# Spatio-Temporal Prediction Papers

This compilation focuses on spatio-temporal prediction papers. Currently, we've collected papers from venues such as KDD, ICML, NeurIPS, ICLR, AAAI, WWW, ICDE, IJCAI, WSDM, CIKM, IEEE TITS, and IEEE TMC, with ongoing efforts to expand our repository. Note that the metadata may not encompass all relevant papers and could include unrelated ones, as selected by large language models. 

- **New! Apr. 19, 2025: Add KDD 2025 (the first cycle) !**
- Dec. 30, 2024: Add IJCAI 2024.
- Nov. 17, 2024: Add IEEE TMC 2024.
- Nov. 16, 2024: Add NeurIPS 2024 and CIKM 2024.
- Sep. 6, 2024: Add KDD 2024.
- Sep. 5, 2024: Add ICDE 2024.
- Jul. 21, 2024: Add WWW 2024.
- Jun. 29, 2024: Add ICML 2024.
- Jun. 2, 2024: Add AAAI 2024.
- Apr. 8, 2024: Add IEEE TITS 2023.

## KDD 2025

1. **MM-Path: Multi-modal, Multi-granularity Path Representation Learning**.  *Ronghui Xu (East China Normal University, Shanghai), Hanyin Cheng, Chenjuan Guo, Hongfan Gao, Jilin Hu, Sean Bin Yang, Bin Yang*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709209)]

2. **Efficient Large-Scale Traffic Forecasting with Transformers: A Spatial Data Management Perspective**.  *Yuchen Fang (University of Electronic Science and Technology of China, Chengdu), Yuxuan Liang, Bo Hui, Zezhi Shao, Liwei Deng, Xu Liu, Xinke Jiang, Kai Zheng*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709177)]

3. **Probabilistic Hypergraph Recurrent Neural Networks for Time-series Forecasting**.  *Hongjie Chen (Dolby Laboratories, Atlanta), Ryan A. Rossi, Sungchul Kim, Kanak Mahadik, Hoda Eldardiry*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709202)]

4. **Modeling Time-evolving Causality over Data Streams**.  *Naoki Chihara (SANKEN, Osaka University), Yasuko Matsubara, Ren Fujiwara, Yasushi Sakurai*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709283)]

5. **Revisiting Synthetic Human Trajectories: Imitative Generation and Benchmarks Beyond Datasaurus**.  *Bangchao Deng (University of Macau, Macau), Xin Jing, Tianyue Yang, Bingqing Qu, Dingqi Yang, Philippe Cudre-Mauroux*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709180)]

6. **Dynamic Localisation of Spatial-Temporal Graph Neural Network**.  *Wenying Duan (Jiangxi Provincial Key Laboratory of Intelligent Systems and Human-Machine Interaction, Nanchang University), Shujun Guo, Zimu Zhou, Wei Huang, Hong Rao, Xiaoxi He*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709331)]

7. **D-Tracker: Modeling Interest Diffusion in Social Activity Tensor Data Streams**.  *Shingo Higashiguchi (SANKEN, Osaka University), Yasuko Matsubara, Koki Kawabata, Taichi Murayama, Yasushi Sakurai*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709192)]

8. **Seeing the Unseen: Learning Basis Confounder Representations for Robust Traffic Prediction**.  *Jiahao Ji (School of Computer Science and Engineering, Beihang University), Wentao Zhang, Jingyuan Wang, Chao Huang*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709201)]

9. **A Universal Model for Human Mobility Prediction**.  *Qingyue Long (Department of Electronic Engineering, BNRist), Yuan Yuan, Yong Li*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709236)]

10. **AutoSTF: Decoupled Neural Architecture Search for Cost-Effective Automated Spatio-Temporal Forecasting**.  *Tengfei Lyu (The Hong Kong University of Science and Technology (Guangzhou), Guangzhou), Weijia Zhang, Jinliang Deng, Hao Liu*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709323)]

11. **DynST: Dynamic Sparse Training for Resource-Constrained Spatio-Temporal Forecasting**.  *Hao Wu (University of Science and Technology of China, Hefei), Haomin Wen, Guibin Zhang, Yutong Xia, Yuxuan Liang, Yu Zheng, Qingsong Wen, Kun Wang*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709391)]

12. **ProST: Prompt Future Snapshot on Dynamic Graphs for Spatio-Temporal Prediction**.  *Kaiwen Xia (Southeast University, Nanjing), Li Lin, Shuai Wang, Qi Zhang, Shuai Wang, Tian He*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709273)]

13. **Effective AOI-level Parcel Volume Prediction: When Lookahead Parcels Matter**.  *Yinfeng Xiang (Zhejiang University, Hangzhou), Jiangyi Fang, Chao Li, Haitao Yuan, Yiwei Song, Jiming Chen*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709441)]

14. **Scalable Area Difficulty Assessment with Knowledge-enhanced AI for Nationwide Logistics Systems**.  *Zejun Xie (Rutgers University, Piscataway), Wenjun Lyu, Yiwei Song, Haotian Wang, Guang Yang, Yunhuai Liu, Tian He, Desheng Zhang, Guang Wang*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709407)]

15. **CausalMob: Causal Human Mobility Prediction with LLMs-derived Human Intentions toward Public Events**.  *Xiaojie Yang (The University of Tokyo, Tokyo), Hangli Ge, Jiawei Wang, Zipei Fan, Renhe Jiang, Ryosuke Shibasaki, Noboru Koshizuka*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709231)]

16. **Large-scale Human Mobility Data Regeneration for Open Urban Research**.  *Ruixing Zhang (The State Key Laboratory of Complex and Critical Software Environment, Beihang University), Yunqi Liu, Liangzhe Han, Leilei Sun, Chuanren Liu, Jibin Wang, Weifeng Lv*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709380)]

17. **Proactive Model Adaptation Against Concept Drift for Online Time Series Forecasting**.  *Lifan Zhao (Shanghai Jiao Tong University, Shanghai), Yanyan Shen*. ***KDD 2025*** [[link](https://www.doi.org/10.1145/3690624.3709210)]

## IJCAI 2024

1. **Large Language Models for Time Series: A Survey**.  *Xiyuan Zhang, Ranak Roy Chowdhury, Rajesh K. Gupta, Jingbo Shang*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/921)]
2. **Pre-DyGAE: Pre-training Enhanced Dynamic Graph Autoencoder for Occupational Skill Demand Forecasting**.  *Xi Chen, Chuan Qin, Zhigaoyuan Wang, Yihang Cheng, Chao Wang, Hengshu Zhu, Hui Xiong*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/222)]
3. **Multi-Modality Spatio-Temporal Forecasting via Self-Supervised Learning**.  *Jiewen Deng, Renhe Jiang, Jiaqi Zhang, Xuan Song*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/223)]
4. **Spatio-Temporal Field Neural Networks for Air Quality Inference**.  *Yutong Feng, Qiongyan Wang, Yutong Xia, Junlin Huang, Siru Zhong, Yuxuan Liang*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/803)]
5. **Spatial-Temporal-Decoupled Masked Pre-training for Spatiotemporal Forecasting**.  *Haotian Gao, Renhe Jiang, Zheng Dong, Jinliang Deng, Yuxin Ma, Xuan Song*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/442)]
6. **Enhancing Fine-Grained Urban Flow Inference via Incremental Neural Operator**.  *Qiang Gao, Xiaolong Song, Li Huang, Goce Trajcevski, Fan Zhou, Xueqin Chen*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/644)]
7. **Temporal Graph ODEs for Irregularly-Sampled Time Series**.  *Alessio Gravina, Daniele Zambon, Davide Bacciu, Cesare Alippi*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/445)]
8. **Learning Hierarchy-Enhanced POI Category Representations Using Disentangled Mobility Sequences**.  *Hongwei Jia, Meng Chen, Weiming Huang, Kai Zhao, Yongshun Gong*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/231)]
9. **Empowering Time Series Analysis with Large Language Models: A Survey**.  *Yushan Jiang, Zijie Pan, Xikun Zhang, Sahil Garg, Anderson Schneider, Yuriy Nevmyvaka, Dongjin Song*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/895)]
10. **REAVER: Real-time Earthquake Prediction with Attention-based Sliding-Window Spectrograms**.  *Lotfy Abdel Khaliq, Sabine Janzen, Wolfgang Maass*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/988)]
11. **Enhancing Sustainable Urban Mobility Prediction with Telecom Data: A Spatio-Temporal Framework Approach**.  *ChungYi Lin, Shen-Lung Tung, Hung-Ting Su, Winston H. Hsu*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/812)]
12. **An NCDE-based Framework for Universal Representation Learning of Time Series**.  *Zihan Liu, Bowen Du, Junchen Ye, Xianqing Wen, Leilei Sun*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/511)]
13. **Full Bayesian Significance Testing for Neural Networks in Traffic Forecasting**.  *Zehua Liu, Jingyuan Wang, Zimeng Li, Yue He*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/245)]
14. **Towards Robust Trajectory Representations: Isolating Environmental Confounders with Causal Learning**.  *Kang Luo, Yuanshao Zhu, Wei Chen, Kun Wang, Zhengyang Zhou, Sijie Ruan, Yuxuan Liang*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/248)]
15. **Multi-Relational Graph Attention Network for Social Relationship Inference from Human Mobility Data**.  *Guangming Qin, Jianpeng Qi, Bin Wang, Guiyuan Jiang, Yanwei Yu, Junyu Dong*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/256)]
16. **A Framework for Centralized Traffic Routing in Urban Areas**.  *Matyáš Švadlenka, Lukas Chrpa*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/1038)]
17. **Make Bricks with a Little Straw: Large-Scale Spatio-Temporal Graph Learning with Restricted GPU-Memory Capacity**.  *Binwu Wang, Pengkun Wang, Zhengyang Zhou, Zhe Zhao, Wei Xu, Yang Wang*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/264)]
18. **Decoupled Invariant Attention Network for Multivariate Time-series Forecasting**.  *Haihua Xu, Wei Fan, Kun Yi, Pengyang Wang*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/275)]
19. **Personalized Federated Learning for Cross-City Traffic Prediction**.  *Yu Zhang, Hua Lu, Ning Liu, Yonghui Xu, Qingzhong Li, Lizhen Cui*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/611)]
20. **DeepLight: Reconstructing High-Resolution Observations of Nighttime Light With Multi-Modal Remote Sensing Data**.  *Lixian Zhang, Runmin Dong, Shuai Yuan, Jinxiao Zhang, Mengxuan Chen, Juepeng Zheng, Haohuan Fu*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/837)]
21. **Skip-Timeformer: Skip-Time Interaction Transformer for Long Sequence Time-Series Forecasting**.  *Wenchang Zhang, Hua Wang, Fan Zhang*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/608)]
22. **Predicting Carpark Availability in Singapore with Cross-Domain Data: A New Dataset and A Data-Driven Approach**.  *Huaiwu Zhang, Yutong Xia, Siru Zhong, Kun Wang, Zekun Tong, Qingsong Wen, Roger Zimmermann, Yuxuan Liang*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/836)]
23. **A Graph-based Representation Framework for Trajectory Recovery via Spatiotemporal Interval-Informed Seq2Seq**.  *Yaya Zhao, Kaiqi Zhao, Zhiqian Chen, Yuanyuan Zhang, Yalei Du, Xiaoling Lu*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/286)]
24. **Make Graph Neural Networks Great Again: A Generic Integration Paradigm of Topology-Free Patterns for Traffic Speed Prediction**.  *Yicheng Zhou, Pengfei Wang, Hao Dong, Denghui Zhang, Dingqi Yang, Yanjie Fu, Pengyang Wang*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/288)]
25. **SCAT: A Time Series Forecasting with Spectral Central Alternating Transformers**.  *Chengjie Zhou, Chao Che, Pengfei Wang, Qiang Zhang*. ***IJCAI 2024*** [[link](https://www.ijcai.org/proceedings/2024/622)]

## TMC 2024

1. **Forecasting Citywide Crowd Transition Process via Convolutional Recurrent Neural Networks**.  *Zekun Cai (Center for Spatial Information Science, The University of Tokyo), Renhe Jiang, Xinlei Lian, Chuang Yang, Zhaonan Wang, Zipei Fan, Kota Tsubouchi, Hill Hiroki Kobayashi, Xuan Song, Ryosuke Shibasaki*. ***TMC 2024*** [[link](https://www.doi.org/10.1109/TMC.2023.3310789)]

2. **DMSTG: Dynamic Multiview Spatio-Temporal Networks for Traffic Forecasting**.  *Zulong Diao (Department of Network Technology Research Center, Institute of Computing Technology), Xin Wang, Dafang Zhang, Gaogang Xie, Jianguo Chen, Changhua Pei, Xuying Meng, Kun Xie, Guangxing Zhang*. ***TMC 2024*** [[link](https://www.doi.org/10.1109/TMC.2023.3328038)]

3. **A Gossip Learning Approach to Urban Trajectory Nowcasting for Anticipatory RAN Management**.  *Mina Aghaei Dinani (University of Neuchatel, Neuchatel), Adrian Holzer, Hung Nguyen, Marco Ajmone Marsan, Gianluca Rizzo*. ***TMC 2024*** [[link](https://www.doi.org/10.1109/TMC.2023.3320551)]

4. **Learning Co-occurrence Patterns for Next Destination Recommendation**.  *Hui Fang (Zhejiang Provincial Key Laboratory of Service Robot, College of Computer Science), Zhu Xiao, Pengfei Zheng, Hongyang Chen, Zhao Li, Jiajun Bu, Haishuai Wang*. ***TMC 2024*** [[link](https://www.doi.org/10.1109/TMC.2023.3333944)]

5. **Extending Beacon Lifetime by Predicting User Occupancy Using Deep Neural Networks**.  *Kang Eun Jeon (HKUST-NIE Social Media Lab, Department of Electronic and Computer Engineering), James She*. ***TMC 2024*** [[link](https://www.doi.org/10.1109/TMC.2024.3350045)]

6. **Human Mobility Prediction Based on Trend Iteration of Spectral Clustering**.  *Wenzhen Jia (School of Software, Tongji University), Shengjie Zhao, Kai Zhao*. ***TMC 2024*** [[link](https://www.doi.org/10.1109/TMC.2023.3288132)]

7. **TrajBERT: BERT-Based Trajectory Recovery With Spatial-Temporal Refinement for Implicit Sparse Trajectories**.  *Junjun Si (School of Software and Microelectronics, Peking University), Jin Yang, Yang Xiang, Hanqiu Wang, Li Li, Rongqing Zhang, Bo Tu, Xiangqun Chen*. ***TMC 2024*** [[link](https://www.doi.org/10.1109/TMC.2023.3297115)]

8. **Bayesian Meta-Learning for Adaptive Traffic Prediction in Wireless Networks**.  *Zihuan Wang (Department of Electrical and Computer Engineering, University of British Columbia), Vincent W. S. Wong*. ***TMC 2024*** [[link](https://www.doi.org/10.1109/TMC.2023.3325301)]

9. **Mobility-Aware Deep Reinforcement Learning With Seq2seq Mobility Prediction for Offloading and Allocation in Edge Computing**.  *Chao-Lun Wu (Research Center for Information Technology Innovation, Academia Sinica), Te-Chuan Chiu, Chih-Yu Wang, Ai-Chun Pang*. ***TMC 2024*** [[link](https://www.doi.org/10.1109/TMC.2023.3328996)]

10. **Predicting Collective Human Mobility via Countering Spatiotemporal Heterogeneity**.  *Zhengyang Zhou (University of Science and Technology of China, Hefei), Kuo Yang, Yuxuan Liang, Binwu Wang, Hongyang Chen, Yang Wang*. ***TMC 2024*** [[link](https://www.doi.org/10.1109/TMC.2023.3296501)]

## NeurIPS 2024

1. **Get Rid of Isolation: A Continuous Multi-task Spatio-Temporal Learning Framework**.  *Zhongchao Yi, Zhengyang Zhou, Qihe Huang, Yanjiang Chen, Liheng Yu, Xu Wang, Yang Wang*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=tnh4LK72yj)]

2. **DiffLight: A Partial Rewards Conditioned Diffusion Model for Traffic Signal Control with Missing Data**.  *Hanyang Chen, Yang Jiang, Shengnan Guo, Xiaowei Mao, Youfang Lin, Huaiyu Wan*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=A969ouPqEs)]

3. **Probablistic Emulation of a Global Climate Model with Spherical DYffusion**.  *Salva Rühling Cachay, Brian Henn, Oliver Watt-Meyer, Christopher S. Bretherton, Rose Yu*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=Ib2iHIJRTh)]

4. **Probabilistic Weather Forecasting with Hierarchical Graph Neural Networks**.  *Joel Oskarsson, Tomas Landelius, Marc Peter Deisenroth, Fredrik Lindsten*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=wTIzpqX121)]

5. **BackTime: Backdoor Attacks on Multivariate Time Series Forecasting**.  *Xiao Lin, Zhining Liu, Dongqi Fu, Ruizhong Qiu, Hanghang Tong*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=Kl13lipxTW)]

6. **Learning from Highly Sparse Spatio-temporal Data**.  *Leyan Deng, Chenwang Wu, Defu Lian, Enhong Chen*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=rTONicCCJm)]

7. **Generating Origin-Destination Matrices in Neural Spatial Interaction Models**.  *Ioannis Zachos, Mark Girolami, Theodoros Damoulas*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=eUcyIe1AzY)]

8. **ChronoEpilogi: Scalable Time Series Selection with Multiple Solutions**.  *Etienne Vareille, Michele Linardi, Ioannis Tsamardinos, Vassilis Christophides*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=y8HUXkwAOg)]

9. **BehaviorGPT: Smart Agent Simulation for Autonomous Driving with Next-Patch Prediction**.  *Zikang Zhou, Haibo HU, Xinhong Chen, Jianping Wang, Nan Guan, Kui Wu, Yung-Hui Li, Yu-Kai Huang, Chun Jason Xue*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=GRmQjLzaPM)]

10. **Scaling transformer neural networks for skillful and reliable medium-range weather forecasting**.  *Tung Nguyen, Rohan Shah, Hritik Bansal, Troy Arcomano, Romit Maulik, Veerabhadra Kotamarthi, Ian Foster, Sandeep Madireddy, Aditya Grover*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=aBP01akha9)]

11. **Identifying Spatio-Temporal Drivers of Extreme Events**.  *Mohamad Hakam Shams Eddin, Juergen Gall*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=DdKdr4kqxh)]

12. **FNP: Fourier Neural Processes for Arbitrary-Resolution Data Assimilation**.  *Kun Chen, Peng Ye, Hao Chen, kang chen, Tao Han, Wanli Ouyang, Tao Chen, LEI BAI*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=4rrNcsVPDm)]

13. **Addressing Spatial-Temporal Heterogeneity: General Mixed Time Series Analysis via Latent Continuity Recovery and Alignment**.  *Jiawei Chen, Chunhui Zhao*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=EMV8nIDZJn)]

14. **Satformer: Accurate and Robust Traffic Data Estimation for Satellite Networks**.  *liangqin, Xiyuan Liu, Wenting Wei, Liang Chengbin, Huaxi Gu*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=Vw1V9AgPXW)]

15. **MTGS: A Novel Framework for Multi-Person Temporal Gaze Following and Social Gaze Prediction**.  *Anshul Gupta, Samy Tafasca, Arya Farkhondeh, Pierre Vuillecard, Jean-marc Odobez*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=ALU676zGFE)]

16. **PowerPM: Foundation Model for Power Systems**.  *Shihao Tu, Yupeng Zhang, Jing Zhang, Zhendong Fu, Yin Zhang, Yang Yang*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=JInTfcxH3Q)]

17. **Causal Deciphering and Inpainting in Spatio-Temporal Dynamics via Diffusion Model**.  *Yifan Duan, Jian Zhao, pengcheng, Junyuan Mao, Hao Wu, Jingyu Xu, shilong wang, Caoyuan Ma, Kai Wang, Kun Wang, Xuelong Li*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=1ONdF1JHyJ)]

18. **DECRL: A Deep Evolutionary Clustering Jointed Temporal Knowledge Graph Representation Learning Approach**.  *Qian Chen, Ling Chen*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=V42zfM2GXw)]

19. **DeformableTST: Transformer for Time Series Forecasting without Over-reliance on Patching**.  *Donghao Luo, Xue Wang*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=B1Iq1EOiVU)]

20. **Improving Generalization of Dynamic Graph Learning via Environment Prompt**.  *Kuo Yang, Zhengyang Zhou, Qihe Huang, Limin Li, Yuxuan Liang, Yang Wang*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=RJG8ar4wHA)]

21. **Knowledge-Empowered Dynamic Graph Network for Irregularly Sampled Medical Time Series**.  *Yicheng Luo, Zhen Liu, Linghao Wang, Binquan Wu, Junhao Zheng, Qianli Ma*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=9hCn01VAdC)]

22. **Generalizing Weather Forecast to Fine-grained Temporal Scales via Physics-AI Hybrid Modeling**.  *Wanghan Xu, Fenghua Ling, Wenlong Zhang, Tao Han, Hao Chen, Wanli Ouyang, LEI BAI*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=ioAlzcELTf)]

23. **Personalized Adapter for Large Meteorology Model on Devices: Towards Weather Foundation Models**.  *Shengchao Chen, Guodong Long, Jing Jiang, Chengqi Zhang*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=llTroju97T)]

24. **LaKD: Length-agnostic Knowledge Distillation for Trajectory Prediction with Any Length Observations**.  *Yuhang Li, Changsheng Li, Ruilin Lv, Rongqing Li, Ye Yuan, Guoren Wang*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=fC2SV2sQ8J)]

25. **Frequency Adaptive Normalization For Non-stationary Time Series Forecasting**.  *Weiwei Ye, Songgaojun Deng, Qiaosha Zou, Ning Gui*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=T0axIflVDD)]

26. **Large Language Models-guided Dynamic Adaptation for Temporal Knowledge Graph Reasoning**.  *Jiapu Wang, Kai Sun, LINHAO LUO, Wei Wei, Yongli Hu, Alan Wee-Chung Liew, Shirui Pan, Baocai Yin*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=Cw7Agrr8GJ)]

27. **Approaching Human-Level Forecasting with Language Models**.  *Danny Halawi, Fred Zhang, Chen Yueh-Han, Jacob Steinhardt*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=FlcdW7NPRY)]

28. **Decomposable Transformer Point Processes**.  *Aristeidis Panos*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=OesteJF0ls)]

29. **DeepLag: Discovering Deep Lagrangian Dynamics for Intuitive Fluid Prediction**.  *Qilong Ma, Haixu Wu, Lanxiang Xing, Shangchen Miao, Mingsheng Long*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=scw6Et4pEr)]

30. **Continuous Product Graph Neural Networks**.  *Aref Einizade, Fragkiskos D. Malliaros, Jhony H. Giraldo*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=XRNN9i1xpi)]

31. **Structured Matrix Basis for Multivariate Time Series Forecasting with Interpretable Dynamics**.  *Xiaodan Chen, Xiucheng Li, Xinyang Chen, Zhijun Li*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=co7DsOwcop)]

32. **AutoTimes: Autoregressive Time Series Forecasters via Large Language Models**.  *Yong Liu, Guo Qin, Xiangdong Huang, Jianmin Wang, Mingsheng Long*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=FOvZztnp1H)]

33. **Continuous Temporal Domain Generalization**.  *Zekun Cai, Guangji Bai, Renhe Jiang, Xuan Song, Liang Zhao*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=G24fOpC3JE)]

34. **UniTS: A Unified Multi-Task Time Series Model**.  *Shanghua Gao, Teddy Koker, Owen Queen, Thomas Hartvigsen, Theodoros Tsiligkaridis, Marinka Zitnik*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=nBOdYBptWW)]

35. **TrajCLIP: Pedestrian trajectory prediction method using contrastive learning and idempotent networks**.  *Pengfei Yao, Yinglong Zhu, Huikun Bi, Tianlu Mao, Zhaoqi Wang*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=fUBFy8tb3z)]

36. **CondTSF: One-line Plugin of Dataset Condensation for Time Series Forecasting**.  *Jianrong Ding, Zhanyu Liu, Guanjie Zheng, Haiming Jin, Linghe Kong*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=L1jajNWON5)]

37. **ANT: Adaptive Noise Schedule for Time Series Diffusion Models**.  *Seunghan Lee, Kibok Lee, Taeyoung Park*. ***NeurIPS 2024*** [[link](https://openreview.net/forum?id=1ojAkTylz4)]

## CIKM 2024

1. **Prompt-Based Spatio-Temporal Graph Transfer Learning**.  *Junfeng Hu (National University of Singapore, Singapore), Xu Liu, Zhencheng Fan, Yifang Yin, Shili Xiang, Savitha Ramasamy, Roger Zimmermann*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679554)]

2. **Seeing the Forest for the Trees: Road-Level Insights Assisted Lane-Level Traffic Prediction**.  *Shuhao Li (Fudan University & Shanghai Key Laboratory of Data Science, Shanghai), Yue Cui, Jingyi Xu, Jing Zhao, Fan Zhang, Weidong Yang, Xiaofang Zhou*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679600)]

3. **Towards Effective Fusion and Forecasting of Multimodal Spatio-temporal Data for Smart Mobility**.  *Chenxing Wang (School of Computer Science, Beijing University of Posts and Telecommunications)*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3680261)]

4. **Multiscale Representation Enhanced Temporal Flow Fusion Model for Long-Term Workload Forecasting**.  *Shiyu Wang (Ant Group, Hangzhou), Zhixuan Chu, Yinbo Sun, Yu Liu, Yuliang Guo, Yang Chen, Huiyang Jian, Lintao Ma, Xingyu Lu, Jun Zhou*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3680072)]

5. **General Time Transformer: an Encoder-only Foundation Model for Zero-Shot Multivariate Time Series Forecasting**.  *Cheng Feng (Siemens Technology, Beijing), Long Huang, Denis Krompass*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679931)]

6. **CourIRL: Predicting Couriers' Behavior in Last-Mile Delivery Using Crossed-Attention Inverse Reinforcement Learning**.  *Shuai Wang (Southeast University, Nanjing), Tongtong Kong, Baoshen Guo, Li Lin, Haotian Wang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3680046)]

7. **Hierarchical Spatio-Temporal Graph Learning Based on Metapath Aggregation for Emergency Supply Forecasting**.  *Li Lin (Southeast University, Nanjing), Kaiwen Xia, Anqi Zheng, Shijie Hu, Shuai Wang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679854)]

8. **Spatio-temporal Graph Normalizing Flow for Probabilistic Traffic Prediction**.  *Yang An (School of Software, Shandong University), Zhibin Li, Wei Liu, Haoliang Sun, Meng Chen, Wenpeng Lu, Yongshun Gong*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679705)]

9. **Urban Traffic Accident Risk Prediction Revisited: Regionality, Proximity, Similarity and Sparsity**.  *Minxiao Chen (Beijing University of Posts and Telecommunications & Beiyou Shenzhen Institute, Beijing), Haitao Yuan, Nan Jiang, Zhifeng Bao, Shangguang Wang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679567)]

10. **ByGCN: Spatial Temporal Byroad-Aware Graph Convolution Network for Traffic Flow Prediction in Road Networks**.  *Tangpeng Dan (Renmin University of China, Beijing), Xiao Pan, Bolong Zheng, Xiaofeng Meng*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679690)]

11. **Parallel-friendly Spatio-Temporal Graph Learning for Photovoltaic Degradation Analysis at Scale**.  *Yangxin Fan (Case Western Reserve University, Cleveland), Raymond Wieser, Laura S. Bruckman, Roger H. French, Yinghui Wu*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3680026)]

12. **MSTEM: Masked Spatiotemporal Event Series Modeling for Urban Undisciplined Events Forecasting**.  *Zehao Gu (Shanghai Key Laboratory of Data Science, School of Computer Science), Shiyang Zhou, Yun Xiong, Yang Luo, Hongrun Ren, Qiang Wang, Xiaofeng Gao, Philip Yu*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679810)]

13. **Spatio-Temporal Transformer Network with Physical Knowledge Distillation for Weather Forecasting**.  *Jing He (College of Computer Science, Beijing University of Technology), Junzhong Ji, Minglong Lei*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679841)]

14. **Physics-guided Active Sample Reweighting for Urban Flow Prediction**.  *Wei Jiang (The University of Queensland, Brisbane), Tong Chen, Guanhua Ye, Wentao Zhang, Lizhen Cui, Zi Huang, Hongzhi Yin*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679738)]

15. **Causality-Aware Spatiotemporal Graph Neural Networks for Spatiotemporal Time Series Imputation**.  *Baoyu Jing (University of Illinois at Urbana-Champaign, Champaign), Dawei Zhou, Kan Ren, Carl Yang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679642)]

16. **LagCNN: A Fast yet Effective Model for Multivariate Long-term Time Series Forecasting**.  *Linsen Li (Zhejiang University & Hikvision Research Institute, Hangzhou), Chunfei Jian, Feng Wan, Dongdong Geng, Ziquan Fang, Lu Chen, Yunjun Gao, Weihao Jiang, Jiang Zhu*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679672)]

17. **Higher-order Spatio-temporal Physics-incorporated Graph Neural Network for Multivariate Time Series Imputation**.  *Guojun Liang (School of Information Technology, Halmstad University), Prayag Tiwari, Sławomir Nowaczyk, Stefan Byttner*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679775)]

18. **Periormer: Periodic Transformer for Seasonal and Irregularly Sampled Time Series**.  *Xiaobin Ren (University of Auckland, Auckland), Kaiqi Zhao, Katerina Taškova, Patricia Riddle, Lianyan Li*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679720)]

19. **Empowering Traffic Speed Prediction with Auxiliary Feature-Aided Dependency Learning**.  *Dong-hyuk Seo (Hanyang University, Seoul), Jiwon Son, Namhyuk Kim, Won-Yong Shin, Sang-Wook Kim*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679909)]

20. **Spatio-Temporal Sequence Modeling for Traffic Signal Control**.  *Qian Sun (The Division of Emerging Interdisciplinary Areas, The Hong Kong University of Science and Technology), Le Zhang, Jingbo Zhou, Rui Zha, Yu Mei, Chujie Tian, Hui Xiong*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679998)]

21. **Revealing the Power of Masked Autoencoders in Traffic Forecasting**.  *Jiarui Sun (University of Illinois Urbana-Champaign, Urbana), Yujie Fan, Chin-Chia Michael Yeh, Wei Zhang, Girish Chowdhary*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679989)]

22. **EasyST: A Simple Framework for Spatio-Temporal Prediction**.  *Jiabin Tang (University of Hong Kong, Hong Kong), Wei Wei, Lianghao Xia, Chao Huang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679749)]

23. **CrossPred: A Cross-City Mobility Prediction Framework for Long-Distance Travelers via POI Feature Matching**.  *Shuai Xu (Nanjing University of Aeronautics and Astronautics, Nanjing), Donghai Guan*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679893)]

24. **Behavior-Aware Hypergraph Convolutional Network for Illegal Parking Prediction with Multi-Source Contextual Information**.  *Guang Yang (Rutgers University, Piscataway), Meiqi Tu, Zelong Li, Jinquan Hang, Taichi Liu, Ruofeng Liu, Yi Ding, Yu Yang, Desheng Zhang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679563)]

25. **ST-ECP: A Novel Spatial-Temporal Framework for Energy Consumption Prediction of Vehicle Trajectory**.  *Biao Yang (Shanghai Key Laboratory of Data Science, School of Computer Science), Yun Xiong, Xi Chen, Xuejing Feng, Meng Wang, Jun Ma*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679807)]

26. **Rethinking Attention Mechanism for Spatio-Temporal Modeling: A Decoupling Perspective in Traffic Flow Prediction**.  *Qi Yu (North China University of Technology, Beijing), Weilong Ding, Hao Zhang, Yang Yang, Tianpu Zhang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679571)]

27. **Irregularity-Informed Time Series Analysis: Adaptive Modelling of Spatial and Temporal Dynamics**.  *Liangwei Nathan Zheng (The University of Adelaide, Adelaide), Zhengyang Li, Chang George Dong, Wei Emma Zhang, Lin Yue, Miao Xu, Olaf Maennel, Weitong Chen*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679716)]

28. **AdaTM: Fine-grained Urban Flow Inference with Adaptive Knowledge Transfer across Multiple Cities**.  *Yuhao Zheng (Central South University, Changsha), Jinyang Wu, Zihao Cai, Senzhang Wang, Jianxin Wang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679856)]

29. **AdaTrans: Adaptive Transfer Time Prediction for Multi-modal Transportation Modes**.  *Shuxin Zhong (Rutgers University, Piscataway), Hua Wei, Wenjun Lyu, Guang Yang, Zhiqing Hong, Guang Wang, Yu Yang, Desheng Zhang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679585)]

30. **Adaptive Cross-platform Transportation Time Prediction for Logistics**.  *Shuxin Zhong (Rutgers University, Piscataway), Wenjun Lyu, Zhiqing Hong, Guang Yang, Weijian Zuo, Haotian Wang, Guang Wang, Yu Yang, Desheng Zhang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3680024)]

31. **Long-Term Hydrologic Time Series Prediction with LSPM**.  *Sicheng Zhou (PRISMS High School, Princeton), David C. Anastasiu*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3679957)]

32. **LSR-IGRU: Stock Trend Prediction Based on Long Short-Term Relationships and Improved GRU**.  *Peng Zhu (Department of Computer Science and Technology, Tongji University), Yuante Li, Yifan Hu, Qinyuan Liu, Dawei Cheng, Yuqi Liang*. ***CIKM 2024*** [[link](https://www.doi.org/10.1145/3627673.3680012)]

## KDD 2024

1. **ReCTSi: Resource-efficient Correlated Time Series Imputation via Decoupled Pattern Learning and Completeness-aware Attentions**.  *Zhichen Lai (Department of Computer Science, Aalborg University), Dalin Zhang, Huan Li, Dongxiang Zhang, Hua Lu, Christian S. Jensen*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671816)]

2. **Weather Knows What Will Occur: Urban Public Nuisance Events Prediction and Control with Meteorological Assistance**.  *Yi Xie (Shanghai Key Lab of Data Science, School of Computer Science), Tianyu Qiu, Yun Xiong, Xiuqi Huang, Xiaofeng Gao, Chao Chen, Qiang Wang, Haihong Li*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671639)]

3. **Irregular Traffic Time Series Forecasting Based on Asynchronous Spatio-Temporal Graph Convolutional Networks**.  *Weijia Zhang (HKUST(GZ), Guangzhou), Le Zhang, Jindong Han, Hao Liu, Yanjie Fu, Jingbo Zhou, Yu Mei, Hui Xiong*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671665)]

4. **UniST: A Prompt-Empowered Universal Model for Urban Spatio-Temporal Prediction**.  *Yuan Yuan (Department of Electronic Engineering, BNRist), Jingtao Ding, Jie Feng, Depeng Jin, Yong Li*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671662)]

5. **Diffusion Model-based Mobile Traffic Generation with Open Data for Network Planning and Optimization**.  *Haoye Chai (Department of Electronic Engineering, BNRist), Tao Jiang, Li Yu*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671544)]

6. **Profiling Urban Streets: A Semi-Supervised Prediction Model Based on Street View Imagery and Spatial Topology**.  *Meng Chen (School of Software, Shandong University), Zechen Li, Weiming Huang, Yongshun Gong, Yilong Yin*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671918)]

7. **Advances in Human Event Modeling: From Graph Neural Networks to Language Models**.  *Songgaojun Deng (University of Amsterdam, Amsterdam), Maarten de Rijke, Yue Ning*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671466)]

8. **Time-Aware Attention-Based Transformer (TAAT) for Cloud Computing System Failure Prediction**.  *Lingfei Deng (Alibaba Cloud, Alibaba Group), Yunong Wang, Haoran Wang, Xuhua Ma, Xiaoming Du, Xudong Zheng, Dongrui Wu*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671547)]

9. **Heterogeneity-Informed Meta-Parameter Learning for Spatiotemporal Time Series Forecasting**.  *Zheng Dong (Southern University of Science and Technology, Shenzhen), Renhe Jiang, Haotian Gao, Hangchen Liu, Jinliang Deng, Qingsong Wen, Xuan Song*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671961)]

10. **ROTAN: A Rotation-based Temporal Attention Network for Time-Specific Next POI Recommendation**.  *Shanshan Feng (Centre for Frontier AI Research, A*STAR & Institute of High Performance Computing), Feiyu Meng, Lisi Chen, Shuo Shang, Yew Soon Ong*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671809)]

11. **Communication-efficient Multi-service Mobile Traffic Prediction by Leveraging Cross-service Correlations**.  *Zhiying Feng (School of Computer Science and Engineering, Sun Yat-sen University), Qiong Wu, Xu Chen*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671730)]

12. **SensitiveHUE: Multivariate Time Series Anomaly Detection by Enhancing the Sensitivity to Normal Patterns**.  *Yuye Feng (Hikvision Research Institute, Hangzhou), Wei Zhang, Yao Fu, Weihao Jiang, Jiang Zhu, Wenqi Ren*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671919)]

13. **Transportation Marketplace Rate Forecast Using Signature Transform**.  *Haotian Gu (University of California, Berkeley), Xin Guo, Timothy L. Jacobs, Philip Kaminsky, Xinyu Li*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671637)]

14. **Explainable and Interpretable Forecasts on Non-Smooth Multivariate Time Series for Responsible Gameplay**.  *Hussain Jagirdar (Games24x7, Bengaluru), Rukma Talwadker, Aditya Pareek, Pulkit Agrawal, Tridib Mukherjee*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671657)]

15. **Addressing Prediction Delays in Time Series Forecasting: A Continuous GRU Approach with Derivative Regularization**.  *Sheo Yon Jhin (Yonsei University, Seoul), Seojin Kim, Noseong Park*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671969)]

16. **Interpretable Cascading Mixture-of-Experts for Urban Traffic Congestion Prediction**.  *Wenzhao Jiang (The Hong Kong University of Science and Technology (Guangzhou), Guangzhou), Jindong Han, Hao Liu, Tao Tao, Naiqiang Tan, Hui Xiong*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671507)]

17. **UrbanGPT: Spatio-Temporal Large Language Models**.  *Zhonghang Li (South China University of Technology & The University of Hong Kong, Guangzhou), Lianghao Xia, Jiabin Tang, Yong Xu, Lei Shi, Long Xia, Dawei Yin, Chao Huang*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671578)]

18. **An Open and Large-Scale Dataset for Multi-Modal Climate Change-aware Crop Yield Predictions**.  *Fudong Lin (University of Delaware, Newark), Kaleb Guillot, Summer Crawford, Yihe Zhang, Xu Yuan, Nian-Feng Tzeng*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671536)]

19. **MulSTE: A Multi-view Spatio-temporal Learning Framework with Heterogeneous Event Fusion for Demand-supply Prediction**.  *Li Lin (Southeast University, Nanjing), Zhiqiang Lu, Shuai Wang, Yunhuai Liu, Zhiqing Hong, Haotian Wang, Shuai Wang*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3672030)]

20. **Integrating System State into Spatio Temporal Graph Neural Network for Microservice Workload Prediction**.  *Yang Luo (Shanghai Jiao Tong University, Shanghai), Mohan Gao, Zhemeng Yu, Haoyuan Ge, Xiaofeng Gao, Tengwei Cai, Guihai Chen*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671508)]

21. **FusionSF: Fuse Heterogeneous Modalities in a Vector Quantized Framework for Robust Solar Power Forecasting**.  *Ziqing Ma (DAMO Academy, Alibaba Group), Wenwei Wang, Tian Zhou, Chao Chen, Bingqing Peng, Liang Sun, Rong Jin*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671509)]

22. **ImputeFormer: Low Rankness-Induced Transformers for Generalizable Spatiotemporal Imputation**.  *Tong Nie (Tongji University, Shanghai), Guoyang Qin, Wei Ma, Yuewen Mei, Jian Sun*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671751)]

23. **Mining of Switching Sparse Networks for Missing Value Imputation in Multivariate Time Series**.  *Kohei Obata (SANKEN, Osaka University), Koki Kawabata, Yasuko Matsubara, Yasushi Sakurai*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671760)]

24. **Spatio-Temporal Consistency Enhanced Differential Network for Interpretable Indoor Temperature Prediction**.  *Dekang Qi (Southwest Jiaotong University & JD iCity, JD Technology), Xiuwen Yi, Chengjie Guo, Yanyong Huang, Junbo Zhang, Tianrui Li, Yu Zheng*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671608)]

25. **STEMO: Early Spatio-temporal Forecasting with Multi-Objective Reinforcement Learning**.  *Wei Shao (Data61, CSIRO), Yufan Kang, Ziyan Peng, Xiao Xiao, Lei Wang, Yuhui Yang, Flora D. Salim*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671922)]

26. **Robust Predictions with Ambiguous Time Delays: A Bootstrap Strategy**.  *Jiajie Wang (Changsha Research Institute of Mining and Metallurgy, Changsha), Zhiyuan Jerry Lin, Wen Chen*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671920)]

27. **STONE: A Spatio-temporal OOD Learning Framework Kills Both Spatial and Temporal Shifts**.  *Binwu Wang (University of Science and Technology of China, Hefei), Jiaming Ma, Pengkun Wang, Xu Wang, Yudong Zhang, Zhengyang Zhou, Yang Wang*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671680)]

28. **DiffCrime: A Multimodal Conditional Diffusion Model for Crime Risk Map Inference**.  *Shuliang Wang (Beijing Institute of Technology, Beijing), Xinyu Pan, Sijie Ruan, Haoyu Han, Ziyu Wang, Hanning Yuan, Jiabao Zhu, Qi Li*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671843)]

29. **LaDe: The First Comprehensive Last-mile Express Dataset from Industry**.  *Lixia Wu (Cainiao Network, Hangzhou), Haomin Wen, Haoyuan Hu, Xiaowei Mao, Yutong Xia, Ergang Shan, Jianbin Zheng, Junhong Lou, Yuxuan Liang, Liuqing Yang, Roger Zimmermann, Youfang Lin, Huaiyu Wan*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671548)]

30. **FedGTP: Exploiting Inter-Client Spatial Dependency in Federated Graph-based Traffic Prediction**.  *Linghua Yang (SKLCCSE Lab, Beihang University), Wantong Chen, Xiaoxi He, Shuyue Wei, Yi Xu, Zimu Zhou, Yongxin Tong*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671613)]

31. **RPMixer: Shaking Up Time Series Forecasting with Random Projections for Large Spatial-Temporal Data**.  *Chin-Chia Michael Yeh (Visa Research, Foster City), Yujie Fan, Xin Dai, Uday Singh Saini, Vivian Lai, Prince Osei Aboagye, Junpeng Wang, Huiyuan Chen, Yan Zheng, Zhongfang Zhuang, Liang Wang, Wei Zhang*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671881)]

32. **GinAR: An End-To-End Multivariate Time Series Forecasting Model Suitable for Variable Missing**.  *Chengqing Yu (Institute of Computing Technology, Chinese Academy of Sciences & University of Chinese Academy of Sciences), Fei Wang, Zezhi Shao, Tangwen Qian, Zhao Zhang, Wei Wei, Yongjun Xu*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3672055)]

33. **Learning Flexible Time-windowed Granger Causality Integrating Heterogeneous Interventional Time Series Data**.  *Ziyi Zhang (Texas A&M University, College Station), Shaogang Ren, Xiaoning Qian, Nick Duffield*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3672023)]

34. **ControlTraj: Controllable Trajectory Generation with Topology-Constrained Diffusion Model**.  *Yuanshao Zhu (Southern University of Science and Technology & City University of Hong Kong, Shenzhen), James Jianqiao Yu, Xiangyu Zhao, Qidong Liu, Yongchao Ye, Wei Chen, Zijian Zhang, Xuetao Wei, Yuxuan Liang*. ***KDD 2024*** [[link](https://www.doi.org/10.1145/3637528.3671866)]

## ICDE 2024

1. **A Unified Replay-Based Continuous Learning Framework for Spatio-Temporal Prediction on Streaming Data**.  *Hao Miao (Aalborg University, Denmark), Yan Zhao, Chenjuan Guo, Bin Yang, Kai Zheng, Feiteng Huang, Jiandong Xie, Christian S. Jensen*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00085)]

2. **TimeDRL: Disentangled Representation Learning for Multivariate Time-Series**.  *Ching Chang (National Yang Ming Chiao Tung University, Hsinchu), Chiao-Tung Chan, Wei-Yao Wang, Wen-Chih Peng, Tien-Fu Chen*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00054)]

3. **A Unified Model for Spatio-Temporal Prediction Queries with Arbitrary Modifiable Areal Units**.  *Liyue Chen (Key Lab of High Confidence Software Technologies (Peking University), Ministry of Education), Jiangyi Fang, Tengfei Liu, Shaosheng Cao, Leye Wang*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00111)]

4. **Cross Online Ride-Sharing for Multiple-Platform Cooperations in Spatial Crowdsourcing**.  *Yurong Cheng (Beijing Institute of Technology, China), Zhaohe Liao, Xiaosong Huang, Yi Yang, Xiangmin Zhou, Ye Yuan, Guoren Wang*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00317)]

5. **Deep Learning with Spatiotemporal Data: A Deep Dive into GeotorchAI**.  *Kanchan Chowdhury (Arizona State University, Tempe), Mohamed Sarwat*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00387)]

6. **Cooperative Air-Ground Instant Delivery by UAVs and Crowdsourced Taxis**.  *Junhui Gao (School of Computer Science, Northwestern Polytechnical University), Qianru Wang, Xin Zhang, Juan Shi, Xiang Zhao, Qingye Han, Yan Pan*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00120)]

7. **SAGDFN: A Scalable Adaptive Graph Diffusion Forecasting Network for Multivariate Time Series Forecasting**.  *Yue Jiang (Nanyang Technological University, Singapore), Xiucheng Li, Yile Chen, Shuai Liu, Weilong Kong, Antonis F. Lentzakis, Gao Cong*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00101)]

8. **Towards Effective Next POI Prediction: Spatial and Semantic Augmentation with Remote Sensing Data**.  *Nan Jiang (Beijing University of Posts and Telecommunications, China), Haitao Yuan, Jianing Si, Minxiao Chen, Shangguang Wang*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00104)]

9. **CausalTAD: Causal Implicit Generative Model for Debiased Online Trajectory Anomaly Detection**.  *Wenbin Li (Institute of Computing Technology, Chinese Academy of Sciences), Di Yao, Chang Gong, Xiaokai Chu, Quanliang Jing, Xiaolei Zhou, Yuxuan Zhang, Yunxia Fan, Jingping Bi*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00341)]

10. **ST-ABC: Spatio-Temporal Attention-Based Convolutional Network for Multi-Scale Lane-Level Traffic Prediction**.  *Shuhao Li (Fudan University, Shanghai), Yue Cui, Libin Li, Weidong Yang, Fan Zhang, Xiaofang Zhou*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00096)]

11. **Learning Time-Aware Graph Structures for Spatially Correlated Time Series Forecasting**.  *Minbo Ma (School of Computing and Artificial Intelligence, Southwest Jiaotong University), Jilin Hu, Christian S. Jensen, Fei Teng, Peng Han, Zhiqiang Xu, Tianrui Li*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00338)]

12. **MUSE-Net: Disentangling Multi-Periodicity for Traffic Flow Forecasting**.  *Jianyang Qin (Harbin Institute of Technology (Shenzhen), Shenzhen), Yan Jia, Yongxin Tong, Heyan Chai, Ye Ding, Xuan Wang, Binxing Fang, Qing Liao*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00103)]

13. **Urban Region Representation Learning with Attentive Fusion**.  *Fengze Sun (The University of Melbourne), Jianzhong Qi, Yanchuan Chang, Xiaoliang Fan, Shanika Karunasekera, Egemen Tanin*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00336)]

14. **Urban Sensing for Multi-Destination Workers via Deep Reinforcement Learning**.  *Shuliang Wang (Beijing Institute of Technology, Beijing), Song Tang, Sijie Ruan, Cheng Long, Yuxuan Liang, Qi Li, Ziqiang Yuan, Jie Bao, Yu Zheng*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00318)]

15. **Managing the Future: Route Planning Influence Evaluation in Transportation Systems**.  *Zizhuo Xu (The Hong Kong University of Science and Technology, Hong Kong SAR), Lei Li, Mengxuan Zhang, Yehong Xu, Xiaofang Zhou*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00347)]

16. **Scaling Up Multivariate Time Series Pre-Training with Decoupled Spatial-Temporal Representations**.  *Rui Zha (School of Computer Science, University of Science and Technology of China), Le Zhang, Shuangli Li, Jingbo Zhou, Tong Xu, Hui Xiong, Enhong Chen*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00057)]

17. **A Just-In-Time Framework for Continuous Routing**.  *Jing Zhao (The Hong Kong University of Science and Technology, Hong Kong SAR), Lei Li, Mengxuan Zhang, Zihan Luo, Xi Zhao, Xiaofang Zhou*. ***ICDE 2024*** [[link](https://www.doi.org/10.1109/ICDE60146.2024.00350)]

## WWW 2024

1. **Negative Sampling in Next-POI Recommendations: Observation, Approach, and Evaluation**.  *Hong-Kyun Bae (Hanyang University, Seoul), Yebeen Kim, Hyunjoon Kim, Sang-Wook Kim*. ***WWW 2024*** [[link](https://www.doi.org/10.1145/3589334.3645681)]

2. **Unveiling Delay Effects in Traffic Forecasting: A Perspective from Spatial-Temporal Delay Differential Equations**.  *Qingqing Long (Computer Network Information Center, Chinese Academy of Sciences), Zheng Fang, Chen Fang, Chong Chen, Pengfei Wang, Yuanchun Zhou*. ***WWW 2024*** [[link](https://www.doi.org/10.1145/3589334.3645688)]

3. **Physical Trajectory Inference Attack and Defense in Decentralized POI Recommendation**.  *Jing Long (The University of Queensland, Brisbane), Tong Chen, Guanhua Ye, Kai Zheng, Quoc Viet Hung Nguyen, Hongzhi Yin*. ***WWW 2024*** [[link](https://www.doi.org/10.1145/3589334.3645410)]

4. **COLA: Cross-city Mobility Transformer for Human Trajectory Simulation**.  *Yu Wang (Zhejiang University, Hangzhou), Tongya Zheng, Yuxuan Liang, Shunyu Liu, Mingli Song*. ***WWW 2024*** [[link](https://www.doi.org/10.1145/3589334.3645469)]

5. **Robust Route Planning under Uncertain Pickup Requests for Last-mile Delivery**.  *Hua Yan (Lehigh University & JD Logistics, Bethlehem), Heng Tan, Haotian Wang, Desheng Zhang, Yu Yang*. ***WWW 2024*** [[link](https://www.doi.org/10.1145/3589334.3645595)]

## ICML 2024

1. **Neural Jump-Diffusion Temporal Point Processes**.  *Shuai Zhang, Chuan Zhou, Yang Aron Liu, PENG ZHANG, Xixun Lin, Zhi-Ming Ma*. ***ICML 2024*** [[link](https://openreview.net/forum?id=d1P6GtRzuV)]

2. **Time Weaver: A Conditional Time Series Generation Model**.  *Sai Shankar Narasimhan, Shubhankar Agarwal, Oguzhan Akcin, sujay sanghavi, Sandeep P. Chinchali*. ***ICML 2024*** [[link](https://openreview.net/forum?id=WpKDeixmFr)]

3. **Conformal prediction for multi-dimensional time series by ellipsoidal sets**.  *Chen Xu, Hanyang Jiang, Yao Xie*. ***ICML 2024*** [[link](https://openreview.net/forum?id=uN39Tt9P8b)]

4. **FlashST: A Simple and Universal Prompt-Tuning Framework for Traffic Prediction**.  *Zhonghang Li, Lianghao Xia, Yong Xu, Chao Huang*. ***ICML 2024*** [[link](https://openreview.net/forum?id=vye4OgLaTy)]

5. **Reservoir Computing for Short High-Dimensional Time Series: an Application to SARS-CoV-2 Hospitalization Forecast**.  *Thomas Ferté, Dan Dutartre, Boris P Hejblum, Romain Griffier, Vianney Jouhet, Rodolphe Thiébaut, Pierrick Legrand, Xavier Hinaut*. ***ICML 2024*** [[link](https://openreview.net/forum?id=CY0lFwD4qx)]

6. **Irregular Multivariate Time Series Forecasting: A Transformable Patching Graph Neural Networks Approach**.  *Weijia Zhang, Chenlong Yin, Hao Liu, Xiaofang Zhou, Hui Xiong*. ***ICML 2024*** [[link](https://openreview.net/forum?id=UZlMXUGI6e)]

7. **Graph-based Forecasting with Missing Data through Spatiotemporal Downsampling**.  *Ivan Marisca, Cesare Alippi, Filippo Maria Bianchi*. ***ICML 2024*** [[link](https://openreview.net/forum?id=uYIFQOtb58)]

8. **The Merit of River Network Topology for Neural Flood Forecasting**.  *Nikolas Kirschstein, Yixuan Sun*. ***ICML 2024*** [[link](https://openreview.net/forum?id=QE6iC9s6vU)]

9. **MF-CLR: Multi-Frequency Contrastive Learning Representation for Time Series**.  *Jufang Duan, Wei Zheng, Yangzhou Du, Wenfa Wu, Haipeng Jiang, Hongsheng Qi*. ***ICML 2024*** [[link](https://openreview.net/forum?id=ecO7WOIlMD)]

10. **Deep Functional Factor Models: Forecasting High-Dimensional Functional Time Series via Bayesian Nonparametric Factorization**.  *Yirui Liu, Xinghao Qiao, Yulong Pei, Liying Wang*. ***ICML 2024*** [[link](https://openreview.net/forum?id=dHXKCyaIkp)]

11. **Explain Temporal Black-Box Models via Functional Decomposition**.  *Linxiao Yang, Yunze Tong, Xinyue Gu, Liang Sun*. ***ICML 2024*** [[link](https://openreview.net/forum?id=Uo3LNg5SLY)]

12. **Multi-Agent Reinforcement Learning with Hierarchical Coordination for Emergency Responder Stationing**.  *Amutheezan Sivagnanam, Ava Pettet, Hunter Lee, Ayan Mukhopadhyay, Abhishek Dubey, Aron Laszka*. ***ICML 2024*** [[link](https://openreview.net/forum?id=TTZXl9WYFF)]

13. **Position: What Can Large Language Models Tell Us about Time Series Analysis**.  *Ming Jin, YiFan Zhang, Wei Chen, Kexin Zhang, Yuxuan Liang, Bin Yang, Jindong Wang, Shirui Pan, Qingsong Wen*. ***ICML 2024*** [[link](https://openreview.net/forum?id=iroZNDxFJZ)]

14. **Towards a Self-contained Data-driven Global Weather Forecasting Framework**.  *Yi Xiao, LEI BAI, Wei Xue, Hao Chen, Kun Chen, kang chen, Tao Han, Wanli Ouyang*. ***ICML 2024*** [[link](https://openreview.net/forum?id=Y2WorV5ag6)]

15. **From Generalization Analysis to Optimization Designs for State Space Models**.  *Fusheng Liu, Qianxiao Li*. ***ICML 2024*** [[link](https://openreview.net/forum?id=WjNzXeiOSL)]

16. **Multi-Patch Prediction: Adapting Language Models for Time Series Representation Learning**.  *Yuxuan Bian, Xuan Ju, Jiangtong Li, Zhijian Xu, Dawei Cheng, Qiang Xu*. ***ICML 2024*** [[link](https://openreview.net/forum?id=Rx9GMufByc)]

17. **Probabilistic Time Series Modeling with Decomposable Denoising Diffusion Model**.  *Tijin Yan, Hengheng Gong, He YongPing, Yufeng Zhan, Yuanqing Xia*. ***ICML 2024*** [[link](https://openreview.net/forum?id=BNH8spaR3l)]

18. **CasCast: Skillful High-resolution Precipitation Nowcasting via Cascaded Modelling**.  *Junchao Gong, LEI BAI, Peng Ye, Wanghan Xu, Na Liu, Jianhua Dai, Xiaokang Yang, Wanli Ouyang*. ***ICML 2024*** [[link](https://openreview.net/forum?id=YuNFJSEkTi)]

19. **Revitalizing Multivariate Time Series Forecasting: Learnable Decomposition with Inter-Series Dependencies and Intra-Series Variations Modeling**.  *Guoqi Yu, Jing Zou, Xiaowei Hu, Angelica I Aviles-Rivero, Jing Qin, Shujun Wang*. ***ICML 2024*** [[link](https://openreview.net/forum?id=87CYNyCGOo)]

20. **CogDPM: Diffusion Probabilistic Models via Cognitive Predictive Coding**.  *Kaiyuan Chen, Xingzhuo Guo, Yu Zhang, Jianmin Wang, Mingsheng Long*. ***ICML 2024*** [[link](https://openreview.net/forum?id=iLSgF7jMtI)]

21. **UP2ME: Univariate Pre-training to Multivariate Fine-tuning as a General-purpose Framework for Multivariate Time Series Analysis**.  *Yunhao Zhang, Minghao Liu, Shengyang Zhou, Junchi Yan*. ***ICML 2024*** [[link](https://openreview.net/forum?id=aR3uxWlZhX)]

22. **TimeSiam: A Pre-Training Framework for Siamese Time-Series Modeling**.  *Jiaxiang Dong, Haixu Wu, Yuxuan Wang, Yun-Zhong Qiu, Li Zhang, Jianmin Wang, Mingsheng Long*. ***ICML 2024*** [[link](https://openreview.net/forum?id=wrTzLoqbCg)]

23. **Timer: Generative Pre-trained Transformers Are Large Time Series Models**.  *Yong Liu, Haoran Zhang, Chenyu Li, Xiangdong Huang, Jianmin Wang, Mingsheng Long*. ***ICML 2024*** [[link](https://openreview.net/forum?id=bYRYb7DMNo)]

## AAAI 2024

1. **Hawkes-Enhanced Spatial-Temporal Hypergraph Contrastive Learning Based on Criminal Correlations**.  *Ke Liang (School of Computer, National University of Defense Technology), Sihang Zhou, Meng Liu, Yue Liu, Wenxuan Tu, Yi Zhang, Liming Fang, Zhe Liu, Xinwang Liu*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I8.28719)]

2. **A Bayesian Spatial Model to Correct Under-Reporting in Urban Crowdsourcing**.  *Gabriel Agostini (Cornell Tech), Emma Pierson, Nikhil Garg*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I20.30190)]

3. **Early Detection of Extreme Storm Tide Events Using Multimodal Data Processing**.  *Marcel Barros (Universidade de São Paulo), Andressa Pinto, Andres Monroy, Felipe Moreno, Jefferson Coelho, Aldomar Pietro Silva, Caio Fabricio Deberaldini Netto, José Roberto Leite, Marlon Mathias, Eduardo Tannuri, Artur Jordao, Edson Gomi, Fabio Cozman, Marcelo Dottori, Anna Helena Reali Costa*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I20.30194)]

4. **Data-Driven Structural Fire Risk Prediction for City Properties**.  *Rupasree Dey (Oregon State University), Alan Fern*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I21.30325)]

5. **Spatial-Temporal Augmentation for Crime Prediction (Student Abstract)**.  *Hongzhu Fu (University of Electronic Science and Technology of China), Fan Zhou, Qing Guo, Qiang Gao*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I21.30442)]

6. **Efficient Representation Learning of Satellite Image Time Series and Their Fusion for Spatiotemporal Applications**.  *Poonam Goyal (BITS Pilani), Arshveer Kaur, Arvind Ram, Navneet Goyal*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I8.28686)]

7. **FlightBERT++: A Non-autoregressive Multi-Horizon Flight Trajectory Prediction Framework**.  *Dongyue Guo (College of Computer Science, Sichuan University), Zheng Zhang, Zhen Yan, Jianwei Zhang, Yi Lin*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I1.27763)]

8. **Fair Graph Learning Using Constraint-Aware Priority Adjustment and Graph Masking in River Networks**.  *Erhu He (University of Pittsburgh), Yiqun Xie, Alexander Sun, Jacob Zwart, Jie Yang, Zhenong Jin, Yang Wang, Hassan Karimi, Xiaowei Jia*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I20.30212)]

9. **Learning Time Slot Preferences via Mobility Tree for Next POI Recommendation**.  *Tianhao Huang (College of Computer Science, Nankai University), Xuan Pan, Xiangrui Cai, Ying Zhang, Xiaojie Yuan*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I8.28697)]

10. **Temporal Dependencies and Spatio-Temporal Patterns of Time Series Models**.  *Md. Khairul Islam (University of Virginia)*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I21.30396)]

11. **Spatio-Temporal Pivotal Graph Neural Networks for Traffic Flow Forecasting**.  *Weiyang Kong (Sun Yat-Sen University), Ziyu Guo, Yubao Liu*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I8.28707)]

12. **TelTrans: Applying Multi-Type Telecom Data to Transportation Evaluation and Prediction via Multifaceted Graph Modeling**.  *ChungYi Lin (Internet of Things Laboratory, Chunghwa Telecom Laboratories
National Taiwan University), Shen-Lung Tung, Hung-Ting Su, Winston H. Hsu*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I21.30331)]

13. **Successive POI Recommendation via Brain-Inspired Spatiotemporal Aware Representation**.  *Gehua Ma (College of Computer Science and Technology, Zhejiang University
The State Key Lab of Brain-Machine Intelligence), He Wang, Jingyuan Zhao, Rui Yan, Huajin Tang*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I1.27813)]

14. **MDGNN: Multi-Relational Dynamic Graph Neural Network for Comprehensive and Dynamic Stock Investment Prediction**.  *Hao Qian (Ant Group, Hangzhou), Hongting Zhou, Qian Zhao, Hao Chen, Hongxiang Yao, Jingwei Wang, Ziqi Liu, Fei Yu, Zhiqiang Zhang, Jun Zhou*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I13.29381)]

15. **ModWaveMLP: MLP-Based Mode Decomposition and Wavelet Denoising Model to Defeat Complex Structures in Traffic Forecasting**.  *Ke Sun (Central South University), Pei Liu, Pengfei Li, Zhifang  Liao*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I8.28753)]

16. **Attention-Based Models for Snow-Water Equivalent Prediction**.  *Krishu K Thapa (Washington State University), Bhupinderjeet Singh, Supriya Savalkar, Alan Fern, Kirti Rajagopalan, Ananth Kalyanaraman*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I21.30337)]

17. **Towards Dynamic Spatial-Temporal Graph Learning: A Decoupled Perspective**.  *Binwu Wang (University of Science and Technology of China), Pengkun Wang, Yudong Zhang, Xu Wang, Zhengyang Zhou, Lei Bai, Yang Wang*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I8.28759)]

18. **Fully-Connected Spatial-Temporal Graph for Multivariate Time-Series Data**.  *Yucheng Wang (Institute for Infocomm Research, A*STAR
Nanyang Technological University), Yuecong Xu, Jianfei Yang, Min Wu, Xiaoli Li, Lihua Xie, Zhenghua Chen*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I14.29500)]

19. **Earthfarsser: Versatile Spatio-Temporal Dynamical Systems Modeling in One Model**.  *Hao Wu (University of Science and Technology of China), Yuxuan Liang, Wei Xiong, Zhengyang Zhou, Wei Huang, Shilong Wang, Kun Wang*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I14.29521)]

20. **Spatial-Temporal Interplay in Human Mobility: A Hierarchical Reinforcement Learning Approach with Hypergraph Representation**.  *Zhaofan Zhang (University of Macau), Yanan Xiao, Lu Jiang, Dingqi Yang, Minghao Yin, Pengyang Wang*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I8.28793)]

21. **Explainable Origin-Destination Crowd Flow Interpolation via Variational Multi-Modal Recurrent Graph Auto-Encoder**.  *Qiang Zhou (Nanjing University of Aeronautics and Astronautics, Nanjing), Xinjiang Lu, Jingjing Gu, Zhe Zheng, Bo Jin, Jingbo Zhou*. ***AAAI 2024*** [[link](https://www.doi.org/10.1609/AAAI.V38I8.28796)]


## ICLR 2024

1. **NuwaDynamics: Discovering and Updating in Causal Spatio-Temporal Modeling**.  *Kun Wang, Hao Wu, Yifan Duan, Guibin Zhang, Kai Wang, Xiaojiang Peng, Yu Zheng, Yuxuan Liang, Yang Wang*. ***ICLR 2024*** [[link](https://openreview.net/forum?id=sLdVl0q68X)]

2. **Long-Term Typhoon Trajectory Prediction: A Physics-Conditioned Approach Without Reanalysis Data**.  *Young-Jae Park, Minseok Seo, Doyi Kim, Hyeri Kim, Sanghoon Choi, Beomkyu Choi, Jeongwon Ryu, Sohee Son, Hae-Gon Jeon, Yeji Choi*. ***ICLR 2024*** [[link](https://openreview.net/forum?id=ziDFH8TPPK)]

3. **TESTAM: A Time-Enhanced Spatio-Temporal Attention Model with Mixture of Experts**.  *Hyunwook Lee, Sungahn Ko*. ***ICLR 2024*** [[link](https://openreview.net/forum?id=N0nTk5BSvO)]

4. **DiffusionSat: A Generative Foundation Model for Satellite Imagery**.  *Samar Khanna, Patrick Liu, Linqi Zhou, Chenlin Meng, Robin Rombach, Marshall Burke, David B. Lobell, Stefano Ermon*. ***ICLR 2024*** [[link](https://openreview.net/forum?id=I5webNFDgQ)]

5. **AirPhyNet: Harnessing Physics-Guided Neural Networks for Air Quality Prediction**.  *Kethmi Hirushini Hettige, Jiahao Ji, Shili Xiang, Cheng Long, Gao Cong, Jingyuan Wang*. ***ICLR 2024*** [[link](https://openreview.net/forum?id=JW3jTjaaAB)]

6. **Biased Temporal Convolution Graph Network for Time Series Forecasting with Missing Values**.  *Xiaodan Chen, Xiucheng Li, Bo Liu, Zhijun Li*. ***ICLR 2024*** [[link](https://openreview.net/forum?id=O9nZCwdGcG)]

7. **GeoLLM: Extracting Geospatial Knowledge from Large Language Models**.  *Rohin Manvi, Samar Khanna, Gengchen Mai, Marshall Burke, David B. Lobell, Stefano Ermon*. ***ICLR 2024*** [[link](https://openreview.net/forum?id=TqL2xBwXP3)]

8. **Spatio-Temporal Few-Shot Learning via Diffusive Neural Network Generation**.  *Yuan Yuan, Chenyang Shao, Jingtao Ding, Depeng Jin, Yong Li*. ***ICLR 2024*** [[link](https://openreview.net/forum?id=QyFm3D3Tzi)]

9. **STanHop: Sparse Tandem Hopfield Model for Memory-Enhanced Time Series Prediction**.  *Dennis Wu, Jerry Yao-Chieh Hu, Weijian Li, Bo-Yu Chen, Han Liu*. ***ICLR 2024*** [[link](https://openreview.net/forum?id=6iwg437CZs)]

## WSDM 2024

1. **CityCAN: Causal Attention Network for Citywide Spatio-Temporal Forecasting**.  *Chengxin Wang (National University of Singapore, Singapore), Yuxuan Liang, Gary Tan*. ***WSDM 2024*** [[link](https://www.doi.org/10.1145/3616855.3635764)]

2. **CreST: A Credible Spatiotemporal Learning Framework for Uncertainty-aware Traffic Forecasting**.  *Zhengyang Zhou (University of Science and Technology of China (USTC) & Suzhou Institute for Advanced Research, USTC), Jiahao Shi, Hongbo Zhang, Qiongyu Chen, Xu Wang, Hongyang Chen, Yang Wang*. ***WSDM 2024*** [[link](https://www.doi.org/10.1145/3616855.3635759)]

3. **MultiSPANS: A Multi-range Spatial-Temporal Transformer Network for Traffic Forecast via Structural Entropy Optimization**.  *Dongcheng Zou (Beihang University, Beijing), Senzhang Wang, Xuefeng Li, Hao Peng, Yuandong Wang, Chunyang Liu, Kehua Sheng, Bo Zhang*. ***WSDM 2024*** [[link](https://www.doi.org/10.1145/3616855.3635820)]

4. **Real-time E-bike Route Planning with Battery Range Prediction**.  *Zhao Li (Hangzhou Yugu Technology Co.,Ltd), Guoqi Ren, Yongchun Gu, Siwei Zhou, Xuanwu Liu, Jiaming Huang, Ming Li*. ***WSDM 2024*** [[link](https://www.doi.org/10.1145/3616855.3635696)]

5. **Profiling Urban Mobility Patterns with High Spatial and Temporal Resolution: A Deep Dive into Cellphone Geo-position Data**.  *José Ignacio Huertas (Department of Sciences School of Engineering and Sciences, Tecnologico de Monterrey), Luisa Fernanda Chaparro Sierra*. ***WSDM 2024*** [[link](https://www.doi.org/10.1145/3616855.3636504)]

## NeurIPS 2023

1. **Automatic Integration for Spatiotemporal Neural Point Processes**.  *Zihao Zhou (University of California, San Diego), Rose Yu*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=Deb1yP1zMN)]

2. **OceanBench: The Sea Surface Height Edition**.  *J. Emmanuel Johnson (University of Valencia), Quentin Febvre, Anastasiia Gorbunova, Sam Metref, Maxime Ballarotta, Julien Le Sommer, ronan fablet*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=rXi13M3PKc)]

3. **PreDiff: Precipitation Nowcasting with Latent Diffusion Models**.  *Zhihan Gao (The Hong Kong University of Science and Technology), Xingjian Shi, Boran Han, Hao Wang, Xiaoyong Jin, Danielle Maddix, Yi Zhu, Mu Li, Yuyang (Bernie) Wang*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=Gh67ZZ6zkS)]

4. **Graph Neural Networks for Road Safety Modeling: Datasets and Evaluations for Accident Analysis**.  *Abhinav Nippani (Northeastern University), Dongyue Li, Haotian Ju, Haris Koutsopoulos, Hongyang Zhang*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=UQ8pDKcXTq)]

5. **SubseasonalClimateUSA: A Dataset for Subseasonal Forecasting and Benchmarking**.  *Soukayna Mouatadid (University of Toronto), Paulo Orenstein, Genevieve Flaspohler, Miruna Oprescu, Judah Cohen, Franklyn Wang, Sean Knight, Maria Geogdzhayeva, Sam Levang, Ernest Fraenkel, Lester Mackey*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=pWkrU6raMt)]

6. **Mesogeos: A multi-purpose dataset for data-driven wildfire modeling in the Mediterranean**.  *Spyridon Kondylatos (National Observatory of Athens), Ioannis Prapas, Gustau Camps-Valls, Ioannis Papoutsis*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=VH1vxapUTs)]

7. **Digital Typhoon: Long-term Satellite Image Dataset for the Spatio-Temporal Modeling of Tropical Cyclones**.  *Asanobu Kitamoto (ROIS-DS Center for Open Data in the Humanities / National Institute of Informatics), Jared Hwang, Bastien Vuillod, Lucas Gautier, Yingtao Tian, Tarin Clanuwat*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=9gLnjw8DfA)]

8. **ClimSim: A large multi-scale dataset for hybrid physics-ML climate emulation**.  *Sungduk Yu (UC Irvine), Walter Hannah, Liran Peng, Jerry Lin, Mohamed Aziz Bhouri, Ritwik Gupta, Björn Lütjens, Justus C. Will, Gunnar Behrens, Julius Busecke, Nora Loose, Charles Stern, Tom Beucler, Bryce Harrop, Benjamin Hillman, Andrea Jenney, Savannah L. Ferretti, Nana Liu, Animashree Anandkumar, Noah Brenowitz, Veronika Eyring, Nicholas Geneva, Pierre Gentine, Stephan Mandt, Jaideep Pathak, Akshay Subramaniam, Carl Vondrick, Rose Yu, Laure Zanna, Tian Zheng, Ryan Abernathey, Fiaz Ahmed, David Bader, Pierre Baldi, Elizabeth Barnes, Christopher Bretherton, Peter Caldwell, Wayne Chuang, Yilun Han, YU HUANG, Fernando Iglesias-Suarez, Sanket Jantre, Karthik Kashinath, Marat Khairoutdinov, Thorsten Kurth, Nicholas Lutsko, Po-Lun Ma, Griffin Mooers, J. David Neelin, David Randall, Sara Shamekh, Mark Taylor, Nathan Urban, Janni Yuval, Guang Zhang, Mike Pritchard*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=W5If9P1xqO)]

9. **Improving *day-ahead* Solar Irradiance Time Series Forecasting by Leveraging Spatio-Temporal Context**.  *Oussama Boussif (Mila), Ghait Boukachab, Dan Assouline, Stefano Massaroli, Tianle Yuan, Loubna Benabbou, Yoshua Bengio*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=x5ZruOa4ax)]

10. **DiffTraj: Generating GPS Trajectory with Diffusion Probabilistic Model**.  *Yuanshao Zhu (Southern University of Science and Technology), Yongchao Ye, Shiyao Zhang, Xiangyu Zhao, James Yu*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=ykMdzevPkJ)]

11. **Taming Local Effects in Graph-based Spatiotemporal Forecasting**.  *Andrea Cini (The Swiss AI Lab IDSIA, USI), Ivan Marisca, Daniele Zambon, Cesare Alippi*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=x2PH6q32LR)]

12. **GPT-ST: Generative Pre-Training of Spatio-Temporal Graph Neural Networks**.  *Zhonghang Li (South China University of Technology), Lianghao Xia, Yong Xu, Chao Huang*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=nMH5cUaSj8)]

13. **Deep Gaussian Markov Random Fields for Graph-Structured Dynamical Systems**.  *Fiona Lippert (University of Amsterdam), Bart Kranstauber, Emiel van Loon, Patrick Forré*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=dcw7qRUuD8)]

14. **BuildingsBench: A Large-Scale Dataset of 900K Buildings and Benchmark for Short-Term Load Forecasting**.  *Patrick Emami (National Renewable Energy Lab), Abhijeet Sahu, Peter Graf*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=c5rqd6PZn6)]

15. **WildfireSpreadTS: A dataset of multi-modal time series for wildfire spread prediction**.  *Sebastian Gerard (KTH Royal Institute of Technology), Yu Zhao, Josephine Sullivan*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=RgdGkPRQ03)]

16. **Deciphering Spatio-Temporal Graph Forecasting: A Causal Lens and Treatment**.  *Yutong Xia (National University of Singapore), Yuxuan Liang, Haomin Wen, Xu Liu, Kun Wang, Zhengyang Zhou, Roger Zimmermann*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=17Zkztjlgt)]

17. **UUKG: Unified Urban Knowledge Graph Dataset for Urban Spatiotemporal Prediction**.  *Yansong Ning (The Hong Kong University of Science and Technology (Guangzhou)), Hao Liu, Hao Wang, Zhenyu Zeng, Hui Xiong*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=u2cXRGm95Y)]

18. **AirDelhi: Fine-Grained Spatio-Temporal Particulate Matter Dataset From Delhi For ML based Modeling**.  *Sachin Chauhan (IIT Delhi), Zeel Bharatkumar Patel, Sayan Ranu, Rijurekha Sen, Nipun Batra*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=n2wW7goGky)]

19. **DYffusion: A Dynamics-informed Diffusion Model for Spatiotemporal Forecasting**.  *Salva Rühling Cachay (UC San Diego), Bo Zhao, Hailey Joren, Rose Yu*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=WRGldGm5Hz)]

20. **OpenSTL: A Comprehensive Benchmark of Spatio-Temporal Predictive Learning**.  *Cheng Tan (Westlake University), Siyuan Li, Zhangyang Gao, Wenfei Guan, Zedong Wang, Zicheng Liu, Lirong Wu, Stan Z. Li*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=9gkrbrFzZj)]

21. **SpatialRank: Urban Event Ranking with NDCG Optimization on Spatiotemporal Data**.  *BANG AN (University of Iowa), Xun Zhou, YONGJIAN ZHONG, Tianbao Yang*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=ks7Mf5lzSx)]

22. **ClimateSet: A Large-Scale Climate Model Dataset for Machine Learning**.  *Julia Kaltenborn (Mila & McGill University), Charlotte Lange, Venkatesh Ramesh, Philippe Brouillard, Yaniv Gurwicz, Chandni Nagda, Jakob Runge, Peer Nowack, David Rolnick*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=3z9YV29Ogn)]

23. **LargeST: A Benchmark Dataset for Large-Scale Traffic Forecasting**.  *Xu Liu (National University of Singapore), Yutong Xia, Yuxuan Liang, Junfeng Hu, Yiwei Wang, LEI BAI, Chao Huang, Zhenguang Liu, Bryan Hooi, Roger Zimmermann*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=loOw3oyhFW)]

24. **BioMassters: A Benchmark Dataset for Forest Biomass Estimation using Multi-modal Satellite Time-series**.  *Andrea Nascetti (University of Liège), Ritu Yadav, Kirill Brodt, Qixun Qu, Hongwei Fan, Yuri Shendryk, Isha Shah, Christine Chung*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=hrWsIC4Cmz)]

25. **Integration-free Training for Spatio-temporal Multimodal Covariate Deep Kernel Point Processes**.  *YIXUAN ZHANG (University of Technology Sydney), Quyu Kong, Feng Zhou*. ***NeurIPS 2023*** [[link](https://openreview.net/forum?id=Yvpenkym8A)]

## KDD 2023

1. **Localised Adaptive Spatial-Temporal Graph Neural Network**.  *Wenying Duan (Nanchang University, Nanchang), Xiaoxi He, Zimu Zhou, Lothar Thiele, Hong Rao*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599418)]

2. **Frigate: Frugal Spatio-temporal Forecasting on Road Networks**.  *Mridul Gupta (Indian Institute of Technology Delhi, New Delhi), Hariprasad Kodamana, Sayan Ranu*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599357)]

3. **Mitigating Action Hysteresis in Traffic Signal Control with Traffic Predictive Reinforcement Learning**.  *Xiao Han (City University of Hong Kong, Hong Kong), Xiangyu Zhao, Liang Zhang, Wanyu Wang*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599528)]

4. **Graph Neural Processes for Spatio-Temporal Extrapolation**.  *Junfeng Hu (National University of Singapore, Singapore), Yuxuan Liang, Zhencheng Fan, Hongyang Chen, Yu Zheng, Roger Zimmermann*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599372)]

5. **ST-iFGSM: Enhancing Robustness of Human Mobility Signature Identification Model via Spatial-Temporal Iterative FGSM**.  *Mingzhi Hu (Worcester Polytechnic Institute, Worcester), Xin Zhang, Yanhua Li, Xun Zhou, Jun Luo*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599513)]

6. **Transferable Graph Structure Learning for Graph-based Traffic Forecasting Across Cities**.  *Yilun Jin (Hong Kong University of Science and Technology, Hong Kong SAR), Kai Chen, Qiang Yang*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599529)]

7. **MM-DAG: Multi-task DAG Learning for Multi-modal Data - with Application for Traffic Congestion Analysis**.  *Tian Lan (Tsinghua University, BeiJing), Ziyue Li, Zhishuai Li, Lei Bai, Man Li, Fugee Tsung, Wolfgang Ketter, Rui Zhao, Chen Zhang*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599436)]

8. **Robust Spatiotemporal Traffic Forecasting with Reinforced Dynamic Adversarial Training**.  *Fan Liu (The Hong Kong University of Science and Technology (Guangzhou), Guangzhou), Weijia Zhang, Hao Liu*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599492)]

9. **Context-aware Event Forecasting via Graph Disentanglement**.  *Yunshan Ma (National University of Singapore, Singapore), Chenchen Ye, Zijian Wu, Xiang Wang, Yixin Cao, Tat-Seng Chua*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599285)]

10. **Causal Effect Estimation on Hierarchical Spatial Graph Data**.  *Koh Takeuchi (Kyoto University, Kyoto), Ryo Nishida, Hisashi Kashima, Masaki Onishi*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599269)]

11. **Pattern Expansion and Consolidation on Evolving Graphs for Continual Traffic Prediction**.  *Binwu Wang (University of Science and Technology of China, Jiangsu), Yudong Zhang, Xu Wang, Pengkun Wang, Zhengyang Zhou, Lei Bai, Yang Wang*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599463)]

12. **Spatio-temporal Diffusion Point Processes**.  *Yuan Yuan (Department of Electronic Engineering, Tsinghua University), Jingtao Ding, Chenyang Shao, Depeng Jin, Yong Li*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599511)]

13. **Spatial Clustering Regression of Count Value Data via Bayesian Mixture of Finite Mixtures**.  *Peng Zhao (Texas A&M University, College Station), Hou-Cheng Yang, Dipak K. Dey, Guanyu Hu*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599509)]

14. **Generative Causal Interpretation Model for Spatio-Temporal Representation Learning**.  *Yu Zhao (Beihang University, Beijing), Pan Deng, Junting Liu, Xiaofeng Jia, Jianwei Zhang*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599363)]

15. **Automatic Temporal Relation in Multi-Task Learning**.  *Menghui Zhou (The University of Sheffield, Sheffield), Po Yang*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599261)]

16. **Maintaining the Status Quo: Capturing Invariant Relations for OOD Spatiotemporal Learning**.  *Zhengyang Zhou (University of Science and Technology of China, Hefei), Qihe Huang, Kuo Yang, Kun Wang, Xu Wang, Yudong Zhang, Yuxuan Liang, Yang Wang*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599421)]

17. **iETA: A Robust and Scalable Incremental Learning Framework for Time-of-Arrival Estimation**.  *Jindong Han (The Hong Kong University of Science and Technology, Hong Kong), Hao Liu, Shui Liu, Xi Chen, Naiqiang Tan, Hua Chai, Hui Xiong*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599842)]

18. **Large-scale Urban Cellular Traffic Generation via Knowledge-Enhanced GANs with Multi-Periodic Patterns**.  *Shuodi Hui (Tsinghua University, Beijing), Huandong Wang, Tong Li, Xinghao Yang, Xing Wang, Junlan Feng, Lin Zhu, Chao Deng, Pan Hui, Depeng Jin, Yong Li*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599853)]

19. **Real Time Index and Search Across Large Quantities of GNN Experts for Low Latency Online Learning**.  *Johan Kok Zhi Kang (National University of Singapore, Singapore), Sien Yi Tan, Bingsheng He, Zhen Zhang*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599893)]

20. **A Preference-aware Meta-optimization Framework for Personalized Vehicle Energy Consumption Estimation**.  *Siqi Lai (The Hong Kong University of Science and Technology (Guangzhou), Guangzhou), Weijia Zhang, Hao Liu*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599767)]

21. **Uncertainty-Aware Probabilistic Travel Time Prediction for On-Demand Ride-Hailing at DiDi**.  *Hao Liu (The Hong Kong University of Science and Technology (Guangzhou), Guangzhou), Wenzhao Jiang, Shui Liu, Xi Chen*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599925)]

22. **DRL4Route: A Deep Reinforcement Learning Framework for Pick-up and Delivery Route Prediction**.  *Xiaowei Mao (Beijing Jiaotong University & Cainiao Network, Beijing), Haomin Wen, Hengrui Zhang, Huaiyu Wan, Lixia Wu, Jianbin Zheng, Haoyuan Hu, Youfang Lin*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599811)]

23. **QTNet: Theory-based Queue Length Prediction for Urban Traffic**.  *Ryu Shirakami (Sumitomo Electric System Solutions, Co.), Toshiya Kitahara, Koh Takeuchi, Hisashi Kashima*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599890)]

24. **Deep Transfer Learning for City-scale Cellular Traffic Generation through Urban Knowledge Graph**.  *Shiyuan Zhang (Tsinghua University, Beijing), Tong Li, Shuodi Hui, Guangyu Li, Yanping Liang, Li Yu, Depeng Jin, Yong Li*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599801)]

25. **ILRoute: A Graph-based Imitation Learning Method to Unveil Riders' Routing Strategies in Food Delivery Service**.  *Tao Feng (Tsinghua University, Beijing), Huan Yan, Huandong Wang, Wenzhen Huang, Yuyang Han, Hongsen Liao, Jinghua Hao, Yong Li*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599844)]

26. **A Predict-Then-Optimize Couriers Allocation Framework for Emergency Last-mile Logistics**.  *Kaiwen Xia (Southeast University & JD Logistics, Nanjing), Li Lin, Shuai Wang, Haotian Wang, Desheng Zhang, Tian He*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599766)]

27. **NEON: Living Needs Prediction System in Meituan**.  *Xiaochong Lan (Tsinghua University, Beijing), Chen Gao, Shiqi Wen, Xiuqi Chen, Yingge Che, Han Zhang, Huazhou Wei, Hengliang Luo, Yong Li*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599874)]

28. **Learning Multivariate Hawkes Process via Graph Recurrent Neural Network**.  *Kanghoon Yoon (KAIST ISysE, Daejeon), Youngjun Im, Jingyu Choi, Taehwan Jeong, Jinkyoo Park*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599857)]

29. **Online Few-Shot Time Series Classification for Aftershock Detection**.  *Sheng Zhong (The University of New Mexico, Albuquerque), Vinicius M.A. Souza, Glenn Eli Baker, Abdullah Mueen*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599879)]

30. **A Data-driven Region Generation Framework for Spatiotemporal Transportation Service Management**.  *Liyue Chen (Peking University, Beijing), Jiangyi Fang, Zhe Yu, Yongxin Tong, Shaosheng Cao, Leye Wang*. ***KDD 2023*** [[link](https://www.doi.org/10.1145/3580305.3599760)]

## TMC 2023

1. **Intelligent Routing in Directional Ad Hoc Networks Through Predictive Directional Heat Map From Spatio-Temporal Deep Learning**.  *Zhe Chu (Electrical, Computer Engineering), Fei Hu, Elizabeth Bentley, Sunil Kumar*. ***TMC 2023*** [[link](https://www.doi.org/10.1109/TMC.2023.3264447)]

2. **Fine-Grained Spatio-Temporal Distribution Prediction of Mobile Content Delivery in 5G Ultra-Dense Networks**.  *Shaoyuan Huang (Tianjin Key Laboratory of Advanced Networking, College of Intelligence and Computing), Heng Zhang, Xiaofei Wang, Min Chen, Jianxin Li, Victor C. M. Leung*. ***TMC 2023*** [[link](https://www.doi.org/10.1109/TMC.2022.3226448)]

3. **Towards Accessible Shared Autonomous Electric Mobility With Dynamic Deadlines**.  *Guang Wang (Department of Computer Science, Florida State University), Zhou Qin, Shuai Wang, Huijun Sun, Zheng Dong, Desheng Zhang*. ***TMC 2023*** [[link](https://www.doi.org/10.1109/TMC.2022.3213125)]

## WWW 2023

1. **Automated Spatio-Temporal Graph Contrastive Learning**.  *Qianru Zhang (The University of Hong Kong, Hong Kong), Chao Huang, Lianghao Xia, Zheng Wang, Zhonghang Li, Siuming Yiu*. ***WWW 2023*** [[link](https://www.doi.org/10.1145/3543507.3583304)]

2. **INCREASE: Inductive Graph Representation Learning for Spatio-Temporal Kriging**.  *Chuanpan Zheng (School of Informatics, Xiamen University), Xiaoliang Fan, Cheng Wang, Jianzhong Qi, Chaochao Chen, Longbiao Chen*. ***WWW 2023*** [[link](https://www.doi.org/10.1145/3543507.3583525)]

3. **LINet: A Location and Intention-Aware Neural Network for Hotel Group Recommendation**.  *Ruitao Zhu (Shanghai Jiao Tong University, China), Detao Lv, Yao Yu, Ruihao Zhu, Zhenzhe Zheng, Ke Bu, Quan Lu, Fan Wu*. ***WWW 2023*** [[link](https://www.doi.org/10.1145/3543507.3583202)]

4. **Learning Social Meta-knowledge for Nowcasting Human Mobility in Disaster**.  *Renhe Jiang (The University of Tokyo, Japan), Zhaonan Wang, Yudong Tao, Chuang Yang, Xuan Song, Ryosuke Shibasaki, Shu-Ching Chen, Mei-Ling Shyu*. ***WWW 2023*** [[link](https://www.doi.org/10.1145/3543507.3583991)]

5. **Interpreting wealth distribution via poverty map inference using multimodal data**.  *Lisette Espín-Noboa (Central European University, Austria and Complexity Science Hub Vienna), János Kertész, Márton Karsai*. ***WWW 2023*** [[link](https://www.doi.org/10.1145/3543507.3583862)]

6. **Mapping Flood Exposure, Damage, and Population Needs Using Remote and Social Sensing: A Case Study of 2022 Pakistan Floods**.  *Zainab Akhtar (Qatar Computing Research Institute, Qatar), Umair Qazi, Rizwan Sadiq, Aya El-Sakka, Muhammad Sajjad, Ferda Ofli, Muhammad Imran*. ***WWW 2023*** [[link](https://www.doi.org/10.1145/3543507.3583881)]

7. **Knowledge-infused Contrastive Learning for Urban Imagery-based Socioeconomic Prediction**.  *Yu Liu (Tsinghua University, China), Xin Zhang, Jingtao Ding, Yanxin Xi, Yong Li*. ***WWW 2023*** [[link](https://www.doi.org/10.1145/3543507.3583876)]

8. **Learning to Simulate Crowd Trajectories with Graph Networks**.  *Hongzhi Shi (Tsinghua University, China), Quanming Yao, Yong Li*. ***WWW 2023*** [[link](https://www.doi.org/10.1145/3543507.3583858)]

## ICDE 2023

1. **Self-Supervised Spatial-Temporal Bottleneck Attentive Network for Efficient Long-term Traffic Forecasting**.  *Shengnan Guo (School of Computer and Information Technology, Beijing Jiaotong University), Youfang Lin, Letian Gong, Chenyu Wang, Zeyu Zhou, Zekai Shen, Yiheng Huang, Huaiyu Wan*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00125)]

2. **RNTrajRec: Road Network Enhanced Trajectory Recovery with Spatial-Temporal Transformer**.  *Yuqi Chen (School of Computer Science & Shanghai Key Laboratory of Data Science, Fudan University), Hanyuan Zhang, Weiwei Sun, Baihua Zheng*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00069)]

3. **Spatiotemporal Activity Modeling via Hierarchical Cross-Modal Embedding : Extended Abstract**.  *Yang Liu (Key Lab of Intelligent Information Processing of Chinese Academy of Sciences (CAS), Institute of Computing Technology), Xiang Ao, Linfeng Dong, Chao Zhang, Jin Wang, Qing He*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00334)]

4. **MetroWatch: A Predictive System to Estimate Travel Attributes Using Smart Card Data**.  *Janaka Brahmanage (School of Computing and Information Systems, Singapore Management University), Thivya Kandappu, Baihua Zheng*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00279)]

5. **M<sup>2</sup>G4RTP: A Multi-Level and Multi-Task Graph Model for Instant-Logistics Route and Time Joint Prediction**.  *Tianyue Cai (School of Computer and Information Technology, Beijing Jiaotong University), Huaiyu Wan, Fan Wu, Haomin Wen, Shengnan Guo, Lixia Wu, Haoyuan Hu, Youfang Lin*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00253)]

6. **ROI-demand Traffic Prediction: A Pre-train, Query and Fine-tune Framework**.  *Yue Cui (The Hong Kong University of Science and Technology, Hong Kong SAR), Shuhao Li, Wenjin Deng, Zhaokun Zhang, Jing Zhao, Kai Zheng, Xiaofang Zhou*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00107)]

7. **BASM: A Bottom-up Adaptive Spatiotemporal Model for Online Food Ordering Service**.  *Boya Du (Alibaba Group, Hangzhou & Shanghai), Shaochuan Lin, Jiong Gao, Xiyu Ji, Mengya Wang, Taotao Zhou, Hengxu He, Jia Jia, Ning Hu*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00271)]

8. **When Spatio-Temporal Meet Wavelets: Disentangled Traffic Forecasting via Efficient Spectral Graph Attention Networks**.  *Yuchen Fang (Beijing University of Posts and Telecommunications, China), Yanjun Qin, Haiyong Luo, Fang Zhao, Bingbing Xu, Liang Zeng, Chenxing Wang*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00046)]

9. **Extreme-Aware Local-Global Attention for Spatio-Temporal Urban Mobility Learning**.  *Huiqun Huang (Department of Computer Science and Engineering, University of Connecticut), Suining He, Mahan Tabatabaie*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00086)]

10. **Time-Aware Location Prediction by Convolutional Area-of-Interest Modeling and Memory-Augmented Attentive LSTM (Extended abstract)**.  *Chi Harold Liu (School of Computer Science, BIT), Yu Wang, Chengzhe Piao, Zipeng Dai, Ye Yuan, Guoren Wang, Dapeng Wu*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00357)]

11. **PriSTI: A Conditional Diffusion Framework for Spatiotemporal Imputation**.  *Mingzhe Liu (State Key Laboratory of Software Development Environment, Beihang University), Han Huang, Hao Feng, Leilei Sun, Bowen Du, Yanjie Fu*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00150)]

12. **REDE: Exploring Relay Transportation for Efficient Last-mile Delivery**.  *Wenjun Lyu (JD Logistics, Beijing), Haotian Wang, Zhiqing Hong, Guang Wang, Yu Yang, Yunhuai Liu, Desheng Zhang*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00230)]

13. **Uncertainty Quantification for Traffic Forecasting: A Unified Approach**.  *Weizhu Qian (Aalborg University, Denmark), Dalin Zhang, Yan Zhao, Kai Zheng, James J.Q. Yu*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00081)]

14. **Forecasting COVID-19 Dynamics: Clustering, Generalized Spatiotemporal Attention, and Impacts of Mobility and Geographic Proximity**.  *Tong Shen (Carnegie Mellon University, Pittsburgh), Yang Li, José M. F. Moura*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00221)]

15. **LHMM: A Learning Enhanced HMM Model for Cellular Trajectory Map Matching**.  *Weijie Shi (School of Computer Science and Technology, Soochow University), Jiajie Xu, Junhua Fang, Pingfu Chao, An Liu, Xiaofang Zhou*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00187)]

16. **A Survey on Modern Deep Neural Network for Traffic Prediction: Trends, Methods and Challenges (Extended Abstract)**.  *David Alexander Tedjopurnomo (School of Computing Technologies, RMIT University), Zhifeng Bao, Baihua Zheng, Farhana Murtaza Choudhury, A. K. Qin*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00324)]

17. **Delivery Time Prediction Using Large-Scale Graph Structure Learning Based on Quantile Regression**.  *Lei Zhang (School of Software, Shandong University), Xin Zhou, Zhiwei Zeng, Yiming Cao, Yonghui Xu, Mingliang Wang, Xingyu Wu, Yong Liu, Lizhen Cui, Zhiqi Shen*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00261)]

18. **Dynamic Hypergraph Structure Learning for Traffic Flow Forecasting**.  *Yusheng Zhao (School of Computer Science, Peking University), Xiao Luo, Wei Ju, Chong Chen, Xian-Sheng Hua, Ming Zhang*. ***ICDE 2023*** [[link](https://www.doi.org/10.1109/ICDE55515.2023.00178)]

## AAAI 2023

1. **Overcoming Forgetting in Fine-Grained Urban Flow Inference via Adaptive Knowledge Replay**.  *Haoyang Yu (University of Electronic Science and Technology of China, Chengdu), Xovee Xu, Ting Zhong, Fan Zhou*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25671)]

2. **Causal Conditional Hidden Markov Model for Multimodal Traffic Prediction**.  *Yu Zhao (Beihang University, Beijing), Pan Deng, Junting Liu, Xiaofeng Jia, Mulan Wang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25619)]

3. **A Set of Control Points Conditioned Pedestrian Trajectory Prediction**.  *Inhwan Bae (Gwangju Institute of Science and Technology), Hae-Gon Jeon*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I5.25759)]

4. **PanTop: Pandemic Topic Detection and Monitoring System (Student Abstract)**.  *Yangxiao Bai (South Dakota State University), Kaiqun Fu*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I13.26939)]

5. **SwinRDM: Integrate SwinRNN with Diffusion Model towards High-Resolution and High-Quality Weather Forecasting**.  *Lei Chen (Alibaba Group), Fei Du, Yuan Hu, Zhibin Wang, Fan Wang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I1.25105)]

6. **Scalable Spatiotemporal Graph Neural Networks**.  *Andrea Cini (The Swiss AI Lab IDSIA, Università della Svizzera italiana), Ivan Marisca, Filippo Maria Bianchi, Cesare Alippi*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I6.25880)]

7. **Spatio-Temporal Neural Structural Causal Models for Bike Flow Prediction**.  *Pan Deng (Beihang University, Beijing), Yu Zhao, Junting Liu, Xiaofeng Jia, Mulan Wang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25542)]

8. **Learning Decomposed Spatial Relations for Multi-Variate Time-Series Modeling**.  *Yuchen Fang (Shanghai Jiao Tong University), Kan Ren, Caihua Shan, Yifei Shen, You Li, Weinan Zhang, Yong Yu, Dongsheng Li*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I6.25915)]

9. **Causal Intervention for Human Trajectory Prediction with Cross Attention Mechanism**.  *Chunjiang Ge (Department of Automation, BNRist), Shiji Song, Gao Huang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I1.25142)]

10. **Physics Guided Neural Networks for Time-Aware Fairness: An Application in Crop Yield Prediction**.  *Erhu He (University of Pittsburgh), Yiqun Xie, Licheng Liu, Weiye Chen, Zhenong Jin, Xiaowei Jia*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I12.26664)]

11. **Mobility Prediction via Sequential Trajectory Disentanglement (Student Abstract)**.  *Jinyu Hong (University of Electronic Science and Technology of China), Fan Zhou, Qiang Gao, Ping Kuang, Kunpeng Zhang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I13.26975)]

12. **Spatio-Temporal Self-Supervised Learning for Traffic Flow Prediction**.  *Jiahao Ji (Beihang University), Jingyuan Wang, Chao Huang, Junjie Wu, Boren Xu, Zhenhe Wu, Junbo Zhang, Yu Zheng*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25555)]

13. **Spatio-Temporal Meta-Graph Learning for Traffic Forecasting**.  *Renhe Jiang (The University of Tokyo), Zhaonan Wang, Jiawei Yong, Puneet Jeph, Quanjun Chen, Yasumasa Kobayashi, Xuan Song, Shintaro Fukushima, Toyotaro Suzumura*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I7.25976)]

14. **PDFormer: Propagation Delay-Aware Dynamic Long-Range Transformer for Traffic Flow Prediction**.  *Jiawei Jiang (School of Computer Science and Engineering, Beihang University), Chengkai Han, Wayne Xin Zhao, Jingyuan Wang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25556)]

15. **Spatio-Temporal Graph Neural Point Process for Traffic Congestion Event Prediction**.  *Guangyin Jin (College of Systems Engineering, National University of Defense Technology), Lingbo Liu, Fuxian Li, Jincai Huang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I12.26669)]

16. **Trafformer: Unify Time and Space in Traffic Prediction**.  *Di Jin (Tianjin University,
Nanjing University), Jiayi Shi, Rui Wang, Yawen Li, Yuxiao Huang, Yu-Bin Yang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I7.25980)]

17. **An Extreme-Adaptive Time Series Prediction Model Based on Probability-Enhanced LSTM Neural Networks**.  *Yanhong Li (Santa Clara University), Jack Xu, David C. Anastasiu*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I7.26045)]

18. **AirFormer: Predicting Nationwide Air Quality in China with Transformers**.  *Yuxuan Liang (National University of Singapore, Singapore), Yutong Xia, Songyu Ke, Yiwei Wang, Qingsong Wen, Junbo Zhang, Yu Zheng, Roger Zimmermann*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I12.26676)]

19. **Task-Adaptive Meta-Learning Framework for Advancing Spatial Generalizability**.  *Zhexiong Liu (University of Pittsburgh), Licheng Liu, Yiqun Xie, Zhenong Jin, Xiaowei Jia*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I12.26680)]

20. **Human Mobility Modeling during the COVID-19 Pandemic via Deep Graph Diffusion Infomax**.  *Yang Liu (The Hong Kong University of Science and Technology), Yu Rong, Zhuoning Guo, Nuo Chen, Tingyang Xu, Fugee Tsung, Jia Li*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I12.26678)]

21. **GMDNet: A Graph-Based Mixture Density Network for Estimating Packages’ Multimodal Travel Time Distribution**.  *Xiaowei Mao (School of Computer and Information Technology, Beijing Jiaotong University
Artificial Intelligence Department), Huaiyu Wan, Haomin Wen, Fan Wu, Jianbin Zheng, Yuting Qiang, Shengnan Guo, Lixia Wu, Haoyuan Hu, Youfang Lin*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25578)]

22. **An Explainable Forecasting System for Humanitarian Needs Assessment**.  *Rahul Nair (IBM Research), Bo Madsen, Alexander Kjærum*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I13.26846)]

23. **Ising-Traffic: Using Ising Machine Learning to Predict Traffic Congestion under Uncertainty**.  *Zhenyu Pan (University of Rochester), Anshujit Sharma, Jerry Yao-Chieh Hu, Zhuo Liu, Ang Li, Han Liu, Michael Huang, Tony Geng*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I8.26121)]

24. **Graph Structure Learning on User Mobility Data for Social Relationship Inference**.  *Guangming Qin (Ocean University of China), Lexue Song, Yanwei Yu, Chao Huang, Wenzhe Jia, Yuan Cao, Junyu Dong*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25580)]

25. **Easy Begun Is Half Done: Spatial-Temporal Graph Modeling with ST-Curriculum Dropout**.  *Hongjun Wang (Southern University of Science and Technology), Jiyuan Chen, Tong Pan, Zipei Fan, Xuan Song, Renhe Jiang, Lingyu Zhang, Yi Xie, Zhongyi Wang, Boyuan Zhang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25590)]

26. **PateGail: A Privacy-Preserving Mobility Trajectory Generator with Imitation Learning**.  *Huandong Wang (Tsinghua University), Changzheng Gao, Yuchen Wu, Depeng Jin, Lina Yao, Yong Li*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I12.26700)]

27. **WSiP: Wave Superposition Inspired Pooling for Dynamic Interactions-Aware Trajectory Prediction**.  *Renzhi Wang (Central South University), Senzhang Wang, Hao Yan, Xiang Wang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25592)]

28. **Multi-Stream Representation Learning for Pedestrian Trajectory Prediction**.  *Yuxuan Wu (Xi'an Jiaotong University), Le Wang, Sanping Zhou, Jinghai Duan, Gang Hua, Wei Tang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I3.25389)]

29. **Next POI Recommendation with Dynamic Graph and Explicit Dependency**.  *Feiyu Yin (University of Electronic Science and Technology of China), Yong Liu, Zhiqi Shen, Lisi Chen, Shuo Shang, Peng Han*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25608)]

30. **AutoSTL: Automated Spatio-Temporal Multi-Task Learning**.  *Zijian Zhang (College of Computer Science and Technology, Jilin University), Xiangyu Zhao, Hao Miao, Chunxu Zhang, Hongwei Zhao, Junbo Zhang*. ***AAAI 2023*** [[link](https://www.doi.org/10.1609/AAAI.V37I4.25616)]

## IJCAI 2023

1. **Fairness and Representation in Satellite-Based Poverty Maps: Evidence of Urban-Rural Disparities and Their Impacts on Downstream Policy**.  *Emily Aiken, Esther Rolf, Joshua Blumenstock*. ***IJCAI 2023*** [[link](https://www.doi.org/10.24963/IJCAI.2023/653)]

2. **Forecasting Soil Moisture Using Domain Inspired Temporal Graph Convolution Neural Networks To Guide Sustainable Crop Management**.  *Muneeza Azmat, Malvern Madondo, Arun Bawa, Kelsey Dipietro, Raya Horesh, Michael Jacobs, Raghavan Srinivasan, Fearghal O'Donncha*. ***IJCAI 2023*** [[link](https://www.doi.org/10.24963/IJCAI.2023/654)]

3. **Prompt Federated Learning for Weather Forecasting: Toward Foundation Models on Meteorological Data**.  *Shengchao Chen, Guodong Long, Tao Shen, Jing Jiang*. ***IJCAI 2023*** [[link](https://www.doi.org/10.24963/IJCAI.2023/393)]

4. **Learning Gaussian Mixture Representations for Tensor Time Series Forecasting**.  *Jiewen Deng, Jinliang Deng, Renhe Jiang, Xuan Song*. ***IJCAI 2023*** [[link](https://www.doi.org/10.24963/IJCAI.2023/231)]

5. **Customized Positional Encoding to Combine Static and Time-varying Data in Robust Representation Learning for Crop Yield Prediction**.  *Qinqing Liu, Fei Dou, Meijian Yang, Ezana Amdework, Guiling Wang, Jinbo Bi*. ***IJCAI 2023*** [[link](https://www.doi.org/10.24963/IJCAI.2023/676)]

6. **Long-term Wind Power Forecasting with Hierarchical Spatial-Temporal Transformer**.  *Yang Zhang, Lingbo Liu, Xinyu Xiong, Guanbin Li, Guoli Wang, Liang Lin*. ***IJCAI 2023*** [[link](https://www.doi.org/10.24963/IJCAI.2023/700)]

7. **Minimally Supervised Contextual Inference from Human Mobility: An Iterative Collaborative Distillation Framework**.  *Jiayun Zhang, Xinyang Zhang, Dezhi Hong, Rajesh K. Gupta, Jingbo Shang*. ***IJCAI 2023*** [[link](https://www.doi.org/10.24963/IJCAI.2023/272)]

8. **Optimization-driven Demand Prediction Framework for Suburban Dynamic Demand-Responsive Transport Systems**.  *Louis Zigrand, Roberto Wolfler Calvo, Emiliano Traversi, Pegah Alizadeh*. ***IJCAI 2023*** [[link](https://www.doi.org/10.24963/IJCAI.2023/703)]

## WSDM 2023

1. **A Multi-graph Fusion Based Spatiotemporal Dynamic Learning Framework**.  *Xu Wang (University of Science and Technology of China, Hefei), Lianliang Chen, Hongbo Zhang, Pengkun Wang, Zhengyang Zhou, Yang Wang*. ***WSDM 2023*** [[link](https://www.doi.org/10.1145/3539597.3570396)]

2. **Inductive Graph Transformer for Delivery Time Estimation**.  *Xin Zhou (Nanyang Technological University, Singapore), Jinglong Wang, Yong Liu, Xingyu Wu, Zhiqi Shen, Cyril Leung*. ***WSDM 2023*** [[link](https://www.doi.org/10.1145/3539597.3570409)]

3. **Metropolitan-scale Mobility Digital Twin**.  *Zipei Fan (The University of Tokyo & LocationMind Inc., Tokyo), Renhe Jiang, Ryosuke Shibasaki*. ***WSDM 2023*** [[link](https://www.doi.org/10.1145/3539597.3575782)]

4. **Towards an Event-Aware Urban Mobility Prediction System**.  *Zhaonan Wang (The University of Tokyo, Tokyo), Renhe Jiang, Zipei Fan, Xuan Song, Ryosuke Shibasaki*. ***WSDM 2023*** [[link](https://www.doi.org/10.1145/3539597.3575783)]

## CIKM 2023

1. **MemDA: Forecasting Urban Time Series with Memory-based Drift Adaptation**.  *Zekun Cai (The University of Tokyo, Tokyo), Renhe Jiang, Xinyu Yang, Zhaonan Wang, Diansheng Guo, Hill Hiroki Kobayashi, Xuan Song, Ryosuke Shibasaki*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614962)]

2. **Region Profile Enhanced Urban Spatio-Temporal Prediction via Adaptive Meta-Learning**.  *Jie Chen (Shanghai University, Shanghai), Tong Liu, Ruiyuan Li*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615027)]

3. **Meta-Transfer-Learning for Time Series Data with Extreme Events: An Application to Water Temperature Prediction**.  *Shengyu Chen (University of Pittsburgh, Pittsburgh), Nasrin Kalanat, Simon Topp, Jeffrey Sadler, Yiqun Xie, Zhe Jiang, Xiaowei Jia*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614966)]

4. **Spatial-Temporal Graph Boosting Networks: Enhancing Spatial-Temporal Graph Neural Networks via Gradient Boosting**.  *Yujie Fan (Visa Research, Palo Alto), Chin-Chia Michael Yeh, Huiyuan Chen, Yan Zheng, Liang Wang, Junpeng Wang, Xin Dai, Zhongfang Zhuang, Wei Zhang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615066)]

5. **Enhancing Spatio-temporal Traffic Prediction through Urban Human Activity Analysis**.  *Sumin Han (Korea Advanced Institute of Science and Technology (KAIST), Daejeon), Youngjun Park, Minji Lee, Jisun An, Dongman Lee*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614867)]

6. **STAMINA (Spatial-Temporal Aligned Meteorological INformation Attention) and FPL (Focal Precip Loss): Advancements in Precipitation Nowcasting for Heavy Rainfall Events**.  *Ping-Chia Huang (National Taiwan University, Taipei), Yueh-Li Chen, Yi-Syuan Liou, Bing-Chen Tsai, Chun-Chieh Wu, Winston H. Hsu*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615069)]

7. **Enhancing the Robustness via Adversarial Learning and Joint Spatial-Temporal Embeddings in Traffic Forecasting**.  *Juyong Jiang (The Hong Kong University of Science and Technology (Guangzhou), Guangzhou), Binqing Wu, Ling Chen, Kai Zhang, Sunghun Kim*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614868)]

8. **ST-MoE: Spatio-Temporal Mixture-of-Experts for Debiasing in Traffic Prediction**.  *Shuhao Li (Fudan University, Shanghai), Yue Cui, Yan Zhao, Weidong Yang, Ruiyuan Zhang, Xiaofang Zhou*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615068)]

9. **Cross-city Few-Shot Traffic Forecasting via Traffic Pattern Bank**.  *Zhanyu Liu (Shanghai Jiao Tong University, Shanghai), Guanjie Zheng, Yanwei Yu*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614829)]

10. **Timestamps as Prompts for Geography-Aware Location Recommendation**.  *Yan Luo (The Hong Kong Polytechnic University, Hong Kong), Haoyi Duan, Ye Liu, Fu-Lai Chung*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615083)]

11. **Rethinking Sensors Modeling: Hierarchical Information Enhanced Traffic Forecasting**.  *Qian Ma (City University of Hong Kong, Hong Kong), Zijian Zhang, Xiangyu Zhao, Haoliang Li, Hongwei Zhao, Yiqi Wang, Zitao Liu, Wanyu Wang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614910)]

12. **Joint Rebalancing and Charging for Shared Electric Micromobility Vehicles with Energy-informed Demand**.  *Heng Tan (Lehigh University, Bethlehem), Yukun Yuan, Shuxin Zhong, Yu Yang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614942)]

13. **Spatio-Temporal Meta Contrastive Learning**.  *Jiabin Tang (University of Hong Kong, Hong Kong), Lianghao Xia, Jie Hu, Chao Huang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615065)]

14. **Explainable Spatio-Temporal Graph Neural Networks**.  *Jiabin Tang (University of Hong Kong, Hong Kong SAR), Lianghao Xia, Chao Huang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614871)]

15. **CARPG: Cross-City Knowledge Transfer for Traffic Accident Prediction via Attentive Region-Level Parameter Generation**.  *Guang Yang (Rutgers University, Piscataway), Yuequn Zhang, Jinquan Hang, Xinyue Feng, Zejun Xie, Desheng Zhang, Yu Yang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614802)]

16. **PromptST: Prompt-Enhanced Spatio-Temporal Multi-Attribute Prediction**.  *Zijian Zhang (Jilin University & City University of Hong Kong, Changchun), Xiangyu Zhao, Qidong Liu, Chunxu Zhang, Qian Ma, Wanyu Wang, Hongwei Zhao, Yiqi Wang, Zitao Liu*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615016)]

17. **Mask- and Contrast-Enhanced Spatio-Temporal Learning for Urban Flow Prediction**.  *Xu Zhang (Key Laboratory of Computing Power Network and Information Security, Ministry of Education), Yongshun Gong, Xinxin Zhang, Xiaoming Wu, Chengqi Zhang, Xiangjun Dong*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614958)]

18. **MLPST: MLP is All You Need for Spatio-Temporal Prediction**.  *Zijian Zhang (Jilin University, Changchun), Ze Huang, Zhiwei Hu, Xiangyu Zhao, Wanyu Wang, Zitao Liu, Junbo Zhang, S. Joe Qin, Hongwei Zhao*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614969)]

19. **HST-GT: Heterogeneous Spatial-Temporal Graph Transformer for Delivery Time Estimation in Warehouse-Distribution Integration E-Commerce**.  *Xiaohui Zhao (Southeast University, Nanjing), Shuai Wang, Hai Wang, Tian He, Desheng Zhang, Guang Wang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614918)]

20. **DiffUFlow: Robust Fine-grained Urban Flow Inference with Denoising Diffusion Model**.  *Yuhao Zheng (Central South University, Changsha), Lian Zhong, Senzhang Wang, Yu Yang, Weixi Gu, Junbo Zhang, Jianxin Wang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614842)]

21. **RLIFE: Remaining Lifespan Prediction for E-scooters**.  *Shuxin Zhong (Rutgers University, New Brunswick), William Yubeaton, Wenjun Lyu, Guang Wang, Desheng Zhang, Yu Yang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615037)]

22. **CSPM: A Contrastive Spatiotemporal Preference Model for CTR Prediction in On-Demand Food Delivery Services**.  *Guyu Jiang (Alibaba Group, Shanghai), Xiaoyun Li, Rongrong Jing, Ruoqi Zhao, Xingliang Ni, Guodong Cao, Ning Hu*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615239)]

23. **Uncertainty Quantification via Spatial-Temporal Tweedie Model for Zero-inflated and Long-tail Travel Demand Prediction**.  *Xinke Jiang (Peking University, Beijing), Dingyi Zhuang, Xianghui Zhang, Hao Chen, Jiayuan Luo, Xiaowei Gao*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615215)]

24. **ST-RAP: A Spatio-Temporal Framework for Real Estate Appraisal**.  *Hojoon Lee (KAIST AI, Seongnam-si), Hawon Jeong, Byungkun Lee, Kyungyup Daniel Lee, Jaegul Choo*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615168)]

25. **Epidemiology-aware Deep Learning for Infectious Disease Dynamics Prediction**.  *Mutong Liu (Hong Kong Baptist University, Kowloon), Yang Liu, Jiming Liu*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615139)]

26. **STGIN: Spatial-Temporal Graph Interaction Network for Large-scale POI Recommendation**.  *Shaohua Liu (Meituan, Shanghai), Yu Qi, Gen Li, Mingjian Chen, Teng Zhang, Jia Cheng, Jun Lei*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615200)]

27. **Spatio-Temporal Adaptive Embedding Makes Vanilla Transformer SOTA for Traffic Forecasting**.  *Hangchen Liu (Southern University of Science and Technology, Shenzhen), Zheng Dong, Renhe Jiang, Jiewen Deng, Jinliang Deng, Quanjun Chen, Xuan Song*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615160)]

28. **Personalized Interest Sustainability Modeling for Sequential POI Recommendation**.  *Zewen Long (CRIPAC, MAIS), Liang Wang, Qiang Liu, Shu Wu*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615278)]

29. **Clustering-property Matters: A Cluster-aware Network for Large Scale Multivariate Time Series Forecasting**.  *Yuan Wang (Institute of Computing Technology, Chinese Academy of Sciences & University of Chinese Academy of Sciences), Zezhi Shao, Tao Sun, Chengqing Yu, Yongjun Xu, Fei Wang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615253)]

30. **Adaptive Graph Neural Diffusion for Traffic Demand Forecasting**.  *Yiling Wu (Peng Cheng Laboratory, Shenzhen), Xinfeng Zhang, Yaowei Wang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615153)]

31. **Nowcast-to-Forecast: Token-Based Multiple Remote Sensing Data Fusion for Precipitation Forecast**.  *Sojung An (Korea Institute of Atmospheric Prediction Systems, Seoul)*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614702)]

32. **Fragment and Integrate Network (FIN): A Novel Spatial-Temporal Modeling Based on Long Sequential Behavior for Online Food Ordering Click-Through Rate Prediction**.  *Jun Li (Alibaba Group, Beijing), Ge Zhang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615478)]

33. **Enhancing Dynamic On-demand Food Order Dispatching via Future-informed and Spatial-temporal Extended Decisions**.  *Yile Liang (Meituan, Beijing), Donghui Li, Jiuxia Zhao, Xuetao Ding, Huanjia Lian, Jinghua Hao, Renqing He*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615473)]

34. **GBTTE: Graph Attention Network Based Bus Travel Time Estimation**.  *Yuecheng Rong (Xi'an Jiaotong University, Baidu Inc.), Juntao Yao, Jun Liu, Yifan Fang, Wei Luo, Hao Liu, Jie Ma, Zepeng Dan, Jinzhu Lin, Zhi Wu, Yan Zhang, Chuanming Zhang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614730)]

35. **STREAMS: Towards Spatio-Temporal Causal Discovery with Reinforcement Learning for Streamflow Rate Prediction**.  *Paras Sheth (Arizona State University, Tempe), Ahmadreza Mosallanezhad, Kaize Ding, Reepal Shah, John Sabo, Huan Liu, K. Selçuk Candan*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614719)]

36. **DeepSTA: A Spatial-Temporal Attention Network for Logistics Delivery Timely Rate Prediction in Anomaly Conditions**.  *Jinhui Yi (Tsinghua University & JD Logistics, Beijing), Huan Yan, Haotian Wang, Jian Yuan, Yong Li*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614671)]

37. **ParkFlow: Intelligent Dispersal for Mitigating Parking Shortages Using Multi-Granular Spatial-Temporal Analysis**.  *Yang Fan Chiang (National Cheng Kung University, Tainan), Chun-Wei Shen, Jhe-Wei Tsai, Pei-Xuan Li, Tzu-Chang Lee, Hsun-Ping Hsieh*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614751)]

38. **An AI-based Simulation and Optimization Framework for Logistic Systems**.  *Zefang Zong (Tsinghua University, Beijing), Huan Yan, Hongjie Sui, Haoxiang Li, Peiqi Jiang, Yong Li*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614732)]

39. **CTCam: Enhancing Transportation Evaluation through Fusion of Cellular Traffic and Camera-Based Vehicle Flows**.  *ChungYi Lin (National Taiwan University & Chunghwa Telecom Laboratories, Taipei City), Shen-Lung Tung, Hung-Ting Su, Winston H. Hsu*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3615116)]

40. **Knowledge-inspired Subdomain Adaptation for Cross-Domain Knowledge Transfer**.  *Liyue Chen (Key Lab of High Confidence Software Technologies (Peking University), Ministry of Education), Linian Wang, Jinyu Xu, Shuai Chen, Weiqiang Wang, Wenbiao Zhao, Qiyu Li, Leye Wang*. ***CIKM 2023*** [[link](https://www.doi.org/10.1145/3583780.3614946)]

## TITS 2023

1. **Sequence-to-Sequence Recurrent Graph Convolutional Networks for Traffic Estimation and Prediction Using Connected Probe Vehicle Data**.  *Amr Abdelraouf (Department of Civil, Environmental and Construction Engineering), Mohamed Abdel-Aty, Nada Mahmoud*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3168865)]

2. **The Interacting Multiple Model Smooth Variable Structure Filter for Trajectory Prediction**.  *Salman Akhtar (Department of Mechanical Engineering, McMaster University), Saeid Habibi*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3271295)]

3. **A Data-Driven Spatio-Temporal Speed Prediction Framework for Energy Management of Connected Vehicles**.  *Mohammad Reza Amini (Department of Naval Architecture and Marine Engineering, University of Michigan), Qiuhao Hu, Ashley Wiese, Ilya Kolmanovsky, Julia Buckland Seeds, Jing Sun*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3215073)]

4. **A Data-Driven Iterative Multi-Attribute Clustering Algorithm and Its Application in Port Congestion Estimation**.  *Xiwen Bai (Department of Industrial Engineering, Tsinghua University), Zhongjun Ma, Yao Hou, Yiliang Li, Dong Yang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3286477)]

5. **Lifelong Vehicle Trajectory Prediction Framework Based on Generative Replay**.  *Peng Bao (Department of Automation, University of Science and Technology of China), Zonghai Chen, Jikai Wang, Deyun Dai, Hao Zhao*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3300545)]

6. **ST-Bikes: Predicting Travel-Behaviors of Sharing-Bikes Exploiting Urban Big Data**.  *Jun Chai (College of Computer Science, Sichuan University), Jun Song, Hongwei Fan, Yibo Xu, Le Zhang, Bing Guo, Yawen Xu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3197778)]

7. **Tensor Extended Kalman Filter and its Application to Traffic Prediction**.  *Shih Yu Chang (Department of Applied Data Science, San Jose State University), Hsiao-Chun Wu, Yi-Chih Kao*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3299557)]

8. **Graph Attention Network With Spatial-Temporal Clustering for Traffic Flow Forecasting in Intelligent Transportation System**.  *Yan Chen (Base of International Science and Technology Innovation and Cooperation on Big Data Technology and Management and the School of Frontier Crossover Studies, Hunan University of Technology and Business), Tian Shu, Xiaokang Zhou, Xuzhe Zheng, Akira Kawai, Kaoru Fueda, Zheng Yan, Wei Liang, Kevin I-Kai Wang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3208952)]

9. **A Flow Feedback Traffic Prediction Based on Visual Quantified Features**.  *Jing Chen (School of Computer Science and Technology, Hangzhou Dianzi University), Mengqi Xu, Wenqiang Xu, Daping Li, Weimin Peng, Haitao Xu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3269794)]

10. **An Efficient LSTM Neural Network-Based Framework for Vessel Location Forecasting**.  *Eva Chondrodima (Department of Informatics, University of Piraeus), Nikos Pelekis, Aggelos Pikrakis, Yannis Theodoridis*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3247993)]

11. **A Novel Spatial-Temporal Multi-Scale Alignment Graph Neural Network Security Model for Vehicles Prediction**.  *Chunyan Diao (College of Computer Science and Electronic Engineering, Hunan University), Dafang Zhang, Wei Liang, Kuan-Ching Li, Yujie Hong, Jean-Luc Gaudiot*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3140229)]

12. **A Secure Intelligent System for Internet of Vehicles: Case Study on Traffic Forecasting**.  *Youcef Djenouri (Department of Microsystems, University of South-Eastern Norway), Asma Belhadi, Djamel Djenouri, Gautam Srivastava, Jerry Chun-Wei Lin*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3243542)]

13. **Deep Deconvolution for Traffic Analysis With Distributed Acoustic Sensing Data**.  *Martijn van den Ende (OCA, UMR Lagrange), André Ferrari, Anthony Sladen, Cédric Richard*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3223084)]

14. **AutoMSNet: Multi-Source Spatio-Temporal Network via Automatic Neural Architecture Search for Traffic Flow Prediction**.  *Shen Fang (National Laboratory of Pattern Recognition, Institute of Automation), Chunxia Zhang, Shiming Xiang, Chunhong Pan*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3225553)]

15. **Heterogeneous Trajectory Forecasting via Risk and Scene Graph Learning**.  *Jianwu Fang (College of Transportation Engineering, Chang’an University), Chen Zhu, Pu Zhang, Hongkai Yu, Jianru Xue*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3287186)]

16. **Urban Traffic Congestion Level Prediction Using a Fusion-Based Graph Convolutional Network**.  *Rui Feng (State Key Laboratory of Structural Analysis, Optimization and CAE Software for Industrial Equipment), Heqi Cui, Qiang Feng, Sixuan Chen, Xiaoning Gu, Baozhen Yao*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3304089)]

17. **Spatio-Temporal Characterization of Stochastic Dynamic Transportation Networks**.  *Monika Filipovska (Department of Civil and Environmental Engineering, University of Connecticut), Hani S. Mahmassani*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3276190)]

18. **Blockchain-Based Privacy-Preserving Positioning Data Sharing for IoT-Enabled Maritime Transportation Systems**.  *Keke Gai (School of Cyperspace Science and Technology and the Yangtze Delta Region Academy, Beijing Institute of Technology), Haokun Tang, Guangshun Li, Tianxiu Xie, Shuo Wang, Liehuang Zhu, Kim-Kwang Raymond Choo*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3190487)]

19. **Fast Spatiotemporal Learning Framework for Traffic Flow Forecasting**.  *Canyang Guo (College of Computer and Data Science, Fuzhou University), Chi-Hua Chen, Feng-Jang Hwang, Ching-Chun Chang, Chin-Chen Chang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3224039)]

20. **Temporal Information Fusion Network for Driving Behavior Prediction**.  *Chenghao Guo (School of Computer and Communication Engineering, University of Science and Technology Beijing), Haizhuang Liu, Jiansheng Chen, Huimin Ma*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3267150)]

21. **FlightBERT: Binary Encoding Representation for Flight Trajectory Prediction**.  *Dongyue Guo (National Key Laboratory of Fundamental Science on Synthetic Vision, Sichuan University), Edmond Q. Wu, Yuankai Wu, Jianwei Zhang, Rob Law, Yi Lin*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3219923)]

22. **Spatial-Temporal Risk Field for Intelligent Connected Vehicle in Dynamic Traffic and Application in Trajectory Planning**.  *Jiayi Han (State Key Laboratory of Automotive Simulation and Control, Jilin University), Jian Zhao, Bing Zhu, Dongjian Song*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3232157)]

23. **Spatio-Temporal Graph Convolutional Networks via View Fusion for Trajectory Data Analytics**.  *Wenya Hu (School of Computer Engineering and Science, Shanghai University), Weimin Li, Xiaokang Zhou, Akira Kawai, Kaoru Fueda, Quan Qian, Jianjia Wang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3210559)]

24. **Trajectory Prediction Neural Network and Model Interpretation Based on Temporal Pattern Attention**.  *Hongyu Hu (State Key Laboratory of Automotive Simulation and Control, Jilin University), Qi Wang, Ming Cheng, Zhenhai Gao*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3219874)]

25. **Traffic Prediction With Transfer Learning: A Mutual Information-Based Approach**.  *Yunjie Huang (Department of Computer Science and Engineering, Guangdong Provincial Key Laboratory of Brain-Inspired Intelligent Computation), Xiaozhuang Song, Yuanshao Zhu, Shiyao Zhang, James J. Q. Yu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3266398)]

26. **Context-Aware Machine Learning for Intelligent Transportation Systems: A Survey**.  *Guang-Li Huang (School of Information Technology, Deakin University), Arkady Zaslavsky, Seng W. Loke, Amin Abkenar, Alexey Medvedev, Alireza Hassani*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3216462)]

27. **Hierarchical Spatio–Temporal Graph Convolutional Networks and Transformer Network for Traffic Flow Forecasting**.  *Guangyu Huo (Beijing Key Laboratory of Multimedia and Intelligent Software Technology, Faculty of Information Technology), Yong Zhang, Boyue Wang, Junbin Gao, Yongli Hu, Baocai Yin*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3234512)]

28. **Self-Supervised Spatiotemporal Graph Neural Networks With Self-Distillation for Traffic Prediction**.  *Junzhong Ji (Beijing Municipal Key Laboratory of Multimedia and Intelligent Software Technology, Faculty of Information Technology), Fan Yu, Minglong Lei*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3219626)]

29. **Modeling the Pedestrian Flow Before Bottleneck Through Learning-Based Method**.  *Nan Jiang (State Key Laboratory of Fire Science, University of Science and Technology of China), Lizhong Yang, Richard Kwok Kit Yuen, Chunjie Zhai*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3257760)]

30. **Automated Dilated Spatio-Temporal Synchronous Graph Modeling for Traffic Prediction**.  *Guangyin Jin (College of Systems Engineering, National University of Defense Technology), Fuxian Li, Jinlei Zhang, Mudan Wang, Jincai Huang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3195232)]

31. **Safety-Compliant Generative Adversarial Networks for Human Trajectory Forecasting**.  *Parth Kothari (Department of Civil Engineering, Ecole Polytechnique Federale de Lausanne (EPFL)), Alexandre Alahi*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3233906)]

32. **Spatial-Temporal Attention Graph Convolution Network on Edge Cloud for Traffic Flow Prediction**.  *Qifeng Lai (School of Intelligent Systems Engineering, Sun Yat-sen University), Jinyu Tian, Wei Wang, Xiping Hu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3185503)]

33. **A Dual Attention-Based Recurrent Neural Network for Short-Term Bike Sharing Usage Demand Prediction**.  *Shih-Hsiung Lee (Department of Intelligent Commerce, National Kaohsiung University of Science and Technology), Hsuan-Chih Ku*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3208087)]

34. **Transit Arrival Time Prediction Using Interaction Networks**.  *Xiaofeng Li (Department of Civil and Architectural Engineering and Mechanics, The University of Arizona), Adrian Cottam, Yao-Jan Wu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3238289)]

35. **STPNet: Quantifying the Uncertainty of Electric Vehicle Charging Demand via Long-Term Spatiotemporal Traffic Flow Prediction Intervals**.  *Yiqun Li (School of Mechanical Engineering and Automation, Harbin Institute of Technology (Shenzhen)), Songjian Chai, Xian Zhang, Guibin Wang, Rongwu Zhu, Edward Chung*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3305626)]

36. **Spatiotemporal Analysis of Static and Dynamic Traffic Elements From Road Scenes**.  *Yaochen Li (School of Software Engineering, Xi’an Jiaotong University), Haochuan Hou, Zikun Dong, Yujie Zang, Ying Zhang, Yonghong Song*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3221791)]

37. **Distributed Intelligent Traffic Data Processing and Analysis Based on Improved Longhorn Whisker Algorithm**.  *Xing Li (School of Electrical Engineering and Intelligentization, Dongguan University of Technology), Zhenlong Hu, Yajing Shen, Lina Hao, Wanfeng Shang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3229517)]

38. **PAG-TSN: Ridership Demand Forecasting Model for Shared Travel Services of Smart Transportation**.  *Jie Li (Department of Computer Science and Engineering, Northeastern University), Fuyu Lin, Guangjie Han, Yifan Wang, Ruiyun Yu, Ann Move Oguti, Zhenglin Li*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3248580)]

39. **A Sequence and Network Embedding Method for Bus Arrival Time Prediction Using GPS Trajectory Data Only**.  *Changlin Li (College of Management and Economics, Tianjin University), Shuai Lin, Honglei Zhang, Hongke Zhao, Lishan Liu, Ning Jia*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3237320)]

40. **An Integrated Approach for the Near Real-Time Parking Occupancy Prediction**.  *Jun Li (School of Intelligent Systems Engineering, Sun Yat-sen University), Haohao Qu, Linlin You*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3230199)]

41. **Modeling Categorized Truck Arrivals at Ports: Big Data for Traffic Prediction**.  *Na Li (College of Transportation Engineering, Dalian Maritime University), Haotian Sheng, Pingyao Wang, Yulin Jia, Zaili Yang, Zhihong Jin*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3219882)]

42. **Few-Sample Traffic Prediction With Graph Networks Using Locale as Relational Inductive Biases**.  *Mingxi Li (Department of Civil and Environmental Engineering, The Hong Kong Polytechnic University), Yihong Tang, Wei Ma*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3219618)]

43. **IG-Net: An Interaction Graph Network Model for Metro Passenger Flow Forecasting**.  *Pei Li (Jiangsu Key Laboratory of Urban ITS, Jiangsu Province Collaborative Innovation Center of Modern Urban Traffic TechnologiesSchool of Transportation), Sheng Wang, Hantao Zhao, Jia Yu, Liyang Hu, Haodong Yin, Zhiyuan Liu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3235805)]

44. **A Poisson-Based Distribution Learning Framework for Short-Term Prediction of Food Delivery Demand Ranges**.  *Jian Liang (Department of Civil Engineering, The University of Hong Kong), Jintao Ke, Hai Wang, Hongbo Ye, Jinjun Tang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3297948)]

45. **Spatial-Temporal Aware Inductive Graph Neural Network for C-ITS Data Recovery**.  *Wei Liang (School of Computer Science and Engineering, Hunan University of Science and Technology), Yuhui Li, Kun Xie, Dafang Zhang, Kuan-Ching Li, Alireza Souri, Keqin Li*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3156266)]

46. **Exploring the Impact of Spatiotemporal Granularity on the Demand Prediction of Dynamic Ride-Hailing**.  *Kai Liu (School of Transportation and Logistics, Dalian University of Technology), Zhiju Chen, Toshiyuki Yamamoto, Liheng Tuo*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3216016)]

47. **Spatio-Temporal AutoEncoder for Traffic Flow Prediction**.  *Mingzhe Liu (State Key Laboratory of Software Development Environment (SKLSDE), School of Computer Science and Engineering), Tongyu Zhu, Junchen Ye, Qingxin Meng, Leilei Sun, Bowen Du*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3243913)]

48. **Vehicle Trajectory Prediction in Connected Environments via Heterogeneous Context-Aware Graph Convolutional Networks**.  *Yuhuan Lu (School of Intelligent Systems Engineering, Sun Yat-sen University), Wei Wang, Xiping Hu, Pengpeng Xu, Shengwei Zhou, Ming Cai*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3173944)]

49. **M<sup>3</sup>AN: Multitask Multirange Multisubgraph Attention Network for Condition-Aware Traffic Prediction**.  *Dan Luo (Beijing Key Laboratory of Intelligent Telecommunication Software and Multimedia, School of Computer Science), Dong Zhao, Zijian Cao, Mingyao Wu, Liang Liu, Huadong Ma*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3216678)]

50. **A Neural Network Based on Spatial Decoupling and Patterns Diverging for Urban Rail Transit Ridership Prediction**.  *Yong Luo (School of Rail Transportation, Soochow University), Jianying Zheng, Xiang Wang, Yanyun Tao, Xingxing Jiang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3308949)]

51. **ClusterST: Clustering Spatial–Temporal Network for Traffic Forecasting**.  *Guiyang Luo (State Key Laboratory of Networking and Switching Technology, Beijing University of Posts and Telecommunications), Hui Zhang, Quan Yuan, Jinglin Li, Fei-Yue Wang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3215703)]

52. **A Novel STFSA-CNN-GRU Hybrid Model for Short-Term Traffic Speed Prediction**.  *Changxi Ma (School of Traffic and Transportation Engineering, Lanzhou Jiaotong University), Yongpeng Zhao, Guowen Dai, Xuecai Xu, Sze-Chun Wong*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2021.3117835)]

53. **Deep Learning-Based Anomaly Detection for Connected Autonomous Vehicles Using Spatiotemporal Information**.  *Pegah Mansourian (Department of Electrical and Computer Engineering, University of Windsor), Ning Zhang, Arunita Jaekel, Marc Kneppers*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3286611)]

54. **Metropolitan Segment Traffic Speeds From Massive Floating Car Data in 10 Cities**.  *Moritz Neun (Institute of Advanced Research in Artificial Intelligence (IARAI), Vienna), Christian Eichenberger, Yanan Xin, Cheng Fu, Nina Wiedemann, Henry Martin, Martin Tomko, Lukas Ambühl, Luca Hermes, Michael Kopp*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3291737)]

55. **Traffic Speed Prediction Based on Time Classification in Combination With Spatial Graph Convolutional Network**.  *Xiuqin Pan (School of Information Engineering, Minzu University of China), Fei Hou, Sumin Li*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3196466)]

56. **A Deep Learning Approach for Long-Term Traffic Flow Prediction With Multifactor Fusion Using Spatiotemporal Graph Convolutional Network**.  *Xiaoyu Qi (School of Engineering and Technology, China University of Geosciences (Beijing)), Gang Mei, Jingzhi Tu, Ning Xi, Francesco Piccialli*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3201879)]

57. **Privacy-Preserving Cross-Area Traffic Forecasting in ITS: A Transferable Spatial-Temporal Graph Neural Network Approach**.  *Yuxin Qi (Shanghai Key Laboratory of Integrated Administration Technologies for Information Security, School of Electronic Information and Electrical Engineering), Jun Wu, Ali Kashif Bashir, Xi Lin, Wu Yang, Mohammad Dahman Alshehri*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3215326)]

58. **Temporal-Spatial Quantum Graph Convolutional Neural Network Based on Schrödinger Approach for Traffic Congestion Prediction**.  *Zhiguo Qu (Jiangsu Collaborative Innovation Center of Atmospheric Environment, the Equipment Technology and the Engineering Research Center of Digital Forensics), Xinzhu Liu, Min Zheng*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3203791)]

59. **Graph Neural Networks for Intelligent Transportation Systems: A Survey**.  *Saeed Rahmani (Department of Transport and Planning, Delft University of Technology), Asiye Baghbani, Nizar Bouguila, Zachary Patterson*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3257759)]

60. **A Novel Scalable Framework to Reconstruct Vehicular Trajectories From Unreliable GPS Datasets**.  *Roniel Soares de Sousa (Department of Computer Science, University of Ottawa), Azzedine Boukerche, Antonio A. F. Loureiro*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3280114)]

61. **Hybrid Recurrent Neural Network Modeling for Traffic Delay Prediction at Signalized Intersections Along an Urban Arterial**.  *Arun Bala Subramaniyan (Department of Civil and Environmental Engineering, University of Hawaii at Māanoa), Chieh Wang, Yunli Shao, Wan Li, Hong Wang, Guohui Zhang, Tianwei Ma*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3201880)]

62. **Predicting Hourly Boarding Demand of Bus Passengers Using Imbalanced Records From Smart-Cards: A Deep Learning Approach**.  *Tianli Tang (School of Transportation, Southeast University), Ronghui Liu, Charisma Choudhury, Achille Fonzone, Yuanyuan Wang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3237134)]

63. **MG-TAR: Multi-View Graph Convolutional Networks for Traffic Accident Risk Prediction**.  *Patara Trirat (School of Computing, KAIST), Susik Yoon, Jae-Gil Lee*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3237072)]

64. **Data-Driven Distance Metrics for Kriging-Short-Term Urban Traffic State Prediction**.  *Balázs Varga (Department of Control for Transportation and Vehicle Systems, Faculty of Transportation Engineering and Vehicle Engineering), Mike Pereira, Balázs Kulcsár, Luigi Pariota, Tamás Péni*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3251022)]

65. **Adaptive Spatiotemporal InceptionNet for Traffic Flow Forecasting**.  *Yi Wang (School of Earth and Space Sciences, Peking University), Changfeng Jing, Wei Huang, Shiyuan Jin, Xinxin Lv*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3237205)]

66. **TGAE: Temporal Graph Autoencoder for Travel Forecasting**.  *Qiang Wang (Electronic Information School, Wuhan University), Hao Jiang, Meikang Qiu, Yifeng Liu, Dongsheng Ye*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3202089)]

67. **Taxi-Cruising Recommendation via Real-Time Information and Historical Trajectory Data**.  *Tong Wang (College of Information and Communication Engineering, Harbin Engineering University), Zhaoxian Shen, Yue Cao, Xiujuan Xu, Huiwen Gong*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2021.3093207)]

68. **Low-Rank Hankel Tensor Completion for Traffic Speed Estimation**.  *Xudong Wang (Department of Civil Engineering, McGill University), Yuankai Wu, Dingyi Zhuang, Lijun Sun*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3247961)]

69. **Traffic Prediction With Missing Data: A Multi-Task Learning Approach**.  *Ao Wang (Department of Computer Science and Engineering, Guangdong Provincial Key Laboratory of Brain-inspired Intelligent Computation), Yongchao Ye, Xiaozhuang Song, Shiyao Zhang, James J. Q. Yu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3233890)]

70. **Knowledge Expansion and Consolidation for Continual Traffic Prediction With Expanding Graphs**.  *Binwu Wang (Suzhou Institute for Advanced Research, University of Science and Technology of China), Yudong Zhang, Jiahao Shi, Pengkun Wang, Xu Wang, Lei Bai, Yang Wang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3263904)]

71. **PFNet: Large-Scale Traffic Forecasting With Progressive Spatio-Temporal Fusion**.  *Chen Wang (School of Computer and Information, Anhui Normal University), Kaizhong Zuo, Shaokun Zhang, Hanwen Lei, Peng Hu, Zhangyi Shen, Rui Wang, Peize Zhao*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3296697)]

72. **Modeling Spatial–Temporal Constraints and Spatial-Transfer Patterns for Couriers’ Package Pick-up Route Prediction**.  *Haomin Wen (Beijing Key Laboratory of Traffic Data Analysis and Mining, School of Computer and Information Technology), Youfang Lin, Yuxuan Hu, Fan Wu, Mingxuan Xia, Xinyi Zhang, Lixia Wu, Haoyuan Hu, Huaiyu Wan*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3301661)]

73. **Short-Term Traffic Flow Prediction Based on Graph Convolutional Networks and Federated Learning**.  *Mengran Xia (School of Statistics and Mathematics, Zhongnan University of Economics and Law), Dawei Jin, Jingyu Chen*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3179391)]

74. **Bidirectional Data-Driven Trajectory Prediction for Intelligent Maritime Traffic**.  *Ye Xiao (College of Computer Science and Electronic Engineering, Hunan University), Xingchen Li, Wen Yao, Jin Chen, Yupeng Hu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3219998)]

75. **A Customized Data Fusion Tensor Approach for Interval-Wise Missing Network Volume Imputation**.  *Jiping Xing (School of Transportation, Southeast University), Ronghui Liu, Khadka Anish, Zhiyuan Liu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3289193)]

76. **Adaptive Feature Fusion Networks for Origin-Destination Passenger Flow Prediction in Metro Systems**.  *Yuhang Xu (School of Computer Science and Engineering, Southeast University), Yan Lyu, Guangwei Xiong, Shuyu Wang, Weiwei Wu, Helei Cui, Junzhou Luo*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3239101)]

77. **Spatial–Temporal Tensor Graph Convolutional Network for Traffic Speed Prediction**.  *Xuran Xu (School of Computer Science and Engineering, Nanjing University of Science and Technology), Tong Zhang, Chunyan Xu, Zhen Cui, Jian Yang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3215613)]

78. **Real-Time Forecasting of Dockless Scooter-Sharing Demand: A Spatio-Temporal Multi-Graph Transformer Approach**.  *Yiming Xu (Department of Civil and Coastal Engineering, University of Florida), Xilei Zhao, Xiaojian Zhang, Mudit Paliwal*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3239309)]

79. **An Embedding-Driven Multi-Hop Spatio-Temporal Attention Network for Traffic Prediction**.  *Rui Xue (School of Software Engineering, Tongji University), Shengjie Zhao, Fengxia Han*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3220915)]

80. **Long-Short Term Spatio-Temporal Aggregation for Trajectory Prediction**.  *Cuiliu Yang (School of Computer Science, Shaanxi Normal University), Zhao Pei*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3234962)]

81. **Multi-Objective Optimization of Evacuation Route for Heterogeneous Passengers in the Metro Station Considering Node Efficiency**.  *Xiaoxia Yang (School of Information and Control Engineering, Qingdao University of Technology), Yi Yang, Dayi Qu, Xiufeng Chen, Yongxing Li*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3292912)]

82. **Joint Routing and Charging Problem of Electric Vehicles With Incentive-Aware Customers Considering Spatio-Temporal Charging Prices**.  *Canqi Yao (School of Mechatronics Engineering, Harbin Institute of Technology (HIT)), Shibo Chen, Mauro Salazar, Zaiyue Yang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3286952)]

83. **Transfer Learning With Spatial–Temporal Graph Convolutional Network for Traffic Prediction**.  *Zhixiu Yao (School of Communication and Information Engineering, Chongqing University of Posts and Telecommunications), Shichao Xia, Yun Li, Guangfu Wu, Linli Zuo*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3250424)]

84. **Mobility Tableau: Human Mobility Similarity Measurement for City Dynamics**.  *Yuhao Yao (Center for Spatial Information Science, The University of Tokyo), Haoran Zhang, Jinyu Chen, Wenjing Li, Ryosuke Shibasaki, Xuan Song*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3258551)]

85. **Construction of Regional Intelligent Transportation System in Smart City Road Network via 5G Network**.  *Miao Yu (Business School, China University of Political Science and Law)*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3141731)]

86. **STCLoc: Deep LiDAR Localization With Spatio-Temporal Constraints**.  *Shangshu Yu (Fujian Key Laboratory of Sensing and Computing for Smart Cities, School of Informatics), Cheng Wang, Yitai Lin, Chenglu Wen, Ming Cheng, Guosheng Hu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3213311)]

87. **FedSTN: Graph Representation Driven Federated Learning for Edge Computing Enabled Urban Traffic Flow Prediction**.  *Xiaoming Yuan (Qinhuangdao Branch Campus, Northeastern University), Jiahui Chen, Jiayu Yang, Ning Zhang, Tingting Yang, Tao Han, Amir Taherkordi*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3157056)]

88. **Optimization of Electric Bus Scheduling for Mixed Passenger and Freight Flow in an Urban-Rural Transit System**.  *Ziling Zeng (Department of Architecture and Civil Engineering, Chalmers University of Technology), Xiaobo Qu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3221332)]

89. **Modeling Dynamic Traffic Flow as Visibility Graphs: A Network-Scale Prediction Framework for Lane-Level Traffic Flow Based on LPR Data**.  *Jie Zeng (Smart Transport Key Laboratory of Hunan Province, School of Traffic and Transportation Engineering), Jinjun Tang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3231959)]

90. **Segmentation is Tracking: Spatial-Temporal Map Vehicle Trajectory Reconstruction and Validation**.  *Tianya Terry Zhang (Graduate School, University of Tennessee), Peter J. Jin*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3299504)]

91. **DeepTrip: A Deep Learning Model for the Individual Next Trip Prediction With Arbitrary Prediction Times**.  *Pengfei Zhang (Institute of Physics, Henan Academy of Sciences), Haris N. Koutsopoulos, Zhenliang Ma*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3252043)]

92. **Finding Paths With Least Expected Time in Stochastic Time-Varying Networks Considering Uncertainty of Prediction Information**.  *Zhengchao Zhang (School of Computer Science and Technology, Soochow University), Meng Li*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3299277)]

93. **Deep Learning for Metro Short-Term Origin-Destination Passenger Flow Forecasting Considering Section Capacity Utilization Ratio**.  *Yan Zhang (School of Transportation and Logistics, Southwest Jiaotong University), Keyang Sun, Di Wen, Dingjun Chen, Hongxia Lv, Qingpeng Zhang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3266371)]

94. **Missing Road Condition Imputation Using a Multi-View Heterogeneous Graph Network From GPS Trajectory**.  *Zhang Zhiwen (Center for Spatial Information Science, The University of Tokyo), Hongjun Wang, Zipei Fan, Xuan Song, Ryosuke Shibasaki*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3243087)]

95. **Federated Representation Learning With Data Heterogeneity for Human Mobility Prediction**.  *Xiao Zhang (College of Computer Science and Technology, Shandong University), Qilin Wang, Ziming Ye, Haochao Ying, Dongxiao Yu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3252029)]

96. **Robust and Hierarchical Spatial Relation Analysis for Traffic Forecasting**.  *Weifeng Zhang (School of Electronic and Computer Engineering, Peking University), Zhe Wu, Xinfeng Zhang, Guoli Song, Yaowei Wang, Jie Chen*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3217054)]

97. **Approximate Inference of Traffic Flow State at Signalized Intersections Using a Bayesian Learning Framework**.  *Nan Zhang (SenseTime Research, Hangzhou), Xiaoguang Yang, Haifeng Guo, Hongzhao Dong, Wanjing Ma*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3247895)]

98. **Vehicle Trajectory Data Mining for Artificial Intelligence and Real-Time Traffic Information Extraction**.  *Peng Zhang (School of Cyberspace Security, Nanjing University of Science and Technology), Jun Zheng, Hailun Lin, Chen Liu, Zhuofeng Zhao, Chao Li*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3178182)]

99. **Spatiotemporal Interaction Pattern Recognition and Risk Evolution Analysis During Lane Changes**.  *Yue Zhang (Key Laboratory of Road and Traffic Engineering of Ministry of Education, Tongji University), Yajie Zou, Selpi, Yunlong Zhang, Lingtao Wu*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3233809)]

100. **2F-TP: Learning Flexible Spatiotemporal Dependency for Flexible Traffic Prediction**.  *Jie Zhao (College of Computer Science, Chongqing University), Chao Chen, Chengwu Liao, Hongyu Huang, Jie Ma, Huayan Pu, Jun Luo, Tao Zhu, Shilong Wang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3146899)]

101. **Spatial-Temporal Position-Aware Graph Convolution Networks for Traffic Flow Forecasting**.  *Yiji Zhao (Beijing Key Laboratory of Traffic Data Analysis and Mining, School of Computer and Information Technology), Youfang Lin, Haomin Wen, Tonglong Wei, Xiyuan Jin, Huaiyu Wan*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3220089)]

102. **GMAT-DU: Traffic Anomaly Prediction With Fine Spatiotemporal Granularity in Sparse Data**.  *Shuai Zhao (State Key Laboratory of Networking and Switching Technology, Beijing University of Posts and Telecommunications), Daxing Zhao, Ruiqiang Liu, Zhen Xia, Bo Chen, Junliang Chen*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3249409)]

103. **A Predictive-Reactive Optimization Framework With Feedback-Based Knowledge Distillation for On-Demand Food Delivery**.  *Jie Zheng (Department of Automation, Tsinghua University), Ling Wang, Jing-Fang Chen, Zixiao Pan, Donghui Li, Yile Liang, Xuetao Ding*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3296516)]

104. **Short-Term Traffic Flow Prediction of the Smart City Using 5G Internet of Vehicles Based on Edge Computing**.  *Shenghan Zhou (School of Reliability and Systems Engineering, Beihang University), Chaofan Wei, Chaofei Song, Xing Pan, Wenbing Chang, Linchao Yang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3147845)]

105. **Travel Time Distribution Estimation by Learning Representations Over Temporal Attributed Graphs**.  *Wanyi Zhou (School of Computer Science and Engineering, South China University of Technology), Xiaolin Xiao, Yue-Jiao Gong, Jia Chen, Jun Fang, Naiqiang Tan, Nan Ma, Qun Li, Chai Hua, Sang-Woon Jeon, Jun Zhang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3247884)]

106. **CSIR: Cascaded Sliding CVAEs With Iterative Socially-Aware Rethinking for Trajectory Prediction**.  *Hao Zhou (National Key Laboratory of Science and Technology of Underwater Vehicle, Harbin Engineering University), Xu Yang, Dongchun Ren, Hai Huang, Mingyu Fan*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3300730)]

107. **Reciprocal Consistency Prediction Network for Multi-Step Human Trajectory Prediction**.  *Wenjun Zhu (College of Electrical Engineering and Control Science, Nanjing Tech University), Yanghong Liu, Mengyi Zhang, Yang Yi*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2023.3252262)]

108. **A Learning Based Intelligent Train Regulation Method With Dynamic Prediction for the Metro Passenger Flow**.  *Li Zhu (State Key Laboratory of Rail Traffic Control and Safety, Beijing Jiaotong University), Chunzi Shen, Xi Wang, Hao Liang, Hongwei Wang, Tao Tang*. ***TITS 2023*** [[link](https://www.doi.org/10.1109/TITS.2022.3231838)]

## NeurIPS 2022

1. **Earthformer: Exploring Space-Time Transformers for Earth System Forecasting**.  *Zhihan Gao, Xingjian Shi, Hao Wang, Yi Zhu, Yuyang (Bernie) Wang, Mu Li, Dit-Yan Yeung*. ***NeurIPS 2022*** [[link](http://papers.nips.cc/paper_files/paper/2022/hash/a2affd71d15e8fedffe18d0219f4837a-Abstract-Conference.html)]

2. **AutoST: Towards the Universal Modeling of Spatio-temporal Sequences**.  *Jianxin Li, Shuai Zhang, Hui Xiong, Haoyi Zhou*. ***NeurIPS 2022*** [[link](http://papers.nips.cc/paper_files/paper/2022/hash/80d46bb66ea003f4b29fa6013905d50a-Abstract-Conference.html)]

3. **RainNet: A Large-Scale Imagery Dataset and Benchmark for Spatial Precipitation Downscaling**.  *Xuanhong Chen, Kairui Feng, Naiyuan Liu, Bingbing Ni, Yifan Lu, Zhengyan Tong, Ziang Liu*. ***NeurIPS 2022*** [[link](http://papers.nips.cc/paper_files/paper/2022/hash/3fbf0c1ea0716c03dea93bb6be78dd6f-Abstract-Conference.html)]

4. **Time-Conditioned Dances with Simplicial Complexes: Zigzag Filtration Curve based Supra-Hodge Convolution Networks for Time-series Forecasting**.  *Yuzhou Chen, Yulia Gel, H. Vincent Poor*. ***NeurIPS 2022*** [[link](http://papers.nips.cc/paper_files/paper/2022/hash/3a899fa79bc4110bca1eaa6649e9a8fa-Abstract-Conference.html)]

5. **Spatial Mixture-of-Experts**.  *Nikoli Dryden, Torsten Hoefler*. ***NeurIPS 2022*** [[link](http://papers.nips.cc/paper_files/paper/2022/hash/4c5e2bcbf21bdf40d75fddad0bd43dc9-Abstract-Conference.html)]

6. **Practical Adversarial Attacks on Spatiotemporal Traffic Forecasting Models**.  *Fan LIU, Hao Liu, Wenzhao Jiang*. ***NeurIPS 2022*** [[link](http://papers.nips.cc/paper_files/paper/2022/hash/79081c95482707d2db390542614e29cd-Abstract-Conference.html)]

7. **Change Event Dataset for Discovery from Spatio-temporal Remote Sensing Imagery**.  *Utkarsh Mall, Bharath Hariharan, Kavita Bala*. ***NeurIPS 2022*** [[link](http://papers.nips.cc/paper_files/paper/2022/hash/b01153e7112b347d8ed54f317840d8af-Abstract-Datasets_and_Benchmarks.html)]

8. **Learning to Reconstruct Missing Data from Spatiotemporal Graphs with Sparse Observations**.  *Ivan Marisca, Andrea Cini, Cesare Alippi*. ***NeurIPS 2022*** [[link](http://papers.nips.cc/paper_files/paper/2022/hash/cf70320e93c08b39b1b29a348097a376-Abstract-Conference.html)]

9. **HYPRO: A Hybridly Normalized Probabilistic Model for Long-Horizon Prediction of Event Sequences**.  *Siqiao Xue, Xiaoming Shi, James Zhang, Hongyuan Mei*. ***NeurIPS 2022*** [[link](http://papers.nips.cc/paper_files/paper/2022/hash/dfbb3d1807b21dadee735eb75069ada4-Abstract-Conference.html)]

10. **AZ-whiteness test: a test for signal uncorrelation on spatio-temporal graphs**.  *Daniele Zambon, Cesare Alippi*. ***NeurIPS 2022*** [[link](http://papers.nips.cc/paper_files/paper/2022/hash/4e9fa6e716940a7cfc60c46e6f702f52-Abstract-Conference.html)]

## KDD 2022

1. **Continuous-Time and Multi-Level Graph Representation Learning for Origin-Destination Demand Prediction**.  *Liangzhe Han (Beihang University, Beijing), Xiaojian Ma, Leilei Sun, Bowen Du, Yanjie Fu, Weifeng Lv, Hui Xiong*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539273)]

2. **Selective Cross-City Transfer Learning for Traffic Prediction via Source City Region Re-Weighting**.  *Yilun Jin (Hong Kong University of Science and Technology, Hong Kong SAR), Kai Chen, Qiang Yang*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539250)]

3. **Modeling Network-level Traffic Flow Transitions on Sparse Data**.  *Xiaoliang Lei (Xi'an Jiaotong University, Xi'an), Hao Mei, Bin Shi, Hua Wei*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539236)]

4. **Mining Spatio-Temporal Relations via Self-Paced Graph Contrastive Learning**.  *Rongfan Li (University of Electronic Science and Technology of China, Chengdu), Ting Zhong, Xinke Jiang, Goce Trajcevski, Jin Wu, Fan Zhou*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539422)]

5. **MSDR: Multi-Step Dependency Relation Networks for Spatial Temporal Forecasting**.  *Dachuan Liu (University of Electronic Science and Technology of China, Chengdu), Jin Wang, Shuo Shang, Peng Han*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539397)]

6. **Graph-Flashback Network for Next Location Recommendation**.  *Xuan Rao (University of Electronic Science and Technology of China, Chengdu), Lisi Chen, Yong Liu, Shuo Shang, Bin Yao, Peng Han*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539383)]

7. **Pre-training Enhanced Spatial-temporal Graph Neural Network for Multivariate Time Series Forecasting**.  *Zezhi Shao (Institute of Computing Technology, Chinese Academy of Sciences & University of the Chinese Academy of Sciences), Zhao Zhang, Fei Wang, Yongjun Xu*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539396)]

8. **Beyond Point Prediction: Capturing Zero-Inflated & Heavy-Tailed Spatiotemporal Data with Deep Extreme Mixture Models**.  *Tyler Wilson (Michigan State University, East Lansing), Andrew McDonald, Asadullah Hill Galib, Pang-Ning Tan, Lifeng Luo*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539464)]

9. **MetaPTP: An Adaptive Meta-optimized Model for Personalized Spatial Trajectory Prediction**.  *Yuan Xu (Soochow University, Suzhou), Jiajie Xu, Jing Zhao, Kai Zheng, An Liu, Lei Zhao, Xiaofang Zhou*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539360)]

10. **Physics-Guided Graph Meta Learning for Predicting Water Temperature and Streamflow in Stream Networks**.  *Shengyu Chen (University of Pittsburgh, Pittsburgh), Jacob A. Zwart, Xiaowei Jia*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539115)]

11. **Fast Mining and Forecasting of Co-evolving Epidemiological Data Streams**.  *Tasuku Kimura (Osaka University, Osaka), Yasuko Matsubara, Koki Kawabata, Yasushi Sakurai*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539078)]

12. **Temporal Multimodal Multivariate Learning**.  *Hyoshin Park (North Carolina A&T State University, Greensboro), Justice Darko, Niharika Deshpande, Venktesh Pandey, Hui Su, Masahiro Ono, Dedrick Barkley, Larkin Folsom, Derek Posselt, Steve Chien*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539159)]

13. **Characterizing Covid Waves via Spatio-Temporal Decomposition**.  *Kevin Quinn (Boston University, Boston), Evimaria Terzi, Mark Crovella*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539136)]

14. **Service Time Prediction for Delivery Tasks via Spatial Meta-Learning**.  *Sijie Ruan (Beijing Institute of Technology, & Xidian University), Cheng Long, Zhipeng Ma, Jie Bao, Tianfu He, Ruiyuan Li, Yiheng Chen, Shengnan Wu, Yu Zheng*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539027)]

15. **Graph2Route: A Dynamic Spatial-Temporal Graph Neural Network for Pick-up and Delivery Route Prediction**.  *Haomin Wen (Beijing Jiaotong University & Cainiao Network, Beijing), Youfang Lin, Xiaowei Mao, Fan Wu, Yiji Zhao, Haochen Wang, Jianbin Zheng, Lixia Wu, Haoyuan Hu, Huaiyu Wan*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539084)]

16. **Multiwave COVID-19 Prediction from Social Awareness Using Web Search and Mobility Data**.  *Jiawei Xue (Purdue University, West Lafayette), Takahiro Yabe, Kota Tsubouchi, Jianzhu Ma, Satish Ukkusuri*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539172)]

17. **Spatio-Temporal Vehicle Trajectory Recovery on Road Network Based on Traffic Camera Video Data**.  *Fudan Yu (Tsinghua University, Beijing), Wenxuan Ao, Huan Yan, Guozhen Zhang, Wei Wu, Yong Li*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539186)]

18. **Uncertainty Quantification of Sparse Travel Demand Prediction with Spatial-Temporal Graph Neural Networks**.  *Dingyi Zhuang (Massachusetts Institute of Technology, Cambridge), Shenhao Wang, Haris Koutsopoulos, Jinhua Zhao*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3539093)]

19. **Dynamic Network Anomaly Modeling of Cell-Phone Call Detail Records for Infectious Disease Surveillance**.  *Carl Yang (Emory University, Atlanta), Hongwen Song, Mingyue Tang, Leon Danon, Ymir Vigfusson*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3542678)]

20. **Activity Trajectory Generation via Modeling Spatiotemporal Dynamics**.  *Yuan Yuan (Tsinghua University, Beijing), Jingtao Ding, Huandong Wang, Depeng Jin, Yong Li*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3542671)]

21. **Anomaly Detection for Spatiotemporal Data in Action**.  *Guang Yang (Amazon, Santa Clara), Ninad Kulkarni, Paavani Dua, Dipika Khullar, Alex Anto Chirayath*. ***KDD 2022*** [[link](https://www.doi.org/10.1145/3534678.3542626)]

## TMC 2022

1. **Time-Dependent Visiting Trip Planning With Crowd Density Prediction Based on Internet of Things Localization**.  *Lien-Wu Chen (Department of Information Engineering and Computer Science, Feng Chia University), Chia-Chun Weng*. ***TMC 2022*** [[link](https://www.doi.org/10.1109/TMC.2022.3168553)]

2. **Boost Spectrum Prediction With Temporal-Frequency Fusion Network via Transfer Learning**.  *Kehan Li (Department of Control Science and Engineering, Zhejiang University), Chao Li, Jiming Chen, Qiming Zhang, Zebo Liu, Shibo He*. ***TMC 2022*** [[link](https://www.doi.org/10.1109/TMC.2021.3136941)]

3. **Privacy-Preserving Travel Time Prediction With Uncertainty Using GPS Trace Data**.  *Fang Liu (Department of Applied and Computational Mathematics and Statistics, University of Notre Dame), Dong Wang, Zhengquan Xu*. ***TMC 2022*** [[link](https://www.doi.org/10.1109/TMC.2021.3074865)]

4. **Spatiotemporal Urban Inference and Prediction in Sparse Mobile CrowdSensing: A Graph Neural Network Approach**.  *En Wang (Department of Computer Science and Technology and Key Laboratory of Symbolic Computation and Knowledge Engineering of Ministry of Education, Jilin University), Weiting Liu, Wenbin Liu, Yongjian Yang, Bo Yang, Jie Wu*. ***TMC 2022*** [[link](https://www.doi.org/10.1109/TMC.2022.3195706)]

5. **MVSTGN: A Multi-View Spatial-Temporal Graph Network for Cellular Traffic Prediction**.  *Yang Yao (School of Intelligent Systems Engineering, Sun Yat-sen University), Bo Gu, Zhou Su, Mohsen Guizani*. ***TMC 2022*** [[link](https://www.doi.org/10.1109/TMC.2021.3129796)]

6. **Modifiable Areal Unit Problem on Grided Mobile Crowd Sensing: Analysis and Restoration**.  *Yuhao Yao (Center for Spatial Information Science, University of Tokyo), Haoran Zhang, Defan Feng, Jinyu Chen, Wenjing Li, Ryosuke Shibasaki, Xuan Song*. ***TMC 2022*** [[link](https://www.doi.org/10.1109/TMC.2022.3147474)]

7. **RedPacketBike: A Graph-Based Demand Modeling and Crowd-Driven Station Rebalancing Framework for Bike Sharing Systems**.  *Hang Zhu (Fujian Key Laboratory of Sensing and Computing for Smart Cities (SCSC), School of Informatics), Tieqi Shou, Ruiying Guo, Zhihan Jiang, Zeyu Wang, Zhiyuan Wang, Zhiyong Yu, Weijie Zhang, Cheng Wang, Longbiao Chen*. ***TMC 2022*** [[link](https://www.doi.org/10.1109/TMC.2022.3145979)]

## WWW 2022

1. **Pyramid: Enabling Hierarchical Neural Networks with Edge Computing**.  *Qiang He (Swinburne University of Technology, Australia), Zeqian Dong, Feifei Chen, Shuiguang Deng, Weifa Liang, Yun Yang*. ***WWW 2022*** [[link](https://www.doi.org/10.1145/3485447.3511990)]

2. **PopNet: Real-Time Population-Level Disease Prediction with Data Latency**.  *Junyi Gao (IQVIA, China), Cao Xiao, Lucas M. Glass, Jimeng Sun*. ***WWW 2022*** [[link](https://www.doi.org/10.1145/3485447.3512127)]

3. **Socially-Equitable Interactive Graph Information Fusion-based Prediction for Urban Dockless E-Scooter Sharing**.  *Suining He (Department of Computer Science and Engineering, University of Connecticut), Kang G. Shin*. ***WWW 2022*** [[link](https://www.doi.org/10.1145/3485447.3512145)]

4. **Multi-Granularity Residual Learning with Confidence Estimation for Time Series Prediction**.  *Min Hou (University of Science and Technology of China, China), Chang Xu, Zhi Li, Yang Liu, Weiqing Liu, Enhong Chen, Jiang Bian*. ***WWW 2022*** [[link](https://www.doi.org/10.1145/3485447.3512056)]

## ICDE 2022

1. **Towards Spatio- Temporal Aware Traffic Time Series Forecasting**.  *Razvan-Gabriel Cirstea (Department of Computer Science, Aalborg University), Bin Yang, Chenjuan Guo, Tung Kieu, Shirui Pan*. ***ICDE 2022*** [[link](https://www.doi.org/10.1109/ICDE53745.2022.00262)]

2. **DeepCrowd: A Deep Model for Large-Scale Citywide Crowd Density and Flow Prediction (Extended abstract)**.  *Renhe Jiang (Center for Spatial Information Science, University of Tokyo), Zekun Cai, Zhaonan Wang, Chuang Yang, Zipei Fan, Quanjun Chen, Kota Tsubouchi, Xuan Song, Ryosuke Shibasaki*. ***ICDE 2022*** [[link](https://www.doi.org/10.1109/ICDE53745.2022.00136)]

3. **GridTuner: Reinvestigate Grid Size Selection for Spatiotemporal Prediction Models**.  *Jiabao Jin (East China Normal University, Shanghai), Peng Cheng, Lei Chen, Xuemin Lin, Wenjie Zhang*. ***ICDE 2022*** [[link](https://www.doi.org/10.1109/ICDE53745.2022.00094)]

4. **APOTS: A Model for Adversarial Prediction of Traffic Speed**.  *Namhyuk Kim (Hyundai Motor Company, Seoul), Junho Song, Siyoung Lee, Jaewon Choe, Kyungsik Han, Sunghwan Park, Sang-Wook Kim*. ***ICDE 2022*** [[link](https://www.doi.org/10.1109/ICDE53745.2022.00316)]

5. **Spatial-Temporal Hypergraph Self-Supervised Learning for Crime Prediction**.  *Zhonghang Li (South China University of Technology), Chao Huang, Lianghao Xia, Yong Xu, Jian Pei*. ***ICDE 2022*** [[link](https://www.doi.org/10.1109/ICDE53745.2022.00269)]

6. **A Data-Driven Spatial-Temporal Graph Neural Network for Docked Bike Prediction**.  *Guanyao Li (Department of Computer Science and Engineering, The Hong Kong University of Science and Technology), Xiaofeng Wang, Gunarto Sindoro Njoo, Shuhan Zhong, S.-H. Gary Chan, Chih-Chieh Hung, Wen-Chih Peng*. ***ICDE 2022*** [[link](https://www.doi.org/10.1109/ICDE53745.2022.00058)]

7. **Recurrent Learning on <tex>$\text{PM}_{2.5}$</tex> Prediction Based on Clustered Airbox Dataset: Extended Abstract**.  *Chia-Yu Lo (Taiwan Semiconductor Manufacturing Company, Taiwan), Wen-Hsing Huang, Ming-Feng Ho, Min-Te Sun, Ling-Jyh Chen, Kazuya Sakai, Wei-Shinn Ku*. ***ICDE 2022*** [[link](https://www.doi.org/10.1109/ICDE53745.2022.00158)]

8. **Spatial-Temporal Interval Aware Sequential POI Recommendation**.  *En Wang (Department of Computer Science and Technology, Jilin University), Yiheng Jiang, Yuanbo Xu, Liang Wang, Yongjian Yang*. ***ICDE 2022*** [[link](https://www.doi.org/10.1109/ICDE53745.2022.00202)]

9. **Weakly-supervised Temporal Path Representation Learning with Contrastive Curriculum Learning**.  *Sean Bin Yang (Department of Computer Science, Aalborg University), Chenjuan Guo, Jilin Hu, Bin Yang, Jian Tang, Christian S. Jensen*. ***ICDE 2022*** [[link](https://www.doi.org/10.1109/ICDE53745.2022.00260)]

10. **Dynamic Hypergraph Convolutional Network**.  *Nan Yin (National University of Defense Technology), Fuli Feng, Zhigang Luo, Xiang Zhang, Wenjie Wang, Xiao Luo, Chong Chen, Xian-Sheng Hua*. ***ICDE 2022*** [[link](https://www.doi.org/10.1109/ICDE53745.2022.00167)]

## AAAI 2022

1. **CausalGNN: Causal-Based Graph Neural Networks for Spatio-Temporal Epidemic Forecasting**.  *Lijing Wang (University of Virginia
Biocomplexity Institute and Initiative, University of Virginia), Aniruddha Adiga, Jiangzhuo Chen, Adam Sadilek, Srinivasan Venkatramanan, Madhav Marathe*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21479)]

2. **Using Public Data to Predict Demand for Mobile Health Clinics**.  *Haipeng Chen (Center for Research on Computation and Society, Harvard University
John A. Paulson School of Engineering and Applied Sciences), Susobhan Ghosh, Gregory Fan, Nikhil Behari, Arpita Biswas, Mollie Williams, Nancy E. Oriol, Milind Tambe*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21513)]

3. **A GNN-RNN Approach for Harnessing Geospatial and Temporal Information: Application to Crop Yield Prediction**.  *Joshua Fan (Cornell University), Junwen Bai, Zhiyun Li, Ariel Ortiz-Bobea, Carla P. Gomes*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21444)]

4. **Graph Neural Controlled Differential Equations for Traffic Forecasting**.  *Jeongwhan Choi (Yonsei University), Hwangyong Choi, Jeehyun Hwang, Noseong Park*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I6.20587)]

5. **Using Multimodal Data and AI to Dynamically Map Flood Risk**.  *Lydia Bryan-Smith (University of Hull)*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21574)]

6. **Disentangled Spatiotemporal Graph Generative Models**.  *Yuanqi Du (George Mason University), Xiaojie Guo, Hengning Cao, Yanfang Ye, Liang Zhao*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I6.20607)]

7. **Wind Prediction under Random Data Corruption (Student Abstract)**.  *Conner Flansburg (University of Oklahoma), Dimitrios I. Diochnos*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21609)]

8. **Bayesian Optimisation for Active Monitoring of Air Pollution**.  *Sigrid Passano Hellan (School of Informatics, University of Edinburgh), Christopher G. Lucas, Nigel H. Goddard*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21448)]

9. **STDEN: Towards Physics-Guided Neural Networks for Traffic Flow Prediction**.  *Jiahao Ji (State Key Laboratory of Software Development Environment, School of Computer Science & Engineering), Jingyuan Wang, Zhe Jiang, Jiawei Jiang, Hu Zhang*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I4.20322)]

10. **Learning Space-Time Crop Yield Patterns with Zigzag Persistence-Based LSTM: Toward More Reliable Digital Agriculture Insurance**.  *Tian Jiang (Department of Mathematical Sciences, University of Texas at Dallas), Meichen Huang, Ignacio Segovia-Dominguez, Nathaniel Newlands, Yulia R. Gel*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21524)]

11. **A Machine Learning Method for EV Range Prediction with Updates on Route Information and Traffic Conditions**.  *Dohee Kim (Automotive R&D Division, Hyundai Motor Group), Hong Gi Shim, Jeong Soo Eo*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21525)]

12. **SPATE-GAN: Improved Generative Modeling of Dynamic Spatio-Temporal Patterns with an Autoregressive Embedding Loss**.  *Konstantin Klemmer (University of Warwick
New York University), Tianlin Xu, Beatrice Acciaio, Daniel B. Neill*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I4.20375)]

13. **Joint 3D Object Detection and Tracking Using Spatio-Temporal Representation of Camera Image and LiDAR Point Clouds**.  *Junho Koh (Hanyang University), Jaekyum Kim, Jin Hyeok Yoo, Yecheol Kim, Dongsuk Kum, Jun Won Choi*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I1.20007)]

14. **Geotagging Social Media Posts to Landmarks Using Hierarchical BERT (Student Abstract)**.  *Menglin Li (Singapore University of Technology and Design), Kwan Hui Lim*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21636)]

15. **A Probabilistic Framework for Land Deformation Prediction (Student Abstract)**.  *Rongfan Li (University of Electronic Science and Technology of China), Fan Zhou, Goce Trajcevski, Kunpeng Zhang, Ting Zhong*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21637)]

16. **ELMA: Energy-Based Learning for Multi-Agent Activity Forecasting**.  *Yuke Li (UC Berkeley), Pin Wang, Lixiong Chen, Zheng Wang, Ching-Yao Chan*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I2.20038)]

17. **Conditional Local Convolution for Spatio-Temporal Meteorological Forecasting**.  *Haitao Lin (Center of Artificial Intelligence for Research and Innovation, Westlake University
Zhejiang University), Zhangyang Gao, Yongjie Xu, Lirong Wu, Ling Li, Stan  Z. Li*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I7.20711)]

18. **TLogic: Temporal Logical Rules for Explainable Link Forecasting on Temporal Knowledge Graphs**.  *Yushan Liu (Siemens AG
Ludwig Maximilian University of Munich), Yunpu Ma, Marcel Hildebrandt, Mitchell Joblin, Volker Tresp*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I4.20330)]

19. **SWWS: A Smart Wildlife Warning Sign System**.  *Alan Ma (Jesuit High School Portland)*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21726)]

20. **Data-Driven Real-Time Strategic Placement of Mobile Vaccine Distribution Sites**.  *Zakaria Mehrab (Biocomplexity Institute & Initiative, University of Virginia
Department of Computer Science), Mandy L. Wilson, Serina Chang, Galen Harrison, Bryan Lewis, Alex Telionis, Justin Crow, Dennis Kim, Scott Spillmann, Kate Peters, Jure Leskovec, Madhav Marathe*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21529)]

21. **Creating Interpretable Data-Driven Approaches for Tropical Cyclones Forecasting**.  *Fan Meng (China University of Petroleum)*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21583)]

22. **Early Forecast of Traffic Accident Impact Based on a Single-Snapshot Observation (Student Abstract)**.  *Guangyu Meng (University of Notre Dame), Qisheng Jiang, Kaiqun Fu, Beiyu Lin, Chang-Tien Lu, Zhiqian Chen*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21644)]

23. **A Model for the Prediction of Lifetime Profit Estimate of Dairy Cattle (Student Abstract)**.  *Vahid Naghashi (Université du Québec à Montréal), Abdoulaye Banire Diallo*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21647)]

24. **DevianceNet: Learning to Predict Deviance from a Large-Scale Geo-Tagged Dataset**.  *Jin-Hwi Park (AI Graduate School, GIST), Young-Jae Park, Junoh Lee, Hae-Gon Jeon*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21463)]

25. **Accurate and Scalable Gaussian Processes for Fine-Grained Air Quality Inference**.  *Zeel B Patel (IIT Gandhinagar), Palak Purohit, Harsh M Patel, Shivam Sahni, Nipun Batra*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21467)]

26. **CTIN: Robust Contextual Transformer Network for Inertial Navigation**.  *Bingbing Rao (University of Central Florida, Orlando), Ehsan Kazemi, Yifan Ding, Devu M Shila, Frank M Tucker, Liqiang Wang*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I5.20479)]

27. **ReforesTree: A Dataset for Estimating Tropical Forest Carbon Stock with Deep Learning and Aerial Imagery**.  *Gyri Reiersen (Technical University of Munich
ETH Zurich), David Dao, Björn Lütjens, Konstantin Klemmer, Kenza Amara, Attila Steinegger, Ce Zhang, Xiaoxiang Zhu*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21471)]

28. **Social Interpretable Tree for Pedestrian Trajectory Prediction**.  *Liushuai Shi (Xi’an Jiaotong University), Le Wang, Chengjiang Long, Sanping Zhou, Fang Zheng, Nanning Zheng, Gang Hua*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I2.20121)]

29. **Mitigating Low Agricultural Productivity of Smallholder Farms in Africa: Time-Series Forecasting for Environmental Stressors**.  *Maryam Tabar (The Pennsylvania State University), Dongwon Lee, David P. Hughes, Amulya Yadav*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I11.21534)]

30. **Event-Aware Multimodal Mobility Nowcasting**.  *Zhaonan Wang (Center for Spatial Information Science, University of Tokyo
School of Computing Technologies), Renhe Jiang, Hao Xue, Flora D. Salim, Xuan Song, Ryosuke Shibasaki*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I4.20342)]

31. **HAGEN: Homophily-Aware Graph Convolutional Recurrent Network for Crime Forecasting**.  *Chenyu Wang (Tsinghua University), Zongyu Lin, Xiaochen Yang, Jiao Sun, Mingxuan Yue, Cyrus Shahabi*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I4.20338)]

32. **DeepGPD: A Deep Learning Approach for Modeling Geospatio-Temporal Extreme Events**.  *Tyler Wilson (Michigan State University), Pang-Ning Tan, Lifeng Luo*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I4.20344)]

33. **Multi-Type Urban Crime Prediction**.  *Xiangyu Zhao (City University of Hong Kong), Wenqi Fan, Hui Liu, Jiliang Tang*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I4.20360)]

34. **Hierarchical Multi-Supervision Multi-Interaction Graph Attention Network for Multi-Camera Pedestrian Trajectory Prediction**.  *Guoliang Zhao (Xi'an Jiaotong University), Yuxun Zhou, Zhanbo Xu, Yadong Zhou, Jiang Wu*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I4.20395)]

35. **Forecasting Asset Dependencies to Reduce Portfolio Risk**.  *Haoren Zhu (Hong Kong University of Science and Technology), Shih-Yang Liu, Pengfei Zhao, Yingying Chen, Dik Lun Lee*. ***AAAI 2022*** [[link](https://www.doi.org/10.1609/AAAI.V36I4.20361)]

## IJCAI 2022

1. **Deciphering Environmental Air Pollution with Large Scale City Data**.  *Mayukh Bhattacharyya, Sayan Nag, Udita Ghosh*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/698)]

2. **Coherent Probabilistic Aggregate Queries on Long-horizon Forecasts**.  *Prathamesh Deshpande, Sunita Sarawagi*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/404)]

3. **MetaER-TTE: An Adaptive Meta-learning Model for En Route Travel Time Estimation**.  *Yu Fan, Jiajie Xu, Rui Zhou, Jianxin Li, Kai Zheng, Lu Chen, Chengfei Liu*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/281)]

4. **When Transfer Learning Meets Cross-City Urban Flow Prediction: Spatio-Temporal Adaptation Matters**.  *Ziquan Fang, Dongen Wu, Lu Pan, Lu Chen, Yunjun Gao*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/282)]

5. **Towards Controlling the Transmission of Diseases: Continuous Exposure Discovery over Massive-Scale Moving Objects**.  *Ke Li, Lisi Chen, Shuo Shang, Haiyan Wang, Yang Liu, Panos Kalnis, Bin Yao*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/540)]

6. **Physics-Informed Long-Sequence Forecasting From Multi-Resolution Spatiotemporal Data**.  *Chuizheng Meng, Hao Niu, Guillaume Habault, Roberto Legaspi, Shinya Wada, Chihiro Ono, Yan Liu*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/304)]

7. **FOGS: First-Order Gradient Supervision with Learning-based Graph for Traffic Flow Forecasting**.  *Xuan Rao, Hao Wang, Liang Zhang, Jing Li, Shuo Shang, Peng Han*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/545)]

8. **Long-term Spatio-Temporal Forecasting via Dynamic Multiple-Graph Attention**.  *Wei Shao, Zhiling Jin, Shuo Wang, Yufan Kang, Xiao Xiao, Hamid Menouar, Zhaofeng Zhang, Junshan Zhang, Flora Salim*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/309)]

9. **Harnessing Fourier Isovists and Geodesic Interaction for Long-Term Crowd Flow Prediction**.  *Samuel S. Sohn, Seonghyeon Moon, Honglu Zhou, Mihee Lee, Sejong Yoon, Vladimir Pavlovic, Mubbasir Kapadia*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/185)]

10. **Revealing the Excitation Causality between Climate and Political Violence via a Neural Forward-Intensity Poisson Process**.  *Schyler C. Sun, Bailu Jin, Zhuangkun Wei, Weisi Guo*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/718)]

11. **Forecasting the Number of Tenants At-Risk of Formal Eviction: A Machine Learning Approach to Inform Public Policy**.  *Maryam Tabar, Wooyong Jung, Amulya Yadav, Owen Wilson Chavez, Ashley Flores, Dongwon Lee*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/719)]

12. **Dynamic Structure Learning through Graph Neural Network for Forecasting Soil Moisture in Precision Agriculture**.  *Anoushka Vyas, Sambaran Bandyopadhyay*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/720)]

13. **Modeling Spatio-temporal Neighbourhood for Personalized Point-of-interest Recommendation**.  *Xiaolin Wang, Guohao Sun, Xiu Fang, Jian Yang, Shoujin Wang*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/490)]

14. **Multi-Graph Fusion Networks for Urban Region Embedding**.  *Shangbin Wu, Xu Yan, Xiaoliang Fan, Shirui Pan, Shichao Zhu, Chuanpan Zheng, Ming Cheng, Cheng Wang*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/321)]

15. **Regularized Graph Structure Learning with Semantic Knowledge for Multi-variates Time-Series Forecasting**.  *Hongyuan Yu, Ting Li, Weichen Yu, Jianguo Li, Yan Huang, Liang Wang, Alex Liu*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/328)]

16. **Dynamic Graph Learning Based on Hierarchical Memory for Origin-Destination Demand Prediction**.  *Ruixing Zhang, Liangzhe Han, Boyi Liu, Jiayuan Zeng, Leilei Sun*. ***IJCAI 2022*** [[link](https://www.doi.org/10.24963/IJCAI.2022/331)]

## WSDM 2022

1. **Translating Human Mobility Forecasting through Natural Language Generation**.  *Hao Xue (RMIT University, Melbourne), Flora D. Salim, Yongli Ren, Charles L. A. Clarke*. ***WSDM 2022*** [[link](https://www.doi.org/10.1145/3488560.3498387)]

2. **CMT-Net: A Mutual Transition Aware Framework for Taxicab Pick-ups and Drop-offs Co-Prediction**.  *Yudong Zhang (University of Science and Technology of China, Hefei), Binwu Wang, Ziyang Shan, Zhengyang Zhou, Yang Wang*. ***WSDM 2022*** [[link](https://www.doi.org/10.1145/3488560.3498394)]

3. **Predicting Human Mobility via Graph Convolutional Dual-attentive Networks**.  *Weizhen Dang (Tsinghua University, Beijing), Haibo Wang, Shirui Pan, Pei Zhang, Chuan Zhou, Xin Chen, Jilong Wang*. ***WSDM 2022*** [[link](https://www.doi.org/10.1145/3488560.3498400)]

4. **RLMob: Deep Reinforcement Learning for Successive Mobility Prediction**.  *Ziyan Luo (Mila, McGill University), Congcong Miao*. ***WSDM 2022*** [[link](https://www.doi.org/10.1145/3488560.3498438)]

5. **Personalized Long-distance Fuel-efficient Route Recommendation Through Historical Trajectories Mining**.  *Zhan Wang (Shandong University, Qingdao), Zhaohui Peng, Senzhang Wang, Qiao Song*. ***WSDM 2022*** [[link](https://www.doi.org/10.1145/3488560.3498512)]

6. **ESC-GAN: Extending Spatial Coverage of Physical Sensors**.  *Xiyuan Zhang (University of California, San Diego), Ranak Roy Chowdhury, Jingbo Shang, Rajesh Gupta, Dezhi Hong*. ***WSDM 2022*** [[link](https://www.doi.org/10.1145/3488560.3498461)]

7. **ST-GSP: Spatial-Temporal Global Semantic Representation Learning for Urban Flow Prediction**.  *Liang Zhao (Chongqing University, Chongqing), Min Gao, Zongwei Wang*. ***WSDM 2022*** [[link](https://www.doi.org/10.1145/3488560.3498444)]

## CIKM 2022

1. **HeGA: Heterogeneous Graph Aggregation Network for Trajectory Prediction in High-Density Traffic**.  *Shuncheng Liu (University of Electronic Science and Technology of China, Chengdu), Xu Chen, Ziniu Wu, Liwei Deng, Han Su, Kai Zheng*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557345)]

2. **Prediction-based One-shot Dynamic Parking Pricing**.  *Seoyoung Hong (Yonsei University, Seoul), Heejoo Shin, Jeongwhan Choi, Noseong Park*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557421)]

3. **Predicting Multi-level Socioeconomic Indicators from Structural Urban Imagery**.  *Tong Li (Tsinghua University, Beijing), Shiduo Xin, Yanxin Xi, Sasu Tarkoma, Pan Hui, Yong Li*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557153)]

4. **Adaptive Graph Spatial-Temporal Transformer Network for Traffic Forecasting**.  *Aosong Feng (Yale University, New Haven), Leandros Tassiulas*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557540)]

5. **Spatio-temporal Trajectory Learning using Simulation Systems**.  *Daniel Glake (University of Applied Sciences, Hamburg), Fabian Panse, Ulfia Lenfers, Thomas Clemen, Norbert Ritter*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557457)]

6. **DuETA: Traffic Congestion Propagation Pattern Modeling via Efficient Graph Learning for ETA Prediction at Baidu Maps**.  *Jizhou Huang (Baidu Inc., Beijing), Zhengjie Huang, Xiaomin Fang, Shikun Feng, Xuyi Chen, Jiaxiang Liu, Haitao Yuan, Haifeng Wang*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557091)]

7. **Mining Entry Gates for Points of Interest**.  *Tanya Khanna (Bundl Technologies Pvt Ltd, Bengaluru), Abhinav Ganesan, Jose Mathew, Kranthi Mitra Adusimilli*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557642)]

8. **Residual Correction in Real-Time Traffic Forecasting**.  *Daejin Kim (KAIST AI, Seongnam-si), Youngin Cho, Dongmin Kim, Cheonbok Park, Jaegul Choo*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557432)]

9. **Context-aware Traffic Flow Forecasting in New Roads**.  *Namhyuk Kim (Hyundai Motor Company, Seoul), Dong-Kyu Chae, Jung Ah Shin, Sang-Wook Kim, Duen Horng Chau, Sunghwan Park*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557566)]

10. **Spatiotemporal-aware Session-based Recommendation with Graph Neural Networks**.  *Yinfeng Li (Tsinghua University, Beijing), Chen Gao, Xiaoyi Du, Huazhou Wei, Hengliang Luo, Depeng Jin, Yong Li*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557458)]

11. **Automated Spatio-Temporal Synchronous Modeling with Multiple Graphs for Traffic Prediction**.  *Fuxian Li (Tsinghua University, Beijing), Huan Yan, Guangyin Jin, Yue Liu, Yong Li, Depeng Jin*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557243)]

12. **TrajFormer: Efficient Trajectory Classification with Transformers**.  *Yuxuan Liang (National University of Singapore, Singapore), Kun Ouyang, Yiwei Wang, Xu Liu, Hongyang Chen, Junbo Zhang, Yu Zheng, Roger Zimmermann*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557481)]

13. **Hierarchical Spatio-Temporal Graph Neural Networks for Pandemic Forecasting**.  *Yihong Ma (University of Notre Dame, Notre Dame), Patrick Gerard, Yijun Tian, Zhichun Guo, Nitesh V. Chawla*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557350)]

14. **Locality Aware Temporal FMs for Crime Prediction**.  *Sameen Mansha (KTH Royal Institute of Technology, Stockholm), Abdur Rehman, Shaaf Abdullah, Faisal Kamiran, Hongzhi Yin*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557657)]

15. **Spatial-Temporal Identity: A Simple yet Effective Baseline for Multivariate Time Series Forecasting**.  *Zezhi Shao (Institute of Computing Technology, Chinese Academy of Sciences & University of the Chinese Academy of Sciences), Zhao Zhang, Fei Wang, Wei Wei, Yongjun Xu*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557702)]

16. **A Graph-based Spatiotemporal Model for Energy Markets**.  *Swati Sharma (Microsoft Research, Redmond), Srinivasan Iyengar, Shun Zheng, Kshitij Kapoor, Wei Cao, Jiang Bian, Shivkumar Kalyanaraman, John Lemmon*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557530)]

17. **Multi-task Generative Adversarial Network for Missing Mobility Data Imputation**.  *Meihui Shi (Northeastern University, Shenyang), Derong Shen, Yue Kou, Tiezheng Nie, Ge Yu*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557654)]

18. **ST-GAT: A Spatio-Temporal Graph Attention Network for Accurate Traffic Speed Prediction**.  *Junho Song (Hanyang University, Seoul), Jiwon Son, Dong-hyuk Seo, Kyungsik Han, Namhyuk Kim, Sang-Wook Kim*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557705)]

19. **WARNER: Weakly-Supervised Neural Network to Identify Eviction Filing Hotspots in the Absence of Court Records**.  *Maryam Tabar (Penn State University, State Colllege), Wooyong Jung, Amulya Yadav, Owen Wilson Chavez, Ashley Flores, Dongwon Lee*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557128)]

20. **Domain Adversarial Spatial-Temporal Network: A Transferable Framework for Short-term Traffic Forecasting across Cities**.  *Yihong Tang (University of Hong Kong, Hong Kong), Ao Qu, Andy H.F. Chow, William H.K. Lam, S.C. Wong, Wei Ma*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557294)]

21. **A Dual Channel Intent Evolution Network for Predicting Period-Aware Travel Intentions at Fliggy**.  *Wanjie Tao (Alibaba Group, Hangzhou), Zhang-Hua Fu, Liangyue Li, Zulong Chen, Hong Wen, Yuanyuan Liu, Qijie Shen, Peilin Chen*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557135)]

22. **CTRL: Cooperative Traffic Tolling via Reinforcement Learning**.  *Yiheng Wang (Shanghai Jiao Tong University, Shanghai), Hexi Jin, Guanjie Zheng*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557112)]

23. **Generative-Free Urban Flow Imputation**.  *Senzhang Wang (Central South University, Changsha), Jiyue Li, Hao Miao, Junbo Zhang, Junxing Zhu, Jianxin Wang*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557334)]

24. **DuTraffic: Live Traffic Condition Prediction with Trajectory Data and Street Views at Baidu Maps**.  *Deguo Xia (Baidu, Beijing), Xiyan Liu, Wei Zhang, Hui Zhao, Chengzhou Li, Weiming Zhang, Jizhou Huang, Haifeng Wang*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557151)]

25. **Traffic Speed Imputation with Spatio-Temporal Attentions and Cycle-Perceptual Training**.  *Qianxiong Xu (Nanyang Technological University, Singapore), Sijie Ruan, Cheng Long, Liang Yu, Chen Zhang*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557480)]

26. **Causal Learning Empowered OD Prediction for Urban Planning**.  *Jinwei Zeng (Tsinghua University, Beijing), Guozhen Zhang, Can Rong, Jingtao Ding, Jian Yuan, Yong Li*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557255)]

27. **Modeling Price Elasticity for Occupancy Prediction in Hotel Dynamic Pricing**.  *Fanwei Zhu (Zhejiang University City College, Hangzhou), Wendong Xiao, Yao Yu, Ziyi Wang, Zulong Chen, Quan Lu, Zemin Liu, Minghui Wu, Shenghua Ni*. ***CIKM 2022*** [[link](https://www.doi.org/10.1145/3511808.3557646)]

## TITS 2022

1. **MePark: Using Meters as Sensors for Citywide On-Street Parking Availability Prediction**.  *Dong Zhao (Beijing Key Laboratory of Intelligent Telecommunication Software and Multimedia, School of Computer Science), Chen Ju, Guanzhou Zhu, Jing Ning, Dan Luo, Desheng Zhang, Huadong Ma*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3067675)]

2. **Utilizing Attention-Based Multi-Encoder-Decoder Neural Networks for Freeway Traffic Speed Prediction**.  *Amr Abdelraouf (Department of Civil, Environmental and Construction Engineering), Mohamed Abdel-Aty, Jinghui Yuan*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3108939)]

3. **Exploring Patterns of Train Delay Evolution and Timetable Robustness**.  *Mehmet Şirin Artan (Department of Civil Engineering, Transportation Division), İsmail Şahin*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3101530)]

4. **A Novel Multimodal Vehicle Path Prediction Method Based on Temporal Convolutional Networks**.  *Mozhgan Nasr Azadani (School of Electrical Engineering and Computer Science, University of Ottawa), Azzedine Boukerche*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3151263)]

5. **What Do We Know When? Modeling Predictability of Transit Operations**.  *Beda Büchel (Institute for Transport Planning and Systems, Swiss Federal Institute of Technology), Francesco Corman*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3145243)]

6. **Pedestrian Graph +: A Fast Pedestrian Crossing Prediction Model Based on Graph Convolutional Networks**.  *Pablo Rodrigo Gantier Cadena (Department of Automation, Shanghai Jiao Tong University), Yeqiang Qian, Chunxiang Wang, Ming Yang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3173537)]

7. **Pedestrian Motion Trajectory Prediction in Intelligent Driving from Far Shot First-Person Perspective Video**.  *Yingfeng Cai (Automotive Engineering Research Institute, Jiangsu University), Lei Dai, Hai Wang, Long Chen, Yicheng Li, Miguel Angel Sotelo, Zhixiong Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3052908)]

8. **A Deep Learning Approach for Flight Delay Prediction Through Time-Evolving Graphs**.  *Kaiquan Cai (School of Electronics and Information Engineering, Beihang University), Yue Li, Yi-Ping Fang, Yanbo Zhu*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3103502)]

9. **BERT-Based Deep Spatial-Temporal Network for Taxi Demand Prediction**.  *Dun Cao (School of Computer and Communication Engineering, Changsha University of Science and Technology), Kai Zeng, Jin Wang, Pradip Kumar Sharma, Xiaomin Ma, Yonghe Liu, Siyuan Zhou*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3122114)]

10. **Prediction of Evolution Behaviors of Transportation Hubs Based on Spatiotemporal Neural Network**.  *Mengmeng Chang (School of Faculty of Information Technology, Beijing University of Technology), Zhiming Ding, Zhi Cai, Zilin Zhao, Lei Yuan*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3091708)]

11. **Constructing Cooperative Intelligent Transport Systems for Travel Time Prediction With Deep Learning Approaches**.  *Mu-Yen Chen (Department of Engineering Science, National Cheng Kung University), Hsiu-Sen Chiang, Kai-Jui Yang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3148269)]

12. **Acting as a Decision Maker: Traffic-Condition-Aware Ensemble Learning for Traffic Flow Prediction**.  *Yuanyuan Chen (State Key Laboratory of Management and Control for Complex Systems, Institute of Automation), Hongyu Chen, Peijun Ye, Yisheng Lv, Fei-Yue Wang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3032758)]

13. **A Graph Convolutional Stacked Bidirectional Unidirectional-LSTM Neural Network for Metro Ridership Prediction**.  *Pengfei Chen (School of Geospatial Engineering and Science, Sun Yat-sen University), Xuandi Fu, Xue Wang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3065404)]

14. **Low-Rank Autoregressive Tensor Completion for Spatiotemporal Traffic Data Imputation**.  *Xinyu Chen (Geological and Mining Engineering Department, Civil), Mengying Lei, Nicolas Saunier, Lijun Sun*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3113608)]

15. **AARGNN: An Attentive Attributed Recurrent Graph Neural Network for Traffic Flow Prediction Considering Multiple Dynamic Factors**.  *Ling Chen (College of Computer Science and Technology, Zhejiang University), Wei Shao, Mingqi Lv, Weiqi Chen, Youdong Zhang, Chenghu Yang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3171451)]

16. **Ridesourcing Behavior Analysis and Prediction: A Network Perspective**.  *Duxin Chen (Jiangsu Key Laboratory of Networked Collective Intelligence, School of Mathematics), Qi Shao, Zhiyuan Liu, Wenwu Yu, C. L. Philip Chen*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3023951)]

17. **Fully Convolutional Encoder-Decoder With an Attention Mechanism for Practical Pedestrian Trajectory Prediction**.  *Kai Chen (College of Mechanical and Electrical Engineering, Nanjing University of Aeronautics and Astronautics), Xiao Song, Haitao Yuan, Xiaoxiang Ren*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3170874)]

18. **Intention-Aware Vehicle Trajectory Prediction Based on Spatial-Temporal Dynamic Attention Network for Internet of Vehicles**.  *Xiaobo Chen (School of Computer Science and Technology, Shandong Technology and Business University), Huanjia Zhang, Feng Zhao, Yu Hu, Chenkai Tan, Jian Yang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3170551)]

19. **Short-Term Traffic Flow Prediction: An Integrated Method of Econometrics and Hybrid Deep Learning**.  *Zeyang Cheng (Jiangsu Key Laboratory of Urban ITS, Southeast University), Jian Lu, Huajian Zhou, Yibin Zhang, Lin Zhang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3052796)]

20. **ST-InNet: Deep Spatio-Temporal Inception Networks for Traffic Flow Prediction in Smart Cities**.  *Fei Dai (School of Big Data and Intelligent Engineering, Southwest Forestry University), Penggui Huang, Qi Mo, Xiaolong Xu, Muhammad Bilal, Houbing Song*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3179789)]

21. **Multitype Highway Mobility Analytics for Efficient Learning Model Design: A Case of Station Traffic Prediction**.  *Sijing Duan (School of Computer Science and Engineering, Central South University), Feng Lyu, Ju Ren, Yifeng Wang, Peng Yang, Desheng Zhang, Yaoxue Zhang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3169068)]

22. **MS-Net: Multi-Source Spatio-Temporal Network for Traffic Flow Prediction**.  *Shen Fang (National Laboratory of Pattern Recognition, Institute of Automation), Véronique Prinet, Jianlong Chang, Michael Werman, Chunxia Zhang, Shiming Xiang, Chunhong Pan*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3067024)]

23. **FTPG: A Fine-Grained Traffic Prediction Method With Graph Attention Network Using Big Trace Data**.  *Mengyuan Fang (State Key Laboratory for Information Engineering in Surveying, Mapping), Luliang Tang, Xue Yang, Yang Chen, Chaokui Li, Qingquan Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3049264)]

24. **Learning All Dynamics: Traffic Forecasting via Locality-Aware Spatio-Temporal Joint Transformer**.  *Yuchen Fang (School of Computer Science (National Pilot Software Engineering School), Beijing University of Posts and Telecommunications), Fang Zhao, Yanjun Qin, Haiyong Luo, Chenxing Wang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3197640)]

25. **A Multi-Task Matrix Factorized Graph Neural Network for Co-Prediction of Zone-Based and OD-Based Ride-Hailing Demand**.  *Siyuan Feng (Department of Civil and Environmental Engineering, The Hong Kong University of Science and Technology), Jintao Ke, Hai Yang, Jieping Ye*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3056415)]

26. **Spatial–Temporal Convolutional Model for Urban Crowd Density Prediction Based on Mobile-Phone Signaling Data**.  *Xiao Fu (Jiangsu Key Laboratory of Urban ITS, Jiangsu Province Collaborative Innovation Center of Modern Urban Traffic Technologies), Guanyi Yu, Zhiyuan Liu*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3131337)]

27. **Short-Term Forecasting of Urban Traffic Using Spatio-Temporal Markov Field**.  *Cyril Furtlehner (Inria, Le Chesnay-Rocquencourt), Jean-Marc Lasgouttes, Alessandro Attanasi, Marco Pezzulla, Guido Gentile*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3096798)]

28. **BM-DDPG: An Integrated Dispatching Framework for Ride-Hailing Systems**.  *Jie Gao (Concordia Institute for Information Systems Engineering (CIISE), Concordia University), Xiaoming Li, Chun Wang, Xiao Huang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3106243)]

29. **CTTE: Customized Travel Time Estimation via Mobile Crowdsensing**.  *Ruipeng Gao (School of Software Engineering, Beijing Jiaotong University), Fuyong Sun, Weiwei Xing, Dan Tao, Jun Fang, Hua Chai*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3160468)]

30. **Dynamic Graph Convolution Network for Traffic Forecasting Based on Latent Network of Laplace Matrix Estimation**.  *Kan Guo (Beijing Key Laboratory of Multimedia and Intelligent Software Technology, Faculty of Information Technology), Yongli Hu, Zhen Qian, Yanfeng Sun, Junbin Gao, Baocai Yin*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3019497)]

31. **Multi-Semantic Path Representation Learning for Travel Time Estimation**.  *Liangzhe Han (School of Computer Science and Engineering, State Key Laboratory of Software Development Environment (SKLSDE)), Bowen Du, Jingjing Lin, Leilei Sun, Xucheng Li, Yizhou Peng*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3119887)]

32. **Multi-Graph Convolutional-Recurrent Neural Network (MGC-RNN) for Short-Term Forecasting of Transit Passenger Flow**.  *Yuxin He (College of Urban Transportation and Logistics, Shenzhen Technology University), Lishuai Li, Xinting Zhu, Kwok Leung Tsui*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3150600)]

33. **Attention Mechanism With Spatial-Temporal Joint Model for Traffic Flow Speed Prediction**.  *Hexuan Hu (College of Computer and Information, Hohai University), Zhenzhou Lin, Qiang Hu, Ye Zhang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3113935)]

34. **Learning Multiaspect Traffic Couplings by Multirelational Graph Attention Networks for Traffic Prediction**.  *Jing Huang (School of Computer Science and Artificial Intelligence, Wuhan University of Technology), Kun Luo, Longbing Cao, Yuanqiao Wen, Shuyuan Zhong*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3173689)]

35. **A Spatiotemporal Bidirectional Attention-Based Ride-Hailing Demand Prediction Model: A Case Study in Beijing During COVID-19**.  *Ziheng Huang (Business School, Sichuan University), Dujuan Wang, Yunqiang Yin, Xiang Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3122541)]

36. **Probabilistic Pedestrian Models for Estimating Unobserved Road Populations**.  *Tomoharu Iwata (NTT Communication Science Laboratories, Kyoto), Hitoshi Shimizu, Naoki Marumo*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3030281)]

37. **An Enhanced Predictive Cruise Control System Design With Data-Driven Traffic Prediction**.  *Dongyao Jia (School of Civil Engineering, The University of Queensland), Haibo Chen, Zuduo Zheng, David Watling, Richard Connors, Jianbing Gao, Ying Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3076494)]

38. **A Microscopic Model of Vehicle CO₂ Emissions Based on Deep Learning—A Spatiotemporal Analysis of Taxicabs in Wuhan, China**.  *Tao Jia (School of Remote Sensing and Information Engineering, Wuhan University), Pengcheng Zhang, Biyu Chen*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3151655)]

39. **Deep Graph Gaussian Processes for Short-Term Traffic Flow Forecasting From Spatiotemporal Data**.  *Yunliang Jiang (Zhejiang Province Key Laboratory of Smart Management and Application of Modern Agricultural Resources and the School of Information Engineering, Huzhou University), Jinbin Fan, Yong Liu, Xiongtao Zhang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3178136)]

40. **A GAN-Based Short-Term Link Traffic Prediction Approach for Urban Road Networks Under a Parallel Learning Framework**.  *Junchen Jin (College of Electrical Engineering, Zhejiang University), Dingding Rong, Tong Zhang, Qingyuan Ji, Haifeng Guo, Yisheng Lv, Xiaoliang Ma, Fei-Yue Wang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3148358)]

41. **A Dynamic Spatial-Temporal Attention Network for Early Anticipation of Traffic Accidents**.  *Muhammad Monjurul Karim (Department of Civil Engineering, Stony Brook University), Yu Li, Ruwen Qin, Zhaozheng Yin*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3155613)]

42. **Subcycle Waveform Modeling of Traffic Intersections Using Recurrent Attention Networks**.  *Yashaswi Karnati (Department of Computer and Information Science and Engineering, University of Florida), Rahul Sengupta, Anand Rangarajan, Sanjay Ranka*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3121250)]

43. **DeepTrack: Lightweight Deep Learning for Vehicle Trajectory Prediction in Highways**.  *Vinit Katariya (Department of Electrical and Computer Engineering, University of North Carolina at Charlotte), Mohammadreza Baharani, Nichole Morris, Omidreza Shoghli, Hamed Tabkhi*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3172015)]

44. **Exploring Human Mobility for Multi-Pattern Passenger Prediction: A Graph Learning Framework**.  *Xiangjie Kong (School of Software, Dalian University of Technology), Kailai Wang, Mingliang Hou, Feng Xia, Gour Karmakar, Jianxin Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3148116)]

45. **Review of Pedestrian Trajectory Prediction Methods: Comparing Deep Learning and Knowledge-Based Approaches**.  *Raphael Korbmacher (Chair of Traffic Safety and Reliability, University of Wuppertal), Antoine Tordeux*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3205676)]

46. **Human Trajectory Forecasting in Crowds: A Deep Learning Perspective**.  *Parth Kothari (Ecole Polytechnique Federale de Lausanne (EPFL), Lausanne), Sven Kreiss, Alexandre Alahi*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3069362)]

47. **Bayesian Kernelized Matrix Factorization for Spatiotemporal Traffic Data Imputation and Kriging**.  *Mengying Lei (Department of Civil Engineering, McGill University), Aurelie Labbe, Yuankai Wu, Lijun Sun*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3161792)]

48. **Graph Neural Network for Robust Public Transit Demand Prediction**.  *Can Li (School of Computer Science and Engineering, UNSW Sydney), Lei Bai, Wei Liu, Lina Yao, S Travis Waller*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3041234)]

49. **Quantifying the Uncertainty in Long-Term Traffic Prediction Based on PI-ConvLSTM Network**.  *Yiqun Li (School of Mechanical Engineering and Automation, Harbin Institute of Technology), Songjian Chai, Guibin Wang, Xian Zhang, Jing Qiu*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3193184)]

50. **Attention-Based Lane Change and Crash Risk Prediction Model in Highways**.  *Zhen-Ni Li (College of Information Science and Engineering, Northeastern University), Xing-Hui Huang, Tong Mu, Jiao Wang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3193682)]

51. **Spatiotemporal Attention-Based Graph Convolution Network for Segment-Level Traffic Prediction**.  *Duo Li (Department of Engineering, University of Cambridge), Joan Lasenby*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3078187)]

52. **Spatio-Temporal Graph Dual-Attention Network for Multi-Agent Prediction and Tracking**.  *Jiachen Li (Department of Mechanical Engineering, University of California at Berkeley), Hengbo Ma, Zhihao Zhang, Jinning Li, Masayoshi Tomizuka*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3094821)]

53. **Short-Term Forecast of Bicycle Usage in Bike Sharing Systems: A Spatial-Temporal Memory Network**.  *Xinyu Li (Department of Land Surveying and Geo-Informatics, The Hong Kong Polytechnic University), Yang Xu, Qi Chen, Lei Wang, Xiaohu Zhang, Wenzhong Shi*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3097240)]

54. **A Multi-Stream Feature Fusion Approach for Traffic Prediction**.  *Zhishuai Li (State Key Laboratory for Management and Control of Complex Systems, Institute of Automation), Gang Xiong, Yonglin Tian, Yisheng Lv, Yuanyuan Chen, Pan Hui, Xiang Su*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3026836)]

55. **Multi-PPTP: Multiple Probabilistic Pedestrian Trajectory Prediction in the Complex Junction Scene**.  *Linhui Li (School of Automotive Engineering and the Key Laboratory of Energy Conservation and New Energy Vehicle Power Control and Vehicle Technology, Dalian University of Technology), Bin Zhou, Jing Lian, Xuecheng Wang, Yafu Zhou*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3127539)]

56. **Causal Temporal–Spatial Pedestrian Trajectory Prediction With Goal Point Estimation and Contextual Interaction**.  *Jing Lian (Key Laboratory of Energy Conservation and New Energy Vehicle Power Control and Vehicle Technology, Dalian University of Technology), Fengning Yu, Linhui Li, Yafu Zhou*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3204342)]

57. **Fine-Grained Vessel Traffic Flow Prediction With a Spatio-Temporal Multigraph Convolutional Network**.  *Maohan Liang (School of Navigation, Wuhan University of Technology), Ryan Wen Liu, Yang Zhan, Huanhuan Li, Fenghua Zhu, Fei-Yue Wang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3199160)]

58. **NetTraj: A Network-Based Vehicle Trajectory Prediction Model With Directional Representation and Spatiotemporal Attention Mechanisms**.  *Yuebing Liang (Department of Urban Planning and Design, The University of Hong Kong), Zhan Zhao*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3129588)]

59. **Taxi-Passenger’s Destination Prediction via GPS Embedding and Attention-Based BiLSTM Model**.  *Chengwu Liao (Key Laboratory of Dependable Service Computing in Cyber-Physical-Society, Ministry of Education), Chao Chen, Chaocan Xiang, Hongyu Huang, Hong Xie, Songtao Guo*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3044943)]

60. **Intelligent Traffic Accident Prediction Model for Internet of Vehicles With Deep Learning Approach**.  *Da-Jie Lin (Department of Transportation and Logistics, Feng Chia University), Mu-Yen Chen, Hsiu-Sen Chiang, Pradip Kumar Sharma*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3074987)]

61. **Physical-Virtual Collaboration Modeling for Intra- and Inter-Station Metro Ridership Prediction**.  *Lingbo Liu (School of Data and Computer Science, Sun Yat-sen University), Jingwen Chen, Hefeng Wu, Jiajie Zhen, Guanbin Li, Liang Lin*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3036057)]

62. **Temporal Shift and Spatial Attention-Based Two-Stream Network for Traffic Risk Assessment**.  *Chunsheng Liu (School of Control Science and Engineering, Shandong University), Zijian Li, Faliang Chang, Shuang Li, Jincan Xie*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3115123)]

63. **GraphSAGE-Based Traffic Speed Forecasting for Segment Network With Sparse Data**.  *Jielun Liu (Department of Civil and Environmental Engineering, National University of Singapore), Ghim Ping Ong, Xiqun Chen*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3026025)]

64. **Short-Term Traffic Flow Forecasting Using Ensemble Approach Based on Deep Belief Networks**.  *Jin Liu (Institute of Systems Engineering and Collaborative Laboratory for Intelligent Science and Systems, Macau University of Science and Technology), Naiqi Wu, Yan Qiao, Zhiwu Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3011700)]

65. **A Universal Framework of Spatiotemporal Bias Block for Long-Term Traffic Forecasting**.  *Fuqiang Liu (Department of Civil Engineering, McGill University), Jiawei Wang, Jingbo Tian, Dingyi Zhuang, Luis Miranda-Moreno, Lijun Sun*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3157129)]

66. **Lane-Level Traffic Speed Forecasting: A Novel Mixed Deep Learning Model**.  *Wenqi Lu (School of Transportation, Southeast University), Yikang Rui, Bin Ran*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3038457)]

67. **ESTNet: Embedded Spatial-Temporal Network for Modeling Traffic Flow Dynamics**.  *Guiyang Luo (State Key Laboratory of Networking and Switching Technology, Beijing University of Posts and Telecommunications), Hui Zhang, Quan Yuan, Jinglin Li, Fei-Yue Wang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3167019)]

68. **Short-Term Traffic Flow Prediction for Urban Road Sections Based on Time Series Analysis and LSTM_BILSTM Method**.  *Changxi Ma (School of Traffic and Transportation, Lanzhou Jiaotong University), Guowen Dai, Jibiao Zhou*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3055258)]

69. **Deep Learning for Road Traffic Forecasting: Does it Make a Difference?**.  *Eric L. Manibardo (Basque Research and Technology Alliance (BRTA), TECNALIA), Ibai Laña, Javier Del Ser*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3083957)]

70. **D-LSTM: Short-Term Road Traffic Speed Prediction Model Based on GPS Positioning Data**.  *Xianwei Meng (Anhui Province Key Laboratory of Big Data Analysis and Application, University of Science and Technology of China), Hao Fu, Liqun Peng, Guiquan Liu, Yang Yu, Zhong Wang, Enhong Chen*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3030546)]

71. **Multi-Agent Trajectory Prediction With Heterogeneous Edge-Enhanced Graph Attention Network**.  *Xiaoyu Mo (School of Mechanical and Aerospace Engineering, Nanyang Technological University), Zhiyu Huang, Yang Xing, Chen Lv*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3146300)]

72. **Individual Mobility Prediction in Mass Transit Systems Using Smart Card Data: An Interpretable Activity-Based Hidden Markov Approach**.  *Baichuan Mo (Department of Civil and Environmental Engineering, Massachusetts Institute of Technology), Zhan Zhao, Haris N. Koutsopoulos, Jinhua Zhao*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3109428)]

73. **On Model Selection for Scalable Time Series Forecasting in Transport Networks**.  *Julien Monteil (IBM Research Ireland, Dublin 15), Anton Dekusar, Claudio Gambella, Yassine Lassoued, Martin Mevissen*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3060959)]

74. **Dynamic Origin-Destination Prediction in Urban Rail Systems: A Multi-Resolution Spatio-Temporal Deep Learning Approach**.  *Peyman Noursalehi (Department of Urban Studies and Planning, Massachusetts Institute of Technology), Haris N. Koutsopoulos, Jinhua Zhao*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3047047)]

75. **Traffic Estimation and Prediction via Online Variational Bayesian Subspace Filtering**.  *Charul Paliwal (Department of Electronics and Communication Engineering, Indraprastha Institute of Information Technology), Uttkarsha Bhatt, Pravesh Biyani, Ketan Rajawat*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3048959)]

76. **BR-GAN: A Pedestrian Trajectory Prediction Model Combined With Behavior Recognition**.  *Shu Min Pang (School of Mathematical Sciences, Inner Mongolia University), Jin Xin Cao, Mei Ying Jian, Jian Lai, Zhen Ying Yan*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3193442)]

77. **Robust and Responsive Learning of Spatiotemporal Urban Traffic Flow Relationships**.  *Dmitry Pavlyuk (Data Analytics and Artificial Intelligence Research Cluster, Transport and Telecommunication Institute)*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3130146)]

78. **Short-Term Demand Forecasting for on-Demand Mobility Service**.  *Xinwu Qian (Department of Civil Engineering, Purdue University), Satish V. Ukkusuri, Chao Yang, Fenfan Yan*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3019509)]

79. **Short-Term Traffic Flow Forecasting Method With M-B-LSTM Hybrid Network**.  *Qu Zhaowei (School of Transportation, Jilin University), Li Haitao, Li Zhihui, Zhong Tao*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3009725)]

80. **Global-Local Temporal Convolutional Network for Traffic Flow Prediction**.  *Yajie Ren (Beijing Key Laboratory of Intelligent Telecommunication Software and Multimedia, School of Computer Science), Dong Zhao, Dan Luo, Huadong Ma, Pengrui Duan*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3025076)]

81. **Robust Real-Time Delay Predictions in a Network of High-Frequency Urban Buses**.  *Hector Rodriguez-Deniz (Department of Computer and Information Science (IDA), Division of Statistics and Machine Learning (STIMA)), Mattias Villani*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3149656)]

82. **Graph-Based Spatial-Temporal Convolutional Network for Vehicle Trajectory Prediction in Autonomous Driving**.  *Zihao Sheng (Department of Automation, Shanghai Jiao Tong University), Yunwen Xu, Shibei Xue, Dewei Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3155749)]

83. **Incorporating Dynamicity of Transportation Network With Multi-Weight Traffic Graph Convolutional Network for Traffic Forecasting**.  *Yuyol Shin (Department of Civil and Environmental Engineering, Korea Advanced Institute of Science and Technology (KAIST)), Yoonjin Yoon*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3031331)]

84. **A Short-Term Traffic Flow Prediction Model Based on an Improved Gate Recurrent Unit Neural Network**.  *Wanneng Shu (College of Computer Science, South-Central University for Nationalities), Ken Cai, Neal Naixue Xiong*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3094659)]

85. **Trajectory Forecasting Based on Prior-Aware Directed Graph Convolutional Neural Network**.  *Yuchao Su (Guangdong Key Laboratory of Intelligent Information Processing, College of Electronics and Information Engineering), Jie Du, Yuanman Li, Xia Li, Rongqin Liang, Zhongyun Hua, Jiantao Zhou*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3142248)]

86. **Dual Dynamic Spatial-Temporal Graph Convolution Network for Traffic Prediction**.  *Yanfeng Sun (Beijing Key Laboratory of Multimedia and Intelligent Software Technology, Faculty of Information Technology), Xiangheng Jiang, Yongli Hu, Fuqing Duan, Kan Guo, Boyue Wang, Junbin Gao, Baocai Yin*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3208943)]

87. **Learning Traffic Network Embeddings for Predicting Congestion Propagation**.  *Yidan Sun (School of Computer Science and Engineering, Nanyang Technological University), Guiyuan Jiang, Siew-Kei Lam, Peilan He*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3105445)]

88. **TCSA-Net: A Temporal-Context-Based Self-Attention Network for Next Location Prediction**.  *Guiming Sun (School of Computer Science and Technology, Dalian University of Technology), Heng Qi, Yanming Shen, Baocai Yin*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3181339)]

89. **Efficient Long-Term Dependencies Learning for Passenger Flow Prediction With Selective Feedback Mechanism**.  *Ricky Sutopo (School of Engineering, Monash University Malaysia), Joanne Mun-Yee Lim, Vishnu Monn Baskaran*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3199748)]

90. **Online Estimation and Prediction of Large-Scale Network Traffic From Sparse Probe Vehicle Data**.  *Shun Taguchi (Toyota Central R&D Labs., Inc.), Takayoshi Yoshimura*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3067603)]

91. **Improving Synchronization in High-Speed Railway and Air Intermodality: Integrated Train Timetable Rescheduling and Passenger Flow Forecasting**.  *Yuyan Tan (School of Traffic and Transportation, Beijing Jiaotong University), Yibo Li, Ruxin Wang, Xiwei Mi, Yaxuan Li, Hao Zheng, Yu Ke, Yan Wang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3137410)]

92. **Cumulative Flow Diagram Estimation and Prediction Based on Sampled Vehicle Trajectories at Signalized Intersections**.  *Chaopeng Tan (College of Transportation Engineering, Tongji University), Jiarong Yao, Xuegang Ban, Keshuang Tang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3102750)]

93. **Short-Term Travel Speed Prediction for Urban Expressways: Hybrid Convolutional Neural Network Models**.  *Keshuang Tang (College of Transportation Engineering, Tongji University), Siqu Chen, Yumin Cao, Xiaosong Li, Di Zang, Jian Sun, Yangbeibei Ji*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3027628)]

94. **Short-Term Traffic Flow Prediction Based on the Efficient Hinging Hyperplanes Neural Network**.  *Qinghua Tao (Department of Electrical Engineering (ESAT-STADIUS), KU Leuven), Zhen Li, Jun Xu, Shu Lin, Bart De Schutter, Johan A. K. Suykens*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3142728)]

95. **Traffic Speed Estimation Based on Multi-Source GPS Data and Mixture Model**.  *Pu Wang (School of Traffic and Transportation Engineering, Central South University), Zhiren Huang, Jiyu Lai, Zhihao Zheng, Yang Liu, Tao Lin*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3095408)]

96. **Event-Triggered Predictive Control for Automatic Train Regulation and Passenger Flow in Metro Rail Systems**.  *Xi Wang (State Key Laboratory of Rail Traffic Control and Safety, Beijing Jiaotong University), Shukai Li, Tao Tang, Lixing Yang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3026755)]

97. **Spatio-Temporal Knowledge Transfer for Urban Crowd Flow Prediction via Deep Attentive Adaptation Networks**.  *Senzhang Wang (School of Computer Science and Engineering, Central South University), Hao Miao, Jiyue Li, Jiannong Cao*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3055207)]

98. **A Two-Step Model for Predicting Travel Demand in Expanding Subways**.  *Kaipeng Wang (Rail Data Research and Application Key Laboratory of Hunan Province, School of Traffic and Transportation Engineering), Pu Wang, Zhiren Huang, Ximan Ling, Fan Zhang, Anthony Chen*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3166669)]

99. **Trajectory Jerking Suppression for Mixed Traffic Flow at a Signalized Intersection: A Trajectory Prediction Based Deep Reinforcement Learning Method**.  *Shupei Wang (School of Traffic and Transportation, Beijing Jiaotong University), Ziyang Wang, Rui Jiang, Ruidong Yan, Lei Du*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3152550)]

100. **Trip Pricing Scheme for Electric Vehicle Sharing Network With Demand Prediction**.  *Shu Wang (School of Automobile, Chang’an University), Yang Yang, Yisong Chen, Xuan Zhao*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3190468)]

101. **Hierarchical Traffic Flow Prediction Based on Spatial-Temporal Graph Convolutional Network**.  *Hanqiu Wang (School of Software Engineering, Tongji University), Rongqing Zhang, Xiang Cheng, Liuqing Yang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3148105)]

102. **Traffic-GGNN: Predicting Traffic Flow via Attentional Spatial-Temporal Gated Graph Neural Networks**.  *Yang Wang (School of Computer Science, Southwest Petroleum University), Jin Zheng, Yuqi Du, Cheng Huang, Ping Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3168590)]

103. **Multi-Vehicle Collaborative Learning for Trajectory Prediction With Spatio-Temporal Tensor Fusion**.  *Yu Wang (College of Electronics and Information Engineering, Tongji University), Shengjie Zhao, Rongqing Zhang, Xiang Cheng, Liuqing Yang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3009762)]

104. **Short-Term Prediction of Level of Service in Highways Based on Bluetooth Identification**.  *Mark Richard Wilby (Department of Mathematics Applied to Information and Communication Technologies, Universidad Politécnica de Madrid), Ana Belén Rodríguez González, Rubén Fernández Pozo, Juan José Vinagre Díaz*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3008408)]

105. **Spatiotemporal Dynamic Forecasting and Analysis of Regional Traffic Flow in Urban Road Networks Using Deep Learning Convolutional Neural Network**.  *Shaofei Wu (Hubei Province Key Laboratory of Intelligent Robots, School of Computer Science and Engineering)*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3098461)]

106. **A Novel Vehicle Destination Prediction Model With Expandable Features Using Attention Mechanism and Variational Autoencoder**.  *Xiangyang Wu (School of Computer Science and Technology, Hangzhou Dianzi University), Weite Zhu, Zhen Liu, Zhen Zhang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3137168)]

107. **STAP: A Spatio-Temporal Correlative Estimating Model for Improving Quality of Traffic Data**.  *Yingjie Xia (College of Computer Sciences, Zhejiang University), Fan Zhang, Jing Ou*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3025948)]

108. **Efficient Missing Counts Imputation of a Bike-Sharing System by Generative Adversarial Network**.  *Xiao Xiao (Zachry Department of Civil Engineering, Dwight Look College of Engineering), Yunlong Zhang, Shu Yang, Xiaoqiang Kong*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3124409)]

109. **Multisize Patched Spatial-Temporal Transformer Network for Short- and Long-Term Crowd Flow Prediction**.  *Yulai Xie (Hitachi China Research Laboratory, Hitachi (China) Ltd.), Jingjing Niu, Yang Zhang, Fang Ren*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3186707)]

110. **A Data Fusion Powered Bi-Directional Long Short Term Memory Model for Predicting Multi-Lane Short Term Traffic Flow**.  *Lumin Xing (The First Affiliated Hospital of Shandong First Medical University and Shandong Provincial Qianfoshan Hospital, Jinan), Wenjian Liu*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3095095)]

111. **Adaptive Spatiotemporal Dependence Learning for Multi-Mode Transportation Demand Prediction**.  *Haihui Xu (Beijing Municipal Transportation Operations Coordination Center (TOCC), Beijing), Tao Zou, Mingzhe Liu, Yanan Qiao, Jingjing Wang, Xucheng Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3155753)]

112. **Learning Dynamic and Hierarchical Traffic Spatiotemporal Features With Transformer**.  *Haoyang Yan (Beijing Key Laboratory for Cooperative Vehicle Infrastructure System and Safety Control, School of Transportation Science and Engineering), Xiaolei Ma, Ziyuan Pu*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3102983)]

113. **Robust Least Squares Twin Support Vector Regression With Adaptive FOA and PSO for Short-Term Traffic Flow Prediction**.  *He Yan (School of Computer Science and Engineering, Nanjing University of Science and Technology), Yong Qi, Qiaolin Ye, Dong-Jun Yu*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3130264)]

114. **Robust Traffic Speed Inference With Ensemble Learning**.  *Zhou Yang (Department of Computer Science and Technology, Xi’an Jiaotong University), Heli Sun, Jianbin Huang, Liang He, Xiaolin Jia, Jizhong Zhao, Shaojie Qiao*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3160869)]

115. **Leveraging Human Driving Preferences to Predict Vehicle Speed**.  *Sen Yang (Frontiers Science Center for Smart High-Speed Railway System, Beijing Jiaotong University), Wenshuo Wang, Junqiang Xi*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3101000)]

116. **A Cooperative Caching Scheme for VCCN With Mobility Prediction and Consistent Hashing**.  *Lin Yao (DUT-RU International School of Information Science and Engineering, Dalian University of Technology), Xiaoying Xu, Jing Deng, Guowei Wu, Zhaoyang Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3171071)]

117. **How to Build a Graph-Based Deep Learning Architecture in Traffic Domain: A Survey**.  *Jiexia Ye (Shenzhen College of Advanced Technology, University of Chinese Academy of Sciences), Juanjuan Zhao, Kejiang Ye, Chengzhong Xu*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3043250)]

118. **Deep Learning on Traffic Prediction: Methods, Analysis, and Future Directions**.  *Xueyan Yin (School of Electronic Information and Electrical Engineering, Dalian University of Technology), Genze Wu, Jinze Wei, Yanming Shen, Heng Qi, Baocai Yin*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3054840)]

119. **Graph Construction for Traffic Prediction: A Data-Driven Approach**.  *James J. Q. Yu (Department of Computer Science and Engineering, Guangdong Provincial Key Laboratory of Brain-Inspired Intelligent Computation)*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3136161)]

120. **Long-Term Urban Traffic Speed Prediction With Deep Learning on Graphs**.  *James J. Q. Yu (Department of Computer Science and Engineering, Southern University of Science and Technology), Christos Markos, Shiyao Zhang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3069234)]

121. **Traffic Flow Modeling With Gradual Physics Regularized Learning**.  *Yun Yuan (Department of Civil and Environmental Engineering, The University of Utah), Qinzheng Wang, Xianfeng Terry Yang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3131333)]

122. **A Graph-Based Temporal Attention Framework for Multi-Sensor Traffic Flow Forecasting**.  *Shaokun Zhang (Department of Computer Science, School of EECS), Yao Guo, Peize Zhao, Chuanpan Zheng, Xiangqun Chen*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3072118)]

123. **Trajectory Prediction for Autonomous Driving Using Spatial-Temporal Graph Attention Transformer**.  *Kunpeng Zhang (College of Electrical Engineering, Henan University of Technology), Xiaoliang Feng, Lan Wu, Zhengbing He*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3164450)]

124. **Vessel Trajectory Prediction in Maritime Transportation: Current Approaches and Beyond**.  *Xiaocai Zhang (Institute of High Performance Computing, Agency for Science), Xiuju Fu, Zhe Xiao, Haiyan Xu, Zheng Qin*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3192574)]

125. **Train Time Delay Prediction for High-Speed Train Dispatching Based on Spatio-Temporal Graph Convolutional Network**.  *Dalin Zhang (School of Software Engineering, Beijing Jiaotong University), Yunjuan Peng, Yumei Zhang, Daohua Wu, Hongwei Wang, Hailong Zhang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3097064)]

126. **A Diverse Ensemble Deep Learning Method for Short-Term Traffic Flow Prediction Based on Spatiotemporal Correlations**.  *Yang Zhang (School of Transportation, Fujian University of Technology), Dongrong Xin*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3131248)]

127. **Spark Cloud-Based Parallel Computing for Traffic Network Flow Predictive Control Using Non-Analytical Predictive Model**.  *Yongnan Zhang (School of Electronic and Information Engineering, Beijing Jiaotong University), Yonghua Zhou, Huapu Lu, Hamido Fujita*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3071862)]

128. **MLRNN: Taxi Demand Prediction Based on Multi-Level Deep Learning and Regional Heterogeneity Analysis**.  *Chizhan Zhang (State Key Laboratory of Management and Control for Complex Systems, Institute of Automation), Fenghua Zhu, Yisheng Lv, Peijun Ye, Fei-Yue Wang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3080511)]

129. **Traffic Volume Estimate Based on Low Penetration Connected Vehicle Data at Signalized Intersections: A Bayesian Deduction Approach**.  *Zhao Zhang (School of Transportation Science and Engineering, Beihang University), Siyao Zhang, Lei Mo, Mengdi Guo, Feng Liu, Xin Qi*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3094933)]

130. **Taxi Demand Prediction Using Parallel Multi-Task Learning Model**.  *Chizhan Zhang (School of Artificial Intelligence, University of Chinese Academy of Sciences), Fenghua Zhu, Xiao Wang, Leilei Sun, Haina Tang, Yisheng Lv*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3015542)]

131. **Missing Data Repairs for Traffic Flow With Self-Attention Generative Adversarial Imputation Net**.  *Weibin Zhang (School of Electronic and Optical Engineering, Nanjing University of Science and Technology), Pulin Zhang, Yinghao Yu, Xiying Li, Salvatore Antonio Biancardo, Junyi Zhang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3074564)]

132. **Traffic Inflow and Outflow Forecasting by Modeling Intra- and Inter-Relationship Between Flows**.  *Yiji Zhao (Beijing Key Laboratory of Traffic Data Analysis and Mining, School of Computer and Information Technology), Youfang Lin, Yongkai Zhang, Haomin Wen, Yunxiao Liu, Hao Wu, Zhihao Wu, Shuaichao Zhang, Huaiyu Wan*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3187121)]

133. **Generic Approaches to Estimating Freeway Traffic State and Percentage of Connected Vehicles With Fixed and Mobile Sensing**.  *Mingming Zhao (Institute of Intelligent Transportation Systems, Zhejiang University), Claudio Roncoli, Yibing Wang, Nikolaos Bekiaris-Liberis, Jingqiu Guo, Senlin Cheng*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3121181)]

134. **MDLF: A Multi-View-Based Deep Learning Framework for Individual Trip Destination Prediction in Public Transportation Systems**.  *Juanjuan Zhao (Guangdong-Hong Kong-Macao Joint Laboratory of Human-Machine Intelligence-Synergy Systems, Shenzhen Institutes of Advanced Technology), Liutao Zhang, Jiexia Ye, Chengzhong Xu*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3123342)]

135. **STGM: Vehicle Trajectory Prediction Based on Generative Model for Spatial-Temporal Features**.  *Zhi Zhong (Department of Mechanical and Automotive Engineering, South China University of Technology), Yutao Luo, Weiqiang Liang*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2022.3160648)]

136. **KST-GCN: A Knowledge-Driven Spatial-Temporal Graph Convolutional Network for Traffic Forecasting**.  *Jiawei Zhu (School of Geosciences and Info-Physics, Central South University), Xing Han, Hanhan Deng, Chao Tao, Ling Zhao, Pu Wang, Tao Lin, Haifeng Li*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2021.3136287)]

137. **PSO-Based Adaptive Hierarchical Interval Type-2 Fuzzy Knowledge Representation System (PSO-AHIT2FKRS) for Travel Route Guidance**.  *Mariam Zouari (Research Groups in Intelligent Machines (REGIM-Lab), National Engineering School of Sfax (ENIS)), Nesrine Baklouti, Javier Sanchez-Medina, Habib M. Kammoun, Mounir Ben Ayed, Adel M. Alimi*. ***TITS 2022*** [[link](https://www.doi.org/10.1109/TITS.2020.3016054)]

## NeurIPS 2021

1. **Dynamic COVID risk assessment accounting for community virus exposure from a spatial-temporal transmission model**.  *Yuan Chen, Wenbo Fei, Qinxia Wang, Donglin Zeng, Yuanjia Wang*. ***NeurIPS 2021*** [[link](https://proceedings.neurips.cc/paper/2021/hash/e97a4f04ef1b914f6a1698caa364f693-Abstract.html)]

2. **Physics-Aware Downsampling with Deep Learning for Scalable Flood Modeling**.  *Niv Giladi, Zvika Ben-Haim, Sella Nevo, Yossi Matias, Daniel Soudry*. ***NeurIPS 2021*** [[link](https://proceedings.neurips.cc/paper/2021/hash/0a3b5a7a477d359746061d41c3a04fd6-Abstract.html)]

3. **NeuroMLR: Robust & Reliable Route Recommendation on Road Networks**.  *Jayant Jain, Vrittika Bagadia, Sahil Manchanda, Sayan Ranu*. ***NeurIPS 2021*** [[link](https://proceedings.neurips.cc/paper/2021/hash/b922ede9c9eb9eabec1c1fecbdecb45d-Abstract.html)]

4. **When in Doubt: Neural Non-Parametric Uncertainty Quantification for Epidemic Forecasting**.  *Harshavardhan Kamarthi, Lingkai Kong, Alexander Rodriguez, Chao Zhang, B. Aditya Prakash*. ***NeurIPS 2021*** [[link](https://proceedings.neurips.cc/paper/2021/hash/a4a1108bbcc329a70efa93d7bf060914-Abstract.html)]

5. **SSMF: Shifting Seasonal Matrix Factorization**.  *Koki Kawabata, Siddharth Bhatia, Rui Liu, Mohit Wadhwa, Bryan Hooi*. ***NeurIPS 2021*** [[link](https://proceedings.neurips.cc/paper/2021/hash/1fb2a1c37b18aa4611c3949d6148d0f8-Abstract.html)]

6. **MobTCast: Leveraging Auxiliary Trajectory Forecasting for Human Mobility Prediction**.  *Hao Xue, Flora Salim, Yongli Ren, Nuria Oliver*. ***NeurIPS 2021*** [[link](https://proceedings.neurips.cc/paper/2021/hash/fecf2c550171d3195c879d115440ae45-Abstract.html)]

## KDD 2021

1. **ST-Norm: Spatial and Temporal Normalization for Multi-variate Time Series Forecasting**.  *Jinliang Deng (University of Technology Sydney, Sydney), Xiusi Chen, Renhe Jiang, Xuan Song, Ivor W. Tsang*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467330)]

2. **Spatial-Temporal Graph ODE Networks for Traffic Flow Forecasting**.  *Zheng Fang (Peking University, Beijing), Qingqing Long, Guojie Song, Kunqing Xie*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467430)]

3. **Dynamic and Multi-faceted Spatio-temporal Deep Learning for Traffic Speed Forecasting**.  *Liangzhe Han (Beihang University, Beijing), Bowen Du, Leilei Sun, Yanjie Fu, Yisheng Lv, Hui Xiong*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467275)]

4. **Coupled Graph ODE for Learning Interacting System Dynamics**.  *Zijie Huang (University of California, Los Angeles), Yizhou Sun, Wei Wang*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467385)]

5. **TrajNet: A Trajectory-Based Deep Learning Model for Traffic Prediction**.  *Bo Hui (Auburn University, Auburn), Da Yan, Haiquan Chen, Wei-Shinn Ku*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467236)]

6. **Cross-Node Federated Graph Neural Network for Spatio-Temporal Data Modeling**.  *Chuizheng Meng (University of Southern California, Los Angeles), Sirisha Rambhatla, Yan Liu*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467371)]

7. **Network-Wide Traffic States Imputation Using Self-interested Coalitional Learning**.  *Huiling qin (Xidian University & JD Technology, Xi'an), Xianyuan Zhan, Yuanxun Li, Xiaodu Yang, Yu Zheng*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467424)]

8. **JOHAN: A Joint Online Hurricane Trajectory and Intensity Forecasting Framework**.  *Ding Wang (Michigan State University, East Lansing), Pang-Ning Tan*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467400)]

9. **Quantifying Uncertainty in Deep Spatiotemporal Forecasting**.  *Dongxia Wu (University of California, San Diego), Liyao Gao, Matteo Chinazzi, Xinyue Xiong, Alessandro Vespignani, Yi-An Ma, Rose Yu*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467325)]

10. **All Models Are Useful: Bayesian Ensembling for Robust High Resolution COVID-19 Forecasting**.  *Aniruddha Adiga (University of Virginia, Charlottesville), Lijing Wang, Benjamin Hurt, Akhil Peddireddy, Przemyslaw Porebski, Srinivasan Venkatramanan, Bryan Leroy Lewis, Madhav Marathe*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467197)]

11. **Generating Mobility Trajectories with Retained Data Utility**.  *Chu Cao (Nanyang Technological University, Singapore), Mo Li*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467158)]

12. **Supporting COVID-19 Policy Response with Large-scale Mobility-based Modeling**.  *Serina Chang (Stanford University, Stanford), Mandy L. Wilson, Bryan Lewis, Zakaria Mehrab, Komal K. Dudakiya, Emma Pierson, Pang Wei Koh, Jaline Gerardin, Beth Redbird, David Grusky, Madhav Marathe, Jure Leskovec*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467182)]

13. **Meta-Learned Spatial-Temporal POI Auto-Completion for the Search Engine at Baidu Maps**.  *Miao Fan (Baidu Inc., Beijing), Yibo Sun, Jizhou Huang, Haifeng Wang, Ying Li*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467058)]

14. **SSML: Self-Supervised Meta-Learner for En Route Travel Time Estimation at Baidu Maps**.  *Xiaomin Fang (Baidu Inc., Shenzhen), Jizhou Huang, Fan Wang, Lihang Liu, Yibo Sun, Haifeng Wang*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467060)]

15. **MoCha: Large-Scale Driving Pattern Characterization for Usage-based Insurance**.  *Zhihan Fang (Rutgers University, Piscataway), Guang Yang, Dian Zhang, Xiaoyang Xie, Guang Wang, Yu Yang, Fan Zhang, Desheng Zhang*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467114)]

16. **A Deep Learning Method for Route and Time Prediction in Food Delivery Service**.  *Chengliang Gao (Meituan, Beijing), Fan Zhang, Guanqun Wu, Qiwan Hu, Qiang Ru, Jinghua Hao, Renqing He, Zhizhao Sun*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467068)]

17. **Micro-climate Prediction - Multi Scale Encoder-decoder based Deep Learning Framework**.  *Peeyush Kumar (Microsoft Research, Redmond), Ranveer Chandra, Chetan Bansal, Shivkumar Kalyanaraman, Tanuja Ganu, Michael Grant*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467173)]

18. **User Consumption Intention Prediction in Meituan**.  *Yukun Ping (Tsinghua University & Meituan Inc., Beijing), Chen Gao, Taichi Liu, Xiaoyi Du, Hengliang Luo, Depeng Jin, Yong Li*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467178)]

19. **Predicting COVID-19 Spread from Large-Scale Mobility Data**.  *Amray Schwabe (ETH Zürich, Zurich), Joel Persson, Stefan Feuerriegel*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467157)]

20. **Record: Joint Real-Time Repositioning and Charging for Electric Carsharing with Dynamic Deadlines**.  *Guang Wang (Rutgers University, Piscataway), Zhou Qin, Shuai Wang, Huijun Sun, Zheng Dong, Desheng Zhang*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467112)]

21. **MugRep: A Multi-Task Hierarchical Graph Representation Learning Framework for Real Estate Appraisal**.  *Weijia Zhang (University of Science and Technology of China & Baidu Research, Heifei), Hao Liu, Lijun Zha, Hengshu Zhu, Ji Liu, Dejing Dou, Hui Xiong*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3467187)]

22. **Physics-Guided AI for Large-Scale Spatiotemporal Data**.  *Rose Yu (University of California, San Diego), Paris Perdikaris, Anuj Karpatne*. ***KDD 2021*** [[link](https://www.doi.org/10.1145/3447548.3470793)]

## TMC 2021

1. **Passenger Demand Prediction With Cellular Footprints**.  *Jing Chu (School of Software Engineering, Tsinghua Universtiy), Xu Wang, Kun Qian, Lina Yao, Fu Xiao, Jianbo Li, Zheng Yang*. ***TMC 2021*** [[link](https://www.doi.org/10.1109/TMC.2020.3005240)]

2. **Graph Attention Spatial-Temporal Network With Collaborative Global-Local Learning for Citywide Mobile Traffic Prediction**.  *Kaiwen He (School of Data and Computer Science, Sun Yat-Sen University), Xu Chen, Qiong Wu, Shuai Yu, Zhi Zhou*. ***TMC 2021*** [[link](https://www.doi.org/10.1109/TMC.2020.3020582)]

3. **Systematic Analysis of Fine-Grained Mobility Prediction With On-Device Contextual Data**.  *Huoran Li (Key Laboratory of High Confidence Software Technologies, Ministry of Education), Fuqi Lin, Xuan Lu, Chenren Xu, Gang Huang, Jun Zhang, Qiaozhu Mei, Xuanzhe Liu*. ***TMC 2021*** [[link](https://www.doi.org/10.1109/TMC.2020.3015921)]

4. **Private Cell-ID Trajectory Prediction Using Multi-Graph Embedding and Encoder-Decoder Network**.  *Mingqi Lv (College of Computer Science and Technology, Zhejiang University of Technology), Dajian Zeng, Ling Chen, Tieming Chen, Tiantian Zhu, Shouling Ji*. ***TMC 2021*** [[link](https://www.doi.org/10.1109/TMC.2020.3047735)]

5. **Prediction of Traffic Flow via Connected Vehicles**.  *Ranwa Al Mallah (Department of Computer Science, École Polytechnique de Montréal), Alejandro Quintero, Bilal Farooq*. ***TMC 2021*** [[link](https://www.doi.org/10.1109/TMC.2020.3006713)]

6. **Mobile Data Traffic Prediction by Exploiting Time-Evolving User Mobility Patterns**.  *Feiyang Sun (MOE KLINNS Laboratory, Xi'an Jiaotong University), Pinghui Wang, Junzhou Zhao, Nuo Xu, Juxiang Zeng, Jing Tao, Kaikai Song, Chao Deng, John C.S. Lui, Xiaohong Guan*. ***TMC 2021*** [[link](https://www.doi.org/10.1109/TMC.2021.3079117)]

7. **VeMo: Enable Transparent Vehicular Mobility Modeling at Individual Levels With Full Penetration**.  *Yu Yang (Department of Computer Science, Rutgers University), Xiaoyang Xie, Zhihan Fang, Fan Zhang, Yang Wang, Desheng Zhang*. ***TMC 2021*** [[link](https://www.doi.org/10.1109/TMC.2020.3044244)]

## WWW 2021

1. **DeepFEC: Energy Consumption Prediction under Real-World Driving Conditions for Smart Cities**.  *Sayda Elmi (National University of Singapore, Singapore), Kian-Lee Tan*. ***WWW 2021*** [[link](https://www.doi.org/10.1145/3442381.3449983)]

2. **Fine-Grained Urban Flow Prediction**.  *Yuxuan Liang (National University of Singapore, Singapore), Kun Ouyang, Junkai Sun, Yiwei Wang, Junbo Zhang, Yu Zheng, David Rosenblum, Roger Zimmermann*. ***WWW 2021*** [[link](https://www.doi.org/10.1145/3442381.3449792)]

3. **STAN: Spatio-Temporal Attention Network for Next Location Recommendation**.  *Yingtao Luo (University of Washington, USA), Qiang Liu, Zhaocheng Liu*. ***WWW 2021*** [[link](https://www.doi.org/10.1145/3442381.3449998)]

4. **Equilibrium Inverse Reinforcement Learning for Ride-hailing Vehicle Network**.  *Takuma Oda (Mobility Technologies Co., Ltd.)*. ***WWW 2021*** [[link](https://www.doi.org/10.1145/3442381.3449935)]

5. **AutoSTG: Neural Architecture Search for Predictions of Spatio-Temporal Graph✱**.  *Zheyi Pan (Shanghai Jiao Tong University and JD iCity, China), Songyu Ke, Xiaodu Yang, Yuxuan Liang, Yong Yu, Junbo Zhang, Yu Zheng*. ***WWW 2021*** [[link](https://www.doi.org/10.1145/3442381.3449816)]

6. **DF-TAR: A Deep Fusion Network for Citywide Traffic Accident Risk Prediction with Dangerous Driving Behavior**.  *Patara Trirat (Korea Advanced Institute of Science and Technology, Republic of Korea), Jae-Gil Lee*. ***WWW 2021*** [[link](https://www.doi.org/10.1145/3442381.3450003)]

7. **Incremental Spatio-Temporal Graph Learning for Online Query-POI Matching**.  *Zixuan Yuan (Rutgers University, USA), Hao Liu, Junming Liu, Yanchi Liu, Yang Yang, Renjun Hu, Hui Xiong*. ***WWW 2021*** [[link](https://www.doi.org/10.1145/3442381.3449810)]

8. **Intelligent Electric Vehicle Charging Recommendation Based on Multi-Agent Reinforcement Learning**.  *Weijia Zhang (University of Science and Technology of China, China), Hao Liu, Fan Wang, Tong Xu, Haoran Xin, Dejing Dou, Hui Xiong*. ***WWW 2021*** [[link](https://www.doi.org/10.1145/3442381.3449934)]

9. **STUaNet: Understanding Uncertainty in Spatiotemporal Collective Human Mobility**.  *Zhengyang Zhou (University of Science and Technology of China, China), Yang Wang, Xike Xie, Lei Qiao, Yuantao Li*. ***WWW 2021*** [[link](https://www.doi.org/10.1145/3442381.3449817)]

## ICDE 2021

1. **An Effective Joint Prediction Model for Travel Demands and Traffic Flows**.  *Haitao Yuan (Tsinghua University, China), Guoliang Li, Zhifeng Bao, Ling Feng*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00037)]

2. **Online Route Planning over Time-Dependent Road Networks**.  *Di Chen (Northeastern University, China), Ye Yuan, Wenjin Du, Yurong Cheng, Guoren Wang*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00035)]

3. **CrowdAtlas: Estimating Crowd Distribution within the Urban Rail Transit System**.  *Jinlong E (Nanyang Technological University, Singapore), Mo Li, Jianqiang Huang*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00227)]

4. **SOUP: A Fleet Management System for Passenger Demand Prediction and Competitive Taxi Supply**.  *Qi Hu (Huazhong University of Science and Technology, Wuhan), Lingfeng Ming, Ruijie Xi, Lu Chen, Christian S. Jensen, Bolong Zheng*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00297)]

5. **EDGE: Entity-Diffusion Gaussian Ensemble for Interpretable Tweet Geolocation Prediction**.  *Bo Hui (Auburn University), Haiquan Chen, Da Yan, Wei-Shinn Ku*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00099)]

6. **An Empirical Experiment on Deep Learning Models for Predicting Traffic Data**.  *Hyunwook Lee (Ulsan National Institute of Science and Technology), Cheonbok Park, Seungmin Jin, Hyeshin Chu, Jaegul Choo, Sungahn Ko*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00160)]

7. **BERT-based Dynamic Clustering of Subway Stations Using Flow Information**.  *Man Li (Hong Kong University of Science and Technology, Hong Kong)*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00321)]

8. **Learning to Optimize Industry-Scale Dynamic Pickup and Delivery Problems**.  *Xijun Li (MIRA Lab, USTC), Weilin Luo, Mingxuan Yuan, Jun Wang, Jiawen Lu, Jie Wang, Jinhu Lü, Jia Zeng*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00283)]

9. **Modeling Citywide Crowd Flows using Attentive Convolutional LSTM**.  *Chi Harold Liu (School of Comp. Sci. and Tech., Beijing Institute of Technology), Chengzhe Piao, Xiaoxin Ma, Ye Yuan, Jian Tang, Guoren Wang, Kin K. Leung*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00026)]

10. **Predicting the Impact of Disruptions to Urban Rail Transit Systems**.  *Xiaoyun Mo (School of Computer Science and Engineering, Nanyang Technological University), Chu Cao, Mo Li, David Z.W. Wang*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00232)]

11. **TrajForesee: How limited detailed trajectories enhance large-scale sparse information to predict vehicle trajectories?**.  *Kangjia Shao (University of Science and Technology of China, China), Yang Wang, Zhengyang Zhou, Xike Xie, Guang Wang*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00222)]

12. **Forecasting Ambulance Demand with Profiled Human Mobility via Heterogeneous Multi-Graph Neural Networks**.  *Zhaonan Wang (Center for Spatial Information Science, The University of Tokyo), Tianqi Xia, Renhe Jiang, Xin Liu, Kyoung-Sook Kim, Xuan Song, Ryosuke Shibasaki*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00154)]

13. **Gallat: A Spatiotemporal Graph Attention Network for Passenger Demand Prediction**.  *Yuandong Wang (School of Computer Science and Engineering, Beihang University), Hongzhi Yin, Tong Chen, Chunyang Liu, Ben Wang, Tianyu Wo, Jie Xu*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00212)]

14. **Package Pick-up Route Prediction via Modeling Couriers’ Spatial-Temporal Behaviors**.  *Haomin Wen (School of Computer and Information Technology, Beijing Jiaotong University), Youfang Lin, Fan Wu, Huaiyu Wan, Shengnan Guo, Lixia Wu, Chao Song, Yinghui Xu*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00214)]

15. **Rebuilding City-Wide Traffic Origin Destination from Road Speed Data**.  *Guanjie Zheng (The Pennsylvania State University, University Park), Chang Liu, Hua Wei, Chacha Chen, Zhenhui Li*. ***ICDE 2021*** [[link](https://www.doi.org/10.1109/ICDE51399.2021.00033)]

## AAAI 2021

1. **Data-Driven Multimodal Patrol Planning for Anti-poaching**.  *Weizhe Chen (Shanghai Jiao Tong University), Weinan Zhang, Duo Liu, Weiping Li, Xiaojun Shi, Fei Fang*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I17.17792)]

2. **How Do We Move: Modeling Human Movement with System Dynamics**.  *Hua Wei (College of Information Sciences and Technology, The Pennsylvania State University), Dongkuan Xu, Junjie Liang, Zhenhui (Jessie) Li*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16571)]

3. **Forecasting Reservoir Inflow via Recurrent Neural ODEs**.  *Fan Zhou (School of Information and Software Engineering, University of Electronic Science and Technology of China), Liang Li*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I17.17763)]

4. **Land Deformation Prediction via Slope-Aware Graph Neural Networks**.  *Fan Zhou (School of Information and Software Engineering, University of Electronic Science and Technology of China), Rongfan Li, Goce Trajcevski, Kunpeng Zhang*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I17.17764)]

5. **Learning Augmented Methods for Matching: Improving Invasive Species Management and Urban Mobility**.  *Johan Bjorck (Cornell University), Qinru Shi, Carrie Brown-Lima, Jennifer Dean, Angela Fuller, Carla Gomes*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I17.17727)]

6. **When Hashing Met Matching: Efficient Spatio-Temporal Search for Ridesharing**.  *Chinmoy Dutta (Turing Research Inc.)*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I1.16081)]

7. **Deep Switching Auto-Regressive Factorization: Application to Time Series Forecasting**.  *Amirreza Farnoosh (Northeastern University), Bahar Azari, Sarah Ostadabbas*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I8.16907)]

8. **Hierarchical Graph Convolution Network for Traffic Forecasting**.  *Kan Guo (Beijing University of Technology
Peng Cheng Laboratory), Yongli Hu, Yanfeng Sun, Sean Qian, Junbin Gao, Baocai Yin*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I1.16088)]

9. **Joint Air Quality and Weather Prediction Based on Multi-Adversarial Spatiotemporal Networks**.  *Jindong Han (Baidu Research, Beijing), Hao Liu, Hengshu Zhu, Hui Xiong, Dejing Dou*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16529)]

10. **STELAR: Spatio-temporal Tensor Factorization with Latent Epidemiological Regularization**.  *Nikos Kargas (University of Minnesota
IQVIA), Cheng Qian, Nicholas D. Sidiropoulos, Cao Xiao, Lucas M. Glass, Jimeng Sun*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I6.16615)]

11. **Spatiotemporal Graph Neural Network for Performance Prediction of Photovoltaic Power Systems**.  *Ahmad Maroof Karimi (Case Western Reserve University, Cleveland), Yinghui Wu, Mehmet Koyuturk, Roger H. French*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I17.17799)]

12. **Traffic Flow Prediction with Vehicle Trajectories**.  *Mingqian Li (Alibaba-NTU Singapore Joint Research Institute, Nanyang Technological University), Panrong Tong, Mo Li, Zhongming Jin, Jianqiang Huang, Xian-Sheng Hua*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I1.16104)]

13. **Spatial-Temporal Fusion Graph Neural Networks for Traffic Flow Forecasting**.  *Mengzhang Li (Peking University), Zhanxing Zhu*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16542)]

14. **Pre-training Context and Time Aware Location Embeddings from Spatial-Temporal Trajectories for User Next Location Prediction**.  *Yan Lin (School of Computer and Information Technology, Beijing Jiaotong University), Huaiyu Wan, Shengnan Guo, Youfang Lin*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16548)]

15. **Community-Aware Multi-Task Transportation Demand Prediction**.  *Hao Liu (Baidu Research, Beijing), Qiyu Wu, Fuzhen Zhuang, Xinjiang Lu, Dejing Dou, Hui Xiong*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I1.16107)]

16. **FC-GAGA: Fully Connected Gated Graph Architecture for Spatio-Temporal Traffic Forecasting**.  *Boris  N. Oreshkin (Unity Technologies), Arezou Amini, Lucy Coyle, Mark Coates*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I10.17114)]

17. **Transfer Graph Neural Networks for Pandemic Forecasting**.  *George Panagopoulos (Ecole Polytechnique, Palaiseau), Giannis Nikolentzos, Michalis Vazirgiannis*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I6.16616)]

18. **Robust Spatio-Temporal Purchase Prediction via Deep Meta Learning**.  *Huiling Qin (Xidian University
JD Intelligent Cities Research
JD iCity, JD Technology), Songyu Ke, Xiaodu Yang, Haoran Xu, Xianyuan Zhan, Yu Zheng*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16556)]

19. **DeepCOVID: An Operational Deep Learning-driven Framework for Explainable Real-time COVID-19 Forecasting**.  *Alexander Rodríguez (Georgia Institute of Technology), Anika Tabassum, Jiaming Cui, Jiajia Xie, Javen Ho, Pulak Agarwal, Bijaya Adhikari, B. Aditya Prakash*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I17.17808)]

20. **Physics-Informed Deep Learning for Traffic State Estimation: A Hybrid Paradigm Informed By Second-Order Traffic Models**.  *Rongye Shi (Columbia University), Zhaobin Mo, Xuan Di*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I1.16132)]

21. **Predicting Parking Availability from Mobile Payment Transactions with Positive Unlabeled Learning**.  *Jonas Sonntag (University of Hildesheim
Volkswagen Financial Services), Michael Engel, Lars Schmidt-Thieme*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I17.17810)]

22. **GSNet: Learning Spatial-Temporal Correlations from Geographical and Semantic Aspects for Traffic Accident Risk Forecasting**.  *Beibei Wang (School of Computer and Information Technology, Beijing Jiaotong University), Youfang Lin, Shengnan Guo, Huaiyu Wan*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16566)]

23. **Reinforced Imitative Graph Representation Learning for Mobile User Profiling: An Adversarial Training Perspective**.  *Dongjie Wang (University of Central Florida), Pengyang Wang, Kunpeng Liu, Yuanchun Zhou, Charles E Hughes, Yanjie Fu*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16567)]

24. **Inductive Graph Neural Networks for Spatiotemporal Kriging**.  *Yuankai Wu (McGill University), Dingyi Zhuang, Aurelie Labbe, Lijun Sun*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16575)]

25. **AttnMove: History Enhanced Trajectory Recovery via Attentional Network**.  *Tong Xia (Tsinghua University), Yunhan Qi, Jie Feng, Fengli Xu, Funing Sun, Diansheng Guo, Yong Li*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16577)]

26. **C-Watcher: A Framework for Early Detection of High-Risk Neighborhoods Ahead of COVID-19 Outbreak**.  *Congxi Xiao (University of Science and Technology of China
Baidu), Jingbo Zhou, Jizhou Huang, An Zhuo, Ji Liu, Haoyi Xiong, Dejing Dou*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I6.16622)]

27. **Multi-Layer Networks for Ensemble Precipitation Forecasts Postprocessing**.  *Fengyang Xu (Sun Yat-sen University), Guanbin Li, Yunfei Du, Zhiguang Chen, Yutong Lu*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I17.17756)]

28. **Coupled Layer-wise Graph Convolution for Transportation Demand Prediction**.  *Junchen Ye (Beihang University), Leilei Sun, Bowen Du, Yanjie Fu, Hui Xiong*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16591)]

29. **CloudLSTM: A Recurrent Neural Model for Spatiotemporal Point-cloud Stream Forecasting**.  *Chaoyun Zhang (Tencent Lightspeed & Quantum Studios), Marco Fiore, Iain Murray, Paul Patras*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I12.17296)]

30. **Traffic Flow Forecasting with Spatial-Temporal Graph Diffusion Network**.  *Xiyue Zhang (South China University of Technology, China), Chao Huang, Yong Xu, Lianghao Xia, Peng Dai, Liefeng Bo, Junbo Zhang, Yu Zheng*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I17.17761)]

31. **Modeling Heterogeneous Relations across Multiple Modes for Potential Crowd Flow Prediction**.  *Qiang Zhou (Nanjing University of Aeronautics and Astronautics), Jingjing Gu, Xinjiang Lu, Fuzhen Zhuang, Yanchao Zhao, Qiuhong Wang, Xiao Zhang*. ***AAAI 2021*** [[link](https://www.doi.org/10.1609/AAAI.V35I5.16603)]

## IJCAI 2021

1. **Multi-version Tensor Completion for Time-delayed Spatio-temporal Data**.  *Cheng Qian, Nikos Kargas, Cao Xiao, Lucas Glass, Nicholas Sidiropoulos, Jimeng Sun*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/400)]

2. **TrafficStream: A Streaming Traffic Flow Forecasting Framework Based on Graph Neural Networks and Continual Learning**.  *Xu Chen, Junshan Wang, Kunqing Xie*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/498)]

3. **Fine-Grained Air Quality Inference via Multi-Channel Attention Model**.  *Qilong Han, Dan Lu, Rui Chen*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/346)]

4. **Dynamic Lane Traffic Signal Control with Group Attention and Multi-Timescale Reinforcement Learning**.  *Qize Jiang, Jingze Li, Weiwei Sun, Baihua Zheng*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/501)]

5. **Location Predicts You: Location Prediction via Bi-direction Speculation and Dual-level Association**.  *Xixi Li, Ruimin Hu, Zheng Wang, Toshihiko Yamasaki*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/74)]

6. **Residential Electric Load Forecasting via Attentive Transfer of Graph Neural Networks**.  *Weixuan Lin, Di Wu*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/374)]

7. **Two Birds with One Stone: Series Saliency for Accurate and Interpretable Multivariate Time Series Forecasting**.  *Qingyi Pan, Wenbo Hu, Ning Chen*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/397)]

8. **Predicting Traffic Congestion Evolution: A Deep Meta Learning Approach**.  *Yidan Sun, Guiyuan Jiang, Siew Kei Lam, Peilan He*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/417)]

9. **Predictive Analytics for COVID-19 Social Distancing**.  *Harold Ze Chie Teng, Hongchao Jiang, Xuan Rong Zane Ho, Wei Yang Bryan Lim, Jer Shyuan Ng, Han Yu, Zehui Xiong, Dusit Niyato, Chunyan Miao*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/716)]

10. **Spatial-Temporal Sequential Hypergraph Network for Crime Prediction with Dynamic Multiplex Relation Learning**.  *Lianghao Xia, Chao Huang, Yong Xu, Peng Dai, Liefeng Bo, Xiyue Zhang, Tianyi Chen*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/225)]

11. **Real-Time Pricing Optimization for Ride-Hailing Quality of Service**.  *Enpeng Yuan, Pascal Van Hentenryck*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/515)]

12. **Objective-aware Traffic Simulation via Inverse Reinforcement Learning**.  *Guanjie Zheng, Hanyang Liu, Kai Xu, Zhenhui Li*. ***IJCAI 2021*** [[link](https://www.doi.org/10.24963/IJCAI.2021/519)]

## WSDM 2021

1. **Origin-Aware Next Destination Recommendation with Personalized Preference Attention**.  *Nicholas Lim (GrabTaxi Holdings, Singapore), Bryan Hooi, See-Kiong Ng, Xueou Wang, Yong Liang Goh, Renrong Weng, Rui Tan*. ***WSDM 2021*** [[link](https://www.doi.org/10.1145/3437963.3441797)]

2. **Modeling Inter-station Relationships with Attentive Temporal Graph Convolutional Network for Air Quality Prediction**.  *Chunyang Wang (Shanghai Jiao Tong University, Shanghai), Yanmin Zhu, Tianzi Zang, Haobing Liu, Jiadi Yu*. ***WSDM 2021*** [[link](https://www.doi.org/10.1145/3437963.3441731)]

3. **Predicting Crowd Flows via Pyramid Dilated Deeper Spatial-temporal Network**.  *Congcong Miao (Tsinghua University, BNRist), Jiajun Fu, Jilong Wang, Heng Yu, Botao Yao, Anqi Zhong, Jie Chen, Zekun He*. ***WSDM 2021*** [[link](https://www.doi.org/10.1145/3437963.3441785)]

## CIKM 2021

1. **Accurate Online Tensor Factorization for Temporal Tensor Streams with Missing Values**.  *Dawon Ahn (Seoul National Univeristy, Seoul), Seyun Kim, U Kang*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482048)]

2. **Robust Road Network Representation Learning: When Traffic Patterns Meet Traveling Semantics**.  *Yile Chen (Nanyang Technological University, Singapore), Xiucheng Li, Gao Cong, Zhifeng Bao, Cheng Long, Yiding Liu, Arun Kumar Chandran, Richard Ellison*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482293)]

3. **Into the Unobservables: A Multi-range Encoder-decoder Framework for COVID-19 Prediction**.  *Yue Cui (University of Electronic Science and Technology of China, Chengdu), Chen Zhu, Guanyu Ye, Ziwei Wang, Kai Zheng*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482356)]

4. **ST-PIL: Spatial-Temporal Periodic Interest Learning for Next Point-of-Interest Recommendation**.  *Qiang Cui (Meituan, Beijing), Chenrui Zhang, Yafeng Zhang, Jinpeng Wang, Mingchen Cai*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482189)]

5. **ETA Prediction with Graph Neural Networks in Google Maps**.  *Austin Derrow-Pinion (DeepMind, Mountain View), Jennifer She, David Wong, Oliver Lange, Todd Hester, Luis Perez, Marc Nunkesser, Seongjae Lee, Xueying Guo, Brett Wiltshire, Peter W. Battaglia, Vishal Gupta, Ang Li, Zhongwen Xu, Alvaro Sanchez-Gonzalez, Yujia Li, Petar Velickovic*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3481916)]

6. **Region Invariant Normalizing Flows for Mobility Transfer**.  *Vinayak Gupta (IIT Delhi, New Delhi), Srikanta Bedathur*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482169)]

7. **LTPHM: Long-term Traffic Prediction based on Hybrid Model**.  *Chuyin Huang (Sun Yat-Sen University, Guangzhou), Weiyang Kong, Genan Dai, Yubao Liu*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482138)]

8. **Spatio-Temporal-Social Multi-Feature-based Fine-Grained Hot Spots Prediction for Content Delivery Services in 5G Era**.  *Shaoyuan Huang (Tianjin University, Tianjin), Heng Zhang, Xiaofei Wang, Min Chen, Jianxin Li, Victor C. M. Leung*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482298)]

9. **LightMove: A Lightweight Next-POI Recommendation forTaxicab Rooftop Advertising**.  *Jinsung Jeon (Yonsei University, Seoul), Soyoung Kang, Minju Jo, Seunghyeon Cho, Noseong Park, Seonghoon Kim, Chiyoung Song*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3481935)]

10. **DL-Traff: Survey and Benchmark of Deep Learning Models for Urban Traffic Prediction**.  *Renhe Jiang (University of Tokyo & Southern University of Science and Technology, Tokyo), Du Yin, Zhaonan Wang, Yizhuo Wang, Jiewen Deng, Hangchen Liu, Zekun Cai, Jinliang Deng, Xuan Song, Ryosuke Shibasaki*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482000)]

11. **Failure Prediction for Large-scale Water Pipe Networks Using GNN and Temporal Failure Series**.  *Shuming Liang (University of Technology Sydney, Sydney), Zhidong Li, Bin Liang, Yu Ding, Yang Wang, Fang Chen*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3481918)]

12. **Multivariate and Propagation Graph Attention Network for Spatial-Temporal Prediction with Outdoor Cellular Traffic**.  *Chung-Yi Lin (National Taiwan University & Chunghwa Telecom Laboratories, Taipei City), Hung-Ting Su, Shen-Lung Tung, Winston H. Hsu*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482152)]

13. **Discovering Urban Functions of High-Definition Zoning with Continuous Human Traces**.  *Chunyu Liu (Jilin University, Changchun), Yongjian Yang, Zijun Yao, Yuanbo Xu, Weitong Chen, Lin Yue, Haomeng Wu*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482253)]

14. **Trilateral Spatiotemporal Attention Network for User Behavior Modeling in Location-based Search**.  *Yi Qi (Meituan, Inc.), Ke Hu, Bo Zhang, Jia Cheng, Jun Lei*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482206)]

15. **PyTorch Geometric Temporal: Spatiotemporal Signal Processing with Neural Machine Learning Models**.  *Benedek Rozemberczki (AstraZeneca, Cambridge), Paul Scherer, Yixuan He, George Panagopoulos, Alexander Riedel, Maria Astefanoaei, Oliver Kiss, Ferenc Beres, Guzmán López, Nicolas Collignon, Rik Sarkar*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482014)]

16. **One-shot Transfer Learning for Population Mapping**.  *Erzhuo Shao (Beijing National Research Center for Information Science and Technology (BNRist) & Tsinghua University, Beijing), Jie Feng, Yingheng Wang, Tong Xia, Yong Li*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482460)]

17. **PeriodicMove: Shift-aware Human Mobility Recovery with Graph Neural Network**.  *Hao Sun (University of Electronic Science and Technology of China, Chengdu), Changjie Yang, Liwei Deng, Fan Zhou, Feiteng Huang, Kai Zheng*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482284)]

18. **Spatio-Temporal-Categorical Graph Neural Networks for Fine-Grained Multi-Incident Co-Prediction**.  *Zhaonan Wang (University of Tokyo, Tokyo), Renhe Jiang, Zekun Cai, Zipei Fan, Xin Liu, Kyoung-Sook Kim, Xuan Song, Ryosuke Shibasaki*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482482)]

19. **DynSTGAT: Dynamic Spatial-Temporal Graph Attention Network for Traffic Signal Control**.  *Libing Wu (Wuhan University & Xidian University, Wuhan), Min Wang, Dan Wu, Jia Wu*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482254)]

20. **HierST: A Unified Hierarchical Spatial-temporal Framework for COVID-19 Trend Forecasting**.  *Shun Zheng (Microsoft Research, Beijing), Zhifeng Gao, Wei Cao, Jiang Bian, Tie-Yan Liu*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3481927)]

21. **#StayHome or #Marathon?: Social Media Enhanced Pandemic Surveillance on Spatial-temporal Dynamic Graphs**.  *Yichao Zhou (University of California, Los Angeles), Jyun-Yu Jiang, Xiusi Chen, Wei Wang*. ***CIKM 2021*** [[link](https://www.doi.org/10.1145/3459637.3482222)]

## TITS 2021

1. **Traffic Flow Prediction Based on Deep Learning in Internet of Vehicles**.  *Chen Chen (State Key Laboratory of Integrated Service Networks, Xidian University), Ziye Liu, Shaohua Wan, Jintai Luan, Qingqi Pei*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3025856)]

2. **Short-Term Traffic Forecasting by Mining the Non-Stationarity of Spatiotemporal Patterns**.  *Shifen Cheng (State Key Laboratory of Resources and Environmental Information System, Institute of Geographic Sciences and Natural Resources Research), Feng Lu, Peng Peng*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2991781)]

3. **Sparse Bayesian Learning Assisted Approaches for Road Network Traffic State Estimation**.  *C. Narendra Babu (Department of Computer Science Engineering, Faculty of Engineering and Technology), Pallaviram Sure, Chandra Mohan Bhuma*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2971031)]

4. **Modeling Time-Varying Variability and Reliability of Freeway Travel Time Using Functional Principal Component Analysis**.  *Jeng-Min Chiou (Institute of Statistical Science, Academia Sinica), Han-Tsung Liou, Wan-Hui Chen*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2019.2956090)]

5. **Grids Versus Graphs: Partitioning Space for Improved Taxi Demand-Supply Forecasts**.  *Neema Davis (Department of Electrical Engineering, Indian Institute of Technology Madras), Gaurav Raina, Krishna Jagannathan*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2993798)]

6. **Traffic Demand Prediction Based on Dynamic Transition Convolutional Neural Network**.  *Bowen Du (State Key Laboratory of Software Development Environment (SKLSDE), School of Computer Science and Engineering), Xiao Hu, Leilei Sun, Junming Liu, Yanan Qiao, Weifeng Lv*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2966498)]

7. **Optimized Graph Convolution Recurrent Neural Network for Traffic Prediction**.  *Kan Guo (Beijing Key Laboratory of Multimedia and Intelligent Software Technology, Faculty of Information Technology), Yongli Hu, Zhen Qian, Hao Liu, Ke Zhang, Yanfeng Sun, Junbin Gao, Baocai Yin*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2019.2963722)]

8. **STNN: A Spatio-Temporal Neural Network for Traffic Predictions**.  *Zhixiang He (Department of Computer Science, City University of Hong Kong), Chi-Yin Chow, Jia-Dong Zhang*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3006227)]

9. **Hierarchical Bayesian Framework for Bus Dwell Time Prediction**.  *Isaac K. Isukapati (Robotics Institute, Carnegie Mellon University), Conor Igoe, Eli Bronstein, Viraj Parimi, Stephen F. Smith*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2979390)]

10. **Predicting Citywide Road Traffic Flow Using Deep Spatiotemporal Neural Networks**.  *Tao Jia (School of Remote Sensing and Information Engineering, Wuhan University), Penggao Yan*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2979634)]

11. **Short-Term Prediction of Urban Rail Transit Passenger Flow in External Passenger Transport Hub Based on LSTM-LGB-DRS**.  *Yun Jing (School of Traffic and Transportation, Beijing Jiaotong University), Hongtao Hu, Siye Guo, Xuan Wang, Fangqiu Chen*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3017109)]

12. **Travel Time Prediction for Congested Freeways With a Dynamic Linear Model**.  *Semin Kwak (Urban Transport Systems Laboratory (LUTS), École Polytechnique Fédérale de Lausanne), Nikolas Geroliminis*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3006910)]

13. **Predicting Short-Term Traffic Speed Using a Deep Neural Network to Accommodate Citywide Spatio-Temporal Correlations**.  *Yongjin Lee (KSB Convergence Research Department, ETRI), Hyunjeong Jeon, Keemin Sohn*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2970754)]

14. **Data Fusion for Multi-Source Sensors Using GA-PSO-BP Neural Network**.  *Jiguo Liu (School of Software, Beihang University), Jian Huang, Rui Sun, Haitao Yu, Randong Xiao*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3010296)]

15. **Short-Term Strong Wind Risk Prediction for High-Speed Railway**.  *Haoyu Liu (State Key Laboratory of Industrial Control Technology, Zhejiang University), Chen Liu, Shibo He, Jiming Chen*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2021.3058608)]

16. **Automatic Feature Engineering for Bus Passenger Flow Prediction Based on Modular Convolutional Neural Network**.  *Yang Liu (Jiangsu Key Laboratory of Urban ITS, Jiangsu Province Collaborative Innovation Center of Modern Urban Traffic Technologies), Cheng Lyu, Xin Liu, Zhiyuan Liu*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3004254)]

17. **Dynamic Spatial-Temporal Representation Learning for Traffic Flow Prediction**.  *Lingbo Liu (School of Data and Computer Science, Sun Yat-sen University), Jiajie Zhen, Guanbin Li, Geng Zhan, Zhaocheng He, Bowen Du, Liang Lin*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3002718)]

18. **Fine-Grained Service-Level Passenger Flow Prediction for Bus Transit Systems Based on Multitask Deep Learning**.  *Dan Luo (Beijing Key Laboratory of Intelligent Telecommunication Software and Multimedia, School of Computer Science), Dong Zhao, Qixue Ke, Xiaoyong You, Liang Liu, Desheng Zhang, Huadong Ma, Xingquan Zuo*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3002772)]

19. **Temporal Multi-Graph Convolutional Network for Traffic Flow Prediction**.  *Mingqi Lv (College of Computer Science and Technology, Zhejiang University of Technology), Zhaoxiong Hong, Ling Chen, Tieming Chen, Tiantian Zhu, Shouling Ji*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2983763)]

20. **Daily Traffic Flow Forecasting Through a Contextual Convolutional Recurrent Neural Network Modeling Inter- and Intra-Day Traffic Patterns**.  *Dongfang Ma (Institute of Marine Information Science and Technology, Zhejiang University), Xiang Song, Pu Li*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2973279)]

21. **Forecasting Transportation Network Speed Using Deep Capsule Networks With Nested LSTM Models**.  *Xiaolei Ma (Beijing Key Laboratory for Cooperative Vehicle Infrastructure System and Safety Control, School of Transportation Science and Engineering), Houyue Zhong, Yi Li, Junyan Ma, Zhiyong Cui, Yinhai Wang*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2984813)]

22. **Topological Graph Convolutional Network-Based Urban Traffic Flow and Density Prediction**.  *Han Qiu (INFRES, Telecom Paris), Qinkai Zheng, Mounira Msahli, Gerard Memmi, Meikang Qiu, Jialiang Lu*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3032882)]

23. **A Spatial–Temporal Attention Approach for Traffic Prediction**.  *Xiaoming Shi (School of Electronic Information and Electrical Engineering, Dalian University of Technology), Heng Qi, Yanming Shen, Genze Wu, Baocai Yin*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2983651)]

24. **Approach for Short-Term Traffic Flow Prediction Based on Empirical Mode Decomposition and Combination Model Fusion**.  *Zhongda Tian (College of Information Science and Engineering, Shenyang University of Technology)*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2987909)]

25. **Fine-Grained Traffic Flow Prediction of Various Vehicle Types via Fusion of Multisource Data and Deep Learning Approaches**.  *Ping Wang (Institute for Transportation Systems Engineering Research and School of Electric and Control Engineering, Chang’an University), Wenbang Hao, Yinli Jin*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2997412)]

26. **Estimating Traffic Flow in Large Road Networks Based on Multi-Source Traffic Data**.  *Pu Wang (School of Traffic and Transportation Engineering, Rail Data Research and Application Key Laboratory of Hunan Province), Jiyu Lai, Zhiren Huang, Qian Tan, Tao Lin*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2988801)]

27. **Long-Term Traffic Prediction Based on LSTM Encoder-Decoder Architecture**.  *Zhumei Wang (College of Computer Science, Beijing Advanced Innovation Center for Future Internet Technology), Xing Su, Zhiming Ding*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2995546)]

28. **Metro Passenger Flow Prediction via Dynamic Hypergraph Convolution Networks**.  *Jingcheng Wang (Beijing Key Laboratory of Multimedia and Intelligent Software Technology, Faculty of Information Technology), Yong Zhang, Yun Wei, Yongli Hu, Xinglin Piao, Baocai Yin*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2021.3072743)]

29. **Predicting Bus Passenger Flow and Prioritizing Influential Factors Using Multi-Source Data: Scaled Stacking Gradient Boosting Decision Trees**.  *Weitiao Wu (School of Civil Engineering and Transportation, South China University of Technology), Yisong Xia, Wenzhou Jin*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3035647)]

30. **Spatial Origin-Destination Flow Imputation Using Graph Convolutional Networks**.  *Xin Yao (Institute of Remote Sensing and Geographical Information Systems, School of Earth and Space Sciences), Yong Gao, Di Zhu, Ed Manley, Jiaoe Wang, Yu Liu*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3003310)]

31. **An Automated Hyperparameter Search-Based Deep Learning Model for Highway Traffic Prediction**.  *Hongsuk Yi (Korea Institute of Science and Technology Information, Daejeon), Khac-Hoai Nam Bui*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2987614)]

32. **A Low Rank Dynamic Mode Decomposition Model for Short-Term Traffic Flow Prediction**.  *Yadong Yu (Beijing Key Laboratory of Multimedia and Intelligent Software Technology, Beijing Artificial Intelligence Institute Faculty of Information Technology), Yong Zhang, Sean Qian, Shaofan Wang, Yongli Hu, Baocai Yin*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2994910)]

33. **Deep Learning Architecture for Short-Term Passenger Flow Forecasting in Urban Rail Transit**.  *Jinlei Zhang (School of Civil Engineering, Beijing Jiaotong University), Feng Chen, Zhiyong Cui, Yinan Guo, Yadi Zhu*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.3000761)]

34. **TrafficGAN: Network-Scale Deep Traffic Prediction With Generative Adversarial Nets**.  *Yuxuan Zhang (College of Computer Science and Technology, Nanjing University of Aeronautics and Astronautics), Senzhang Wang, Bing Chen, Jiannong Cao, Zhiqiu Huang*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2019.2955794)]

35. **A Hybrid Deep Learning Model With Attention-Based Conv-LSTM Networks for Short-Term Traffic Flow Prediction**.  *Haifeng Zheng (Fujian Key Laboratory for Intelligent Processing and Wireless Transmission of Media Information, College of Physics and Information Engineering), Feng Lin, Xinxin Feng, Youjia Chen*. ***TITS 2021*** [[link](https://www.doi.org/10.1109/TITS.2020.2997352)]

## NeurIPS 2020

1. **Adaptive Graph Convolutional Recurrent Network for Traffic Forecasting**.  *LEI BAI, Lina Yao, Can Li, Xianzhi Wang, Can Wang*. ***NeurIPS 2020*** [[link](https://proceedings.neurips.cc/paper/2020/hash/ce1aad92b939420fc17005e5461e6f48-Abstract.html)]

2. **Interpretable Sequence Learning for Covid-19 Forecasting**.  *Sercan Arik, Chun-Liang Li, Jinsung Yoon, Rajarishi Sinha, Arkady Epshteyn, Long  Le, Vikas Menon, Shashank Singh, Leyou Zhang, Martin Nikoltchev, Yash Sonthalia, Hootan Nakhost, Elli Kanal, Tomas Pfister*. ***NeurIPS 2020*** [[link](https://proceedings.neurips.cc/paper/2020/hash/d9dbc51dc534921589adf460c85cd824-Abstract.html)]

3. **When and How to Lift the Lockdown? Global COVID-19 Scenario Analysis and Policy Assessment using Compartmental Gaussian Processes**.  *Zhaozhi Qian, Ahmed M. Alaa, Mihaela van der Schaar*. ***NeurIPS 2020*** [[link](https://proceedings.neurips.cc/paper/2020/hash/79a3308b13cd31f096d8a4a34f96b66b-Abstract.html)]

4. **SEVIR : A Storm Event Imagery Dataset for Deep Learning Applications in Radar and Satellite Meteorology**.  *Mark Veillette, Siddharth Samsi, Chris Mattioli*. ***NeurIPS 2020*** [[link](https://proceedings.neurips.cc/paper/2020/hash/fa78a16157fed00d7a80515818432169-Abstract.html)]

5. **The Devil is in the Detail: A Framework for Macroscopic Prediction via Microscopic Models**.  *Yingxiang Yang, Negar Kiyavash, Le Song, Niao He*. ***NeurIPS 2020*** [[link](https://proceedings.neurips.cc/paper/2020/hash/5b8e9841e87fb8fc590434f5d933c92c-Abstract.html)]

## TMC 2020

1. **Data-Driven C-RAN Optimization Exploiting Traffic and Mobility Dynamics of Mobile Users**.  *Longbiao Chen (Fujian Key Laboratory of Sensing and Computing for Smart Cities (SCSC), School of Informatics), Thi-Mai-Trang Nguyen, Dingqi Yang, Michele Nogueira, Cheng Wang, Daqing Zhang*. ***TMC 2020*** [[link](https://www.doi.org/10.1109/TMC.2020.2971470)]

2. **<i>BuildSenSys</i>: Reusing Building Sensing Data for Traffic Prediction With Cross-Domain Learning**.  *Xiaochen Fan (School of Electrical and Data Engineering, Faculty of Engineering and Information Technology), Chaocan Xiang, Chao Chen, Panlong Yang, Liangyi Gong, Xudong Song, Priyadarsi Nanda, Xiangjian He*. ***TMC 2020*** [[link](https://www.doi.org/10.1109/TMC.2020.2976936)]

3. **Machine Learning at the Edge: A Data-Driven Architecture With Applications to 5G Cellular Networks**.  *Michele Polese (Department of Information Engineering (DEI), University of Padova), Rittwik Jana, Velin Kounev, Ke Zhang, Supratim Deb, Michele Zorzi*. ***TMC 2020*** [[link](https://www.doi.org/10.1109/TMC.2020.2999852)]

4. **Predictability and Prediction of Human Mobility Based on Application-Collected Location Data**.  *Huandong Wang (Department of Electronic Engineering, Beijing National Research Center for Information Science and Technology (BNRist)), Sihan Zeng, Yong Li, Depeng Jin*. ***TMC 2020*** [[link](https://www.doi.org/10.1109/TMC.2020.2981441)]

5. **STEP: A Spatio-Temporal Fine-Granular User Traffic Prediction System for Cellular Networks**.  *Lixing Yu (Department of Electrical Engineering and Computer Science, Case Western Reserve University), Ming Li, Wenqiang Jin, Yifan Guo, Qianlong Wang, Feng Yan, Pan Li*. ***TMC 2020*** [[link](https://www.doi.org/10.1109/TMC.2020.3001225)]

## KDD 2020

1. **Preserving Dynamic Attention for Long-Term Spatial-Temporal Prediction**.  *Haoxing Lin (University of Macau, Macau), Rufan Bai, Weijia Jia, Xinyu Yang, Yongjian You*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403046)]

2. **Connecting the Dots: Multivariate Time Series Forecasting with Graph Neural Networks**.  *Zonghan Wu (University of Technology Sydney, Sydney), Shirui Pan, Guodong Long, Jing Jiang, Xiaojun Chang, Chengqi Zhang*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403118)]

3. **AutoST: Efficient Neural Architecture Search for Spatio-Temporal Prediction**.  *Ting Li (JD Intelligent Cities Business Unit & JD Intelligent Cities Research, Beijing), Junbo Zhang, Kainan Bao, Yuxuan Liang, Yexin Li, Yu Zheng*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403122)]

4. **Curb-GAN: Conditional Urban Traffic Estimation through Spatio-Temporal Generative Adversarial Networks**.  *Yingxue Zhang (Worcester Polytechnic Institute, Worcester), Yanhua Li, Xun Zhou, Xiangnan Kong, Jun Luo*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403127)]

5. **Incremental Mobile User Profiling: Reinforcement Learning with Spatial Knowledge Graph for Modeling Event Streams**.  *Pengyang Wang (University of Central Florida, Orlando), Kunpeng Liu, Lu Jiang, Xiaolin Li, Yanjie Fu*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403128)]

6. **Competitive Analysis for Points of Interest**.  *Shuangli Li (University of Science and Technology of China & Baidu Research, Hefei), Jingbo Zhou, Tong Xu, Hao Liu, Xinjiang Lu, Hui Xiong*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403179)]

7. **ST-SiameseNet: Spatio-Temporal Siamese Networks for Human Mobility Signature Identification**.  *Huimin Ren (Worcester Polytechnic Institute, Worcester), Menghai Pan, Yanhua Li, Xun Zhou, Jun Luo*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403183)]

8. **xGAIL: Explainable Generative Adversarial Imitation Learning for Explainable Human Decision Analysis**.  *Menghai Pan (Worcester Polytechnic Institute, Worcester), Weixiao Huang, Yanhua Li, Xun Zhou, Jun Luo*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403186)]

9. **List-wise Fairness Criterion for Point Processes**.  *Jin Shang (Louisiana State University, Baton Rouge), Mingxuan Sun, Nina S.N. Lam*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403246)]

10. **Attentional Multi-graph Convolutional Network for Regional Economy Prediction with Open Migration Data**.  *Fengli Xu (Tsinghua University, Beijing), Yong Li, Shusheng Xu*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403273)]

11. **HetETA: Heterogeneous Information Network Embedding for Estimating Time of Arrival**.  *Huiting Hong (AI Labs, Didi Chuxing), Yucheng Lin, Xiaoqing Yang, Zang Li, Kung Fu, Zheng Wang, Xiaohu Qie, Jieping Ye*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403294)]

12. **ConSTGAT: Contextual Spatial-Temporal Graph Attention Network for Travel Time Estimation at Baidu Maps**.  *Xiaomin Fang (Baidu Inc., Shenzhen), Jizhou Huang, Fan Wang, Lingke Zeng, Haijin Liang, Haifeng Wang*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403320)]

13. **Doing in One Go: Delivery Time Inference Based on Couriers' Trajectories**.  *Sijie Ruan (Xidian University, JD Intelligent Cities Research), Zi Xiong, Cheng Long, Yiheng Chen, Jie Bao, Tianfu He, Ruiyuan Li, Shengnan Wu, Zhongyuan Jiang, Yu Zheng*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403332)]

14. **Forecasting the Evolution of Hydropower Generation**.  *Fan Zhou (University of Electronic Science and Technology of China, Chengdu), Liang Li, Kunpeng Zhang, Goce Trajcevski, Fuming Yao, Ying Huang, Ting Zhong, Jiahao Wang, Qiao Liu*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403337)]

15. **Hybrid Spatio-Temporal Graph Convolutional Network: Improving Traffic Prediction with Navigation Data**.  *Rui Dai (Alibaba Group, Beijing), Shenkun Xu, Qian Gu, Chenguang Ji, Kaikui Liu*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403358)]

16. **Dynamic Heterogeneous Graph Neural Network for Real-time Event Prediction**.  *Wenjuan Luo (AI Labs, Didi Chuxing), Han Zhang, Xiaodi Yang, Lin Bo, Xiaoqing Yang, Zang Li, Xiaohu Qie, Jieping Ye*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403373)]

17. **Multimodal Deep Learning Based Crop Classification Using Multispectral and Multitemporal Satellite Imagery**.  *Krishna Karthik Gadiraju (North Carolina State University, Raleigh), Bharathkumar Ramachandra, Zexi Chen, Ranga Raju Vatsavai*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403375)]

18. **BusTr: Predicting Bus Travel Times from Real-Time Traffic**.  *Richard Barnes (University of California, Berkeley), Senaka Buthpitiya, James Cook, Alex Fabrikant, Andrew Tomkins, Fangzhou Xu*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403376)]

19. **CompactETA: A Fast Inference System for Travel Time Prediction**.  *Kun Fu (AI Labs, Didi Chuxing), Fanlin Meng, Jieping Ye, Zheng Wang*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403386)]

20. **Hypergraph Convolutional Recurrent Neural Network**.  *Jaehyuk Yi (KAIST, Daejeon), Jinkyoo Park*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3403389)]

21. **Learning to Simulate Human Mobility**.  *Jie Feng (Tsinghua University, Beijing), Zeyu Yang, Fengli Xu, Haisu Yu, Mudan Wang, Yong Li*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3412862)]

22. **Hi-COVIDNet: Deep Learning Approach to Predict Inbound COVID-19 Patients and Case Study in South Korea**.  *Minseok Kim (KAIST, Daejeon), Junhyeok Kang, Doyoung Kim, Hwanjun Song, Hyangsuk Min, Youngeun Nam, Dongmin Park, Jae-Gil Lee*. ***KDD 2020*** [[link](https://www.doi.org/10.1145/3394486.3412864)]

## WWW 2020

1. **Towards Fine-grained Flow Forecasting: A Graph Attention Approach for Bike Sharing Systems**.  *Suining He (University of Connecticut, USA), Kang G. Shin*. ***WWW 2020*** [[link](https://www.doi.org/10.1145/3366423.3380097)]

2. **Dynamic Flow Distribution Prediction for Urban Dockless E-Scooter Sharing Reconfiguration**.  *Suining He (University of Connecticut, USA), Kang G. Shin*. ***WWW 2020*** [[link](https://www.doi.org/10.1145/3366423.3380101)]

3. **Traffic Flow Prediction via Spatial Temporal Graph Neural Network**.  *Xiaoyang Wang (Beijing Jiaotong University), Yao Ma, Yiqi Wang, Wei Jin, Xin Wang, Jiliang Tang, Caiyan Jia, Jian Yu*. ***WWW 2020*** [[link](https://www.doi.org/10.1145/3366423.3380186)]

4. **A Category-Aware Deep Model for Successive POI Recommendation on Sparse Check-in Data**.  *Fuqiang Yu (Shandong University), Lizhen Cui, Wei Guo, Xudong Lu, Qingzhong Li, Hua Lu*. ***WWW 2020*** [[link](https://www.doi.org/10.1145/3366423.3380202)]

5. **What is the Human Mobility in a New City: Transfer Mobility Knowledge Across Cities**.  *Tianfu He (Harbin Institute of Technology), Jie Bao, Ruiyuan Li, Sijie Ruan, Yanhua Li, Li Song, Hui He, Yu Zheng*. ***WWW 2020*** [[link](https://www.doi.org/10.1145/3366423.3380210)]

6. **Hierarchically Structured Transformer Networks for Fine-Grained Spatial Event Forecasting**.  *Xian Wu (University of Notre Dame), Chao Huang, Chuxu Zhang, Nitesh V. Chawla*. ***WWW 2020*** [[link](https://www.doi.org/10.1145/3366423.3380296)]

## ICDE 2020

1. **Predictive Task Assignment in Spatial Crowdsourcing: A Data-driven Approach**.  *Yan Zhao (School of Computer Science and Technology, Soochow University), Kai Zheng, Yue Cui, Han Su, Feida Zhu, Xiaofang Zhou*. ***ICDE 2020*** [[link](https://www.doi.org/10.1109/ICDE48307.2020.00009)]

2. **Stochastic Origin-Destination Matrix Forecasting Using Dual-Stage Graph Convolutional, Recurrent Neural Networks**.  *Jilin Hu (Department of Computer Science, Aalborg University), Bin Yang, Chenjuan Guo, Christian S. Jensen, Hui Xiong*. ***ICDE 2020*** [[link](https://www.doi.org/10.1109/ICDE48307.2020.00126)]

3. **Spatial Transition Learning on Road Networks with Deep Probabilistic Models**.  *Xiucheng Li (Nanyang Technological Univeristy), Gao Cong, Yun Cheng*. ***ICDE 2020*** [[link](https://www.doi.org/10.1109/ICDE48307.2020.00037)]

4. **Online Anomalous Trajectory Detection with Deep Generative Sequence Modeling**.  *Yiding Liu (Nanyang Technological University), Kaiqi Zhao, Gao Cong, Zhifeng Bao*. ***ICDE 2020*** [[link](https://www.doi.org/10.1109/ICDE48307.2020.00087)]

5. **Curiosity-Driven Energy-Efficient Worker Scheduling in Vehicular Crowdsourcing: A Deep Reinforcement Learning Approach**.  *Chi Harold Liu (School of Comp. Sci. and Tech. Beijing Inst. of Tech., Beijing), Yinuo Zhao, Zipeng Dai, Ye Yuan, Guoren Wang, Dapeng Wu, Kin K. Leung*. ***ICDE 2020*** [[link](https://www.doi.org/10.1109/ICDE48307.2020.00010)]

6. **A Hybrid Learning Approach to Stochastic Routing**.  *Simon Aagaard Pedersen (Department of Computer Science, Aalborg University), Bin Yang, Christian S. Jensen*. ***ICDE 2020*** [[link](https://www.doi.org/10.1109/ICDE48307.2020.00226)]

7. **Predicting Origin-Destination Flow via Multi-Perspective Graph Convolutional Network**.  *Hongzhi Shi (Beijing National Research Center for Information Science and Technology (BNRist), Department of Electronic Engineering), Quanming Yao, Qi Guo, Yaguang Li, Lingyu Zhang, Jieping Ye, Yong Li, Yan Liu*. ***ICDE 2020*** [[link](https://www.doi.org/10.1109/ICDE48307.2020.00178)]

8. **Learning to Rank Paths in Spatial Networks**.  *Sean Bin Yang (Department of Computer Science, Aalborg University), Bin Yang*. ***ICDE 2020*** [[link](https://www.doi.org/10.1109/ICDE48307.2020.00225)]

## AAAI 2020

1. **Multi-Range Attentive Bicomponent Graph Convolutional Network for Traffic Forecasting**.  *Weiqi Chen (Zhejiang University), Ling Chen, Yu Xie, Wei Cao, Yusong Gao, Xiaojie Feng*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I04.5758)]

2. **Real-Time Route Search by Locations**.  *Lisi Chen (IIAI), Shuo Shang, Tao Guo*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5396)]

3. **Day-Ahead Forecasting of Losses in the Distribution Network**.  *Nisha Dalal (TrønderEnergi Kraft AS), Martin Mølnå, Mette Herrem, Magne Røen, Odd Erik Gundersen*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I08.7018)]

4. **Efficient Spatial-Temporal Rebalancing of Shareable Bikes (Student Abstract)**.  *Zichao Deng (Nanyang Technological University), Anqi Tu, Zelei Liu, Han Yu*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I10.7159)]

5. **An Attentional Recurrent Neural Network for Personalized Next Location Recommendation**.  *Qing Guo (Nanyang Technological University), Zhu Sun, Jie Zhang, Yin-Leng Theng*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5337)]

6. **Travel Time Prediction on Un-Monitored Roads: A Spatial Factorization Machine Based Approach (Student Abstract)**.  *Lile Li (University of Technology Sydney), Wei Liu*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I10.7200)]

7. **Tensor Completion for Weakly-Dependent Data on Graph for Metro Passenger Flow Prediction**.  *Ziyue Li (The Hong Kong University of Science and Technology), Nurettin Dorukhan Sergin, Hao Yan, Chen Zhang, Fugee Tsung*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I04.5915)]

8. **Self-Attention ConvLSTM for Spatiotemporal Prediction**.  *Zhihui Lin (Tsinghua University), Maomao Li, Zhuobin Zheng, Yangyang Cheng, Chun Yuan*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I07.6819)]

9. **Learning Geo-Contextual Embeddings for Commuting Flow Prediction**.  *Zhicheng Liu (Southeast University), Fabio Miranda, Weiting Xiong, Junyan Yang, Qiao Wang, Claudio Silva*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5425)]

10. **Mechanism Design with Predicted Task Revenue for Bike Sharing Systems**.  *Hongtao Lv (Shanghai Jiao Tong University), Chaoli Zhang, Zhenzhe Zheng, Tie Luo, Fan Wu, Guihai Chen*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I02.5589)]

11. **Spatial-Temporal Synchronous Graph Convolutional Networks: A New Framework for Spatial-Temporal Network Data Forecasting**.  *Chao Song (Beijing Jiaotong University), Youfang Lin, Shengnan Guo, Huaiyu Wan*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5438)]

12. **Urban2Vec: Incorporating Street View Imagery and POIs for Multi-Modal Urban Neighborhood Embedding**.  *Zhecheng Wang (Stanford University), Haoyuan Li, Ram Rajagopal*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5450)]

13. **Fairness-Aware Demand Prediction for New Mobility**.  *An Yan (University of Washington), Bill Howe*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5458)]

14. **AirNet: A Calibration Model for Low-Cost Air Monitoring Sensors Using Dual Sequence Encoder Networks**.  *Haomin Yu (Beijing Jiaotong University), Qingyong Li, Yangli-ao Geng, Yingjun Zhang, Zhi Wei*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5464)]

15. **Spatio-Temporal Graph Structure Learning for Traffic Forecasting**.  *Qi Zhang (Chinese Academy of Sciences), Jianlong Chang, Gaofeng Meng, Shiming Xiang, Chunhong Pan*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5470)]

16. **Semi-Supervised Hierarchical Recurrent Graph Neural Network for City-Wide Parking Availability Prediction**.  *Weijia Zhang (University of Science and Technology of China), Hao Liu, Yanchi Liu, Jingbo Zhou, Hui Xiong*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5471)]

17. **GMAN: A Graph Multi-Attention Network for Traffic Prediction**.  *Chuanpan Zheng (Xiamen University), Xiaoliang Fan, Cheng Wang, Jianzhong Qi*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5477)]

18. **RiskOracle: A Minute-Level Citywide Traffic Accident Forecasting Framework**.  *Zhengyang Zhou (University of Science and Technology of China), Yang Wang, Xike Xie, Lianliang Chen, Hengchang Liu*. ***AAAI 2020*** [[link](https://www.doi.org/10.1609/AAAI.V34I01.5480)]

## IJCAI 2020

1. **Enhancing Urban Flow Maps via Neural ODEs**.  *Fan Zhou, Liang Li, Ting Zhong, Goce Trajcevski, Kunpeng Zhang, Jiahao Wang*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/180)]

2. **Multi-View Joint Graph Representation Learning for Urban Region Embedding**.  *Mingyang Zhang, Tong Li, Yong Li, Pan Hui*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/611)]

3. **A Sequential Convolution Network for Population Flow Prediction with Explicitly Correlation Modelling**.  *Jie Feng, Ziqian Lin, Tong Xia, Funing Sun, Diansheng Guo, Yong Li*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/185)]

4. **LSGCN: Long Short-Term Traffic Prediction with Graph Convolutional Networks**.  *Rongzhou Huang, Chuyin Huang, Yubao Liu, Genan Dai, Weiyang Kong*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/326)]

5. **Cross-Interaction Hierarchical Attention Networks for Urban Anomaly Prediction**.  *Chao Huang, Chuxu Zhang, Peng Dai, Liefeng Bo*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/601)]

6. **Real-Time Dispatching of Large-Scale Ride-Sharing Systems: Integrating Optimization, Machine Learning, and Model Predictive Control**.  *Connor Riley, Pascal van Hentenryck, Enpeng Yuan*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/609)]

7. **Population Location and Movement Estimation through Cross-domain Data Analysis**.  *Xinghao Yang, Wei Liu*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/736)]

8. **Location Prediction over Sparse User Mobility Traces Using RNNs: Flashback in Hidden States!**.  *Dingqi Yang, Benjamin Fankhauser, Paolo Rosso, Philippe Cudre-Mauroux*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/302)]

9. **MaCAR: Urban Traffic Light Control via Active Multi-agent Communication and Action Rectification**.  *Zhengxu Yu, Shuxian Liang, Long Wei, Zhongming Jin, Jianqiang Huang, Deng Cai, Xiaofei He, Xian-Sheng Hua*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/345)]

10. **PewLSTM: Periodic LSTM with Weather-Aware Gating Mechanism for Parking Behavior Prediction**.  *Feng Zhang, Ningxuan Feng, Yani Liu, Cheng Yang, Jidong Zhai, Shuhao Zhang, Bingsheng He, Jiazao Lin, Xiaoyong Du*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/610)]

11. **An Interactive Multi-Task Learning Framework for Next POI Recommendation with Uncertain Check-ins**.  *Lu Zhang, Zhu Sun, Jie Zhang, Yu Lei, Chen Li, Ziqing Wu, Horst Kloeden, Felix Klanner*. ***IJCAI 2020*** [[link](https://www.doi.org/10.24963/IJCAI.2020/491)]

## WSDM 2020

1. **Context-aware Deep Model for Joint Mobility and Time Prediction**.  *Yile Chen (Nanyang Technological University, Singapore), Cheng Long, Gao Cong, Chenliang Li*. ***WSDM 2020*** [[link](https://www.doi.org/10.1145/3336191.3371837)]

2. **Predicting Human Mobility via Attentive Convolutional Network**.  *Congcong Miao (Tsinghua University & Beijing National Research Center for Information Science and Technology, Beijing), Ziyan Luo, Fengzhu Zeng, Jilong Wang*. ***WSDM 2020*** [[link](https://www.doi.org/10.1145/3336191.3371846)]

## CIKM 2020

1. **Cola-GNN: Cross-location Attention based Graph Neural Networks for Long-term ILI Prediction**.  *Songgaojun Deng (Stevens Institute of Technology, Hoboken), Shusen Wang, Huzefa Rangwala, Lijing Wang, Yue Ning*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3411975)]

2. **Collective Embedding with Feature Importance: A Unified Approach for Spatiotemporal Network Embedding**.  *Dakshak Keerthi Chandra (Missouri University of Science & Technology, Rolla), Pengyang Wang, Jennifer Leopold, Yanjie Fu*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3412030)]

3. **Knowledge Adaption for Demand Prediction based on Multi-task Memory Neural Network**.  *Can Li (The University of New South Wales, Sydney), Lei Bai, Wei Liu, Lina Yao, S. Travis Waller*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3411965)]

4. **STP-UDGAT: Spatial-Temporal-Preference User Dimensional Graph Attention Network for Next POI Recommendation**.  *Nicholas Lim (GrabTaxi Holdings, Singapore), Bryan Hooi, See-Kiong Ng, Xueou Wang, Yong Liang Goh, Renrong Weng, Jagannadan Varadarajan*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3411876)]

5. **Deep Spatio-Temporal Multiple Domain Fusion Network for Urban Anomalies Detection**.  *Ruiqiang Liu (Beijing University of Posts and Telecommunications, Beijing), Shuai Zhao, Bo Cheng, Hao Yang, Haina Tang, Taoyu Li*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3411920)]

6. **Spatiotemporal Adaptive Gated Graph Convolution Network for Urban Traffic Flow Forecasting**.  *Bin Lu (Shanghai Jiao Tong University, Shanghai), Xiaoying Gan, Haiming Jin, Luoyi Fu, Haisong Zhang*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3411894)]

7. **ST-GRAT: A Novel Spatio-temporal Graph Attention Networks for Accurately Forecasting Dynamically Changing Road Speed**.  *Cheonbok Park (NAVER Corp, Seongnam), Chunggi Lee, Hyojin Bahng, Yunwon Tae, Seungmin Jin, Kihwan Kim, Sungahn Ko, Jaegul Choo*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3411940)]

8. **Multi-task Adversarial Spatial-Temporal Networks for Crowd Flow Prediction**.  *Senzhang Wang (Nanjing University of Aeronautics and Astronautics, Nanjing), Hao Miao, Hao Chen, Zhiqiu Huang*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3412054)]

9. **Deep Graph Convolutional Networks for Incident-Driven Traffic Speed Prediction**.  *Qinge Xie (Fudan University, Shanghai), Tiancheng Guo, Yang Chen, Yu Xiao, Xin Wang, Ben Y. Zhao*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3411873)]

10. **Spatial-Temporal Convolutional Graph Attention Networks for Citywide Traffic Flow Forecasting**.  *Xiyue Zhang (South China University of Technology, Guangzhou), Chao Huang, Yong Xu, Lianghao Xia*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3411941)]

11. **Modelling Regional Crime Risk using Directed Graph of Check-ins**.  *Shakila Khan Rumi (RMIT University, Melbourne), Flora D. Salim*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3412065)]

12. **Magellan: A Personalized Travel Recommendation System Using Transaction Data**.  *Konik Kothari (University of Illinois at Urbana-Champaign, Champaign), Dhruv Gelda, Wei Zhang, Hao Yang*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3412725)]

13. **Generating Full Spatiotemporal Vehicular Paths: A Data Fusion Approach**.  *Nan Xiao (Alibaba Cloud Computing, Alibaba Group), Nan Hu, Liang Yu, Cheng Long*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3412708)]

14. **Smarter and Safer Traffic Signal Controlling via Deep Reinforcement Learning**.  *Bingquan Yu (Tongji University, Shanghai), Jinqiu Guo, Qinpei Zhao, Jiangfeng Li, Weixiong Rao*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3417450)]

15. **InterNet: Multistep Traffic Forecasting by Interacting Spatial and Temporal Features**.  *Yilian Xin (East China Normal University, Shanghai), Dezhuang Miao, Mengxia Zhu, Cheqing Jin, Xuesong Lu*. ***CIKM 2020*** [[link](https://www.doi.org/10.1145/3340531.3417411)]

## TITS 2020

1. **Bus Arrival Time Prediction: A Spatial Kalman Filter Approach**.  *Avinash Achar (TCS Research, Chennai), Dhivya Bharathi, Bachu Anil Kumar, Lelitha Vanajakshi*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2909314)]

2. **Traffic Flow Imputation Using Parallel Data and Generative Adversarial Networks**.  *Yuanyuan Chen (State Key Laboratory for Management and Control of Complex Systems, Institute of Automation), Yisheng Lv, Fei-Yue Wang*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2910295)]

3. **Subway Passenger Flow Prediction for Special Events Using Smart Card Data**.  *Enhui Chen (School of Transportation, Southeast University), Zhirui Ye, Chao Wang, Mingtao Xu*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2902405)]

4. **Deep Multi-Scale Convolutional LSTM Network for Travel Demand and Origin-Destination Predictions**.  *Kai-Fung Chu (Department of Electrical and Electronic Engineering, The University of Hong Kong), Albert Y. S. Lam, Victor O. K. Li*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2924971)]

5. **Traffic Graph Convolutional Recurrent Neural Network: A Deep Learning Framework for Network-Scale Traffic Learning and Forecasting**.  *Zhiyong Cui (Department of Civil and Environmental Engineering, University of Washington), Kristian Henrickson, Ruimin Ke, Yinhai Wang*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2950416)]

6. **How Road and Mobile Networks Correlate: Estimating Urban Traffic Using Handovers**.  *Thierry Derrmann (Interdisciplinary Centre for Security, Reliability and Trust), Raphaël Frank, Francesco Viti, Thomas Engel*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2901373)]

7. **Deep Irregular Convolutional Residual LSTM for Urban Traffic Passenger Flows Prediction**.  *Bowen Du (State Key Laboratory of Software Development Environment, Beihang University), Hao Peng, Senzhang Wang, Md Zakirul Alam Bhuiyan, Lihong Wang, Qiran Gong, Lin Liu, Jing Li*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2900481)]

8. **Estimation of Link Travel Time Distribution With Limited Traffic Detectors**.  *Peibo Duan (School of Computing and Communication, University of Technology Sydney), Guoqiang Mao, Jun Kang, Baoqi Huang*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2932053)]

9. **An Improved Bayesian Combination Model for Short-Term Traffic Prediction With Deep Learning**.  *Yuanli Gu (Key Laboratory of Transport Industry of Big Data Application Technologies for Comprehensive Transport, Ministry of Transport), Wenqi Lu, Xinyue Xu, Lingqiao Qin, Zhuangzhuang Shao, Hanyu Zhang*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2939290)]

10. **Short-Term Traffic Flow Forecasting: A Component-Wise Gradient Boosting Approach With Hierarchical Reconciliation**.  *Zili Li (School of Civil Engineering, The University of Queensland), Zuduo Zheng, Simon Washington*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2948381)]

11. **Spatio-Temporal Ensemble Method for Car-Hailing Demand Prediction**.  *Yang Liu (Jiangsu Key Laboratory of Urban ITS, Jiangsu Province Collaborative Innovation Center of Modern Urban Traffic Technologies), Cheng Lyu, Anish Khadka, Wenbo Zhang, Zhiyuan Liu*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2948790)]

12. **Attention-Based Deep Ensemble Net for Large-Scale Online Taxi-Hailing Demand Prediction**.  *Yang Liu (Jiangsu Key Laboratory of Urban ITS, Jiangsu Province Collaborative Innovation Center of Modern Urban Traffic Technologies), Zhiyuan Liu, Cheng Lyu, Jieping Ye*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2947145)]

13. **Multi-Scale and Multi-Scope Convolutional Neural Networks for Destination Prediction of Trajectories**.  *Jianming Lv (Department of Computer Science and Engineering, South China University of Technology), Qinghui Sun, Qing Li, Luis Moreira-Matias*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2924903)]

14. **Fundamental Limits of Missing Traffic Data Estimation in Urban Networks**.  *Shangbo Wang (School of Computing and Communications, University of Technology Sydney), Guoqiang Mao*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2903524)]

15. **Short-Term Prediction of Passenger Demand in Multi-Zone Level: Temporal Convolutional Neural Network With Multi-Task Learning**.  *Kunpeng Zhang (State Key Laboratory of Advanced Design and Manufacturing for Vehicle Body, College of Mechanical and Vehicle Engineering), Zijian Liu, Liang Zheng*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2909571)]

16. **T-GCN: A Temporal Graph Convolutional Network for Traffic Prediction**.  *Ling Zhao (School of Geosciences and Info-Physics, Central South University), Yujiao Song, Chao Zhang, Yu Liu, Pu Wang, Tao Lin, Min Deng, Haifeng Li*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2935152)]

17. **DeepSTD: Mining Spatio-Temporal Disturbances of Multiple Context Factors for Citywide Traffic Flow Prediction**.  *Chuanpan Zheng (Fujian Key Laboratory of Sensing and Computing for Smart Cities, School of Informatics), Xiaoliang Fan, Chenglu Wen, Longbiao Chen, Cheng Wang, Jonathan Li*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2932785)]

18. **Spatial–Temporal Deep Tensor Neural Networks for Large-Scale Urban Network Speed Prediction**.  *Lingxiao Zhou (Institute of Intelligent Transportation Systems, College of Civil Engineering and Architecture), Shuaichao Zhang, Jingru Yu, Xiqun Chen*. ***TITS 2020*** [[link](https://www.doi.org/10.1109/TITS.2019.2932038)]


## Star History

<picture>
  <img
    alt="Star History Chart"
    src="https://api.star-history.com/svg?repos=uctb/ST-Paper&type=Date"
  />
</picture>